(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1653761,      47501]*)
(*NotebookOutlinePosition[   1654783,      47534]*)
(*  CellTagsIndexPosition[   1654739,      47530]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
1. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu x-yy'=0. 
   N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku:
   \ta)y(2)=3
   \tb)y(-3)=-1.
   Nakreslite integr\[AAcute]lne krivky partikl\[AAcute]rnych rie\[SHacek]en\
\[IAcute].
------------------------------------------------------------------------------\
------------\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["LSR=Integrate[x,x]-Integrate[y,y]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(x\^2\/2 - y\^2\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r=Solve[LSR==c,y]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y \[Rule] \(-\@\(\(-2\)\ c + x\^2\)\)}, {y \[Rule] \@\(\(-2\)\ c + \
x\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y/.r[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\@\(\(-2\)\ c + x\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y2[x_]=y/.r[[2]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\@\(\(-2\)\ c + x\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["pr1=Solve[y2[2]==3,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] \(-\(5\/2\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yP1[x_]=y2[x]/.pr1[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\@\(5 + x\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
kp1=Plot[yP1[x],{x,-5,5},PlotRange->{0,6},
PlotStyle->Thickness[0.009]]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0 0.103006 [
[.11905 -0.0125 -6 -9 ]
[.11905 -0.0125 6 0 ]
[.30952 -0.0125 -6 -9 ]
[.30952 -0.0125 6 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -3 -9 ]
[.88095 -0.0125 3 0 ]
[.4875 .10301 -6 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -6 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .00625 L
s
[(-4)] .11905 -0.0125 0 1 Mshowa
.30952 0 m
.30952 .00625 L
s
[(-2)] .30952 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(2)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(4)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .10301 m
.50625 .10301 L
s
[(1)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(2)] .4875 .20601 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(3)] .4875 .30902 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(4)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(5)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(6)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.009 w
.02381 .56419 m
.06244 .52632 L
.10458 .48575 L
.14415 .44853 L
.18221 .41375 L
.22272 .37814 L
.26171 .34565 L
.30316 .31365 L
.34309 .2861 L
.3815 .26359 L
.40095 .25402 L
.42237 .24516 L
.44268 .23852 L
.45178 .23616 L
.46172 .23402 L
.4671 .23306 L
.4721 .2323 L
.47727 .23164 L
.48196 .23115 L
.48658 .23078 L
.4887 .23065 L
.49093 .23054 L
.49332 .23044 L
.49438 .23041 L
.49552 .23038 L
.49675 .23035 L
.49789 .23034 L
.49859 .23033 L
.49925 .23033 L
.50049 .23033 L
.50163 .23033 L
.50286 .23035 L
.50401 .23037 L
.50508 .23039 L
.50754 .23047 L
.51014 .23059 L
.51268 .23074 L
.51504 .2309 L
.5204 .23138 L
.5293 .2325 L
.53882 .23412 L
.54906 .23636 L
.56016 .23934 L
.58032 .24616 L
.62123 .26504 L
.66064 .28851 L
.69852 .31489 L
.73886 .34611 L
.77769 .37849 L
.81897 .4148 L
Mistroke
.85873 .4512 L
.89697 .48723 L
.93767 .52643 L
.97619 .56419 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00<03oool0103Z^W8000000000LP2jj_l]0?ooo`060?oDV`00000000000000000009/0e?oo
GP3oool01P3oe9/00000000000000000002K0=Coobl0oooo00@0j[Yb000000000780^^[o;03oool0
0340oooo00<0omBK07:jjP3oool0;P3oool00`2jLP00002K0=Coo`1Q0?ooo`030;Yb000009/0e?oo
0380oooo00<0omBK07:jjP3oool0;03oool002h0oooo00H0oooD09/00000000000000000LP2jj_l_
0?ooo`030?oDV`000000VmCo0640oooo00<0omBK0000002Ke?l0;P3oool01P3oom@0V`0000000000
0000001b0;[Zob`0oooo000X0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo
0?oDV`1b^^XX0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?mR
0?ooo`030?ooe03De?l0oooo02h0oooo00@0e9/009_Do`3oe9/0L[[Z;@3oool002l0oooo00@0oooD
09/0LP2j^Y/0L[[Z;P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooeh0oooo00H0onZj079b^P3o
ool0oooD09/0V`3Dool^0?ooo`040?ooe02K0780^[ZK07:jjRd0oooo000`0?ooo`030?oZ^P1b0000
L[[Z02l0oooo00@0j[Yb000000000000L[[ZH03oool0103Z^W8000000000001b^^X`0?ooo`030?oZ
^P1b0000L[[Z02d0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0
oooo003o0?ooob/0oooo000>0?ooool000003`00000>0?ooo`00503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool002h0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0/0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00
U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool2
000009@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0
oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D
0?ooo`800000U03oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3o
ool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3o
ool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo0P00002D0?ooo`00U03oool00`000000
oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?oo
o`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?oo
o`00U03oool2000009@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003o
ool0oooo09<0oooo002;0?ooo`060?ooe02K00000000000000000780^^[o0`3oool00`000000oooo
0?ooo`2C0?ooo`00S@3oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo09<0oooo002=
0?ooo`030?oDV`1b^^X0oooo00@0oooo0`00002C0?ooo`00S@3oool00`3oe9/0L[[Z0?ooo`040?oo
o`030000003oool0oooo09<0oooo002<0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`3o
ool0T`3oool008`0oooo00<0omBK0000001b^^X01@3oool00`000000oooo0?ooo`2C0?ooo`00U03o
ool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool20000
09@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo
002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?oo
o`800000U03oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0
T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool0
09@0oooo00<000000?ooo`3oool0T`3oool009@0oooo0P00002D0?ooo`00U03oool00`000000oooo
0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C
0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool2000009@0oooo002D0?ooo`030000
003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0
oooo09<0oooo002;0?ooo`060?oDV`00000000000000000009/0e?oo0`3oool00`000000oooo0?oo
o`2C0?ooo`00S03oool00`2jLP00002K0=Coo`050?ooo`030000003oool0oooo09<0oooo002=0?oo
o`030?oDV`000000VmCo00@0oooo0`00002C0?ooo`00SP3oool00`3oom@0e=Co0?ooo`030?ooo`03
0000003oool0oooo09<0oooo002;0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0`3oool00`00
0000oooo0?ooo`2C0?ooo`00S03oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo
09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`800000U03oool00980oooo1@00
002C0?ooo`00Q`3ooolL000008L0oooo00250?ooo`h0000000<0oooo000000000000400000240?oo
o`00O`3oool9000000`0oooo00<000000?ooo`3oool02`3oool600000880oooo001m0?ooo`P00000
3`3oool00`000000oooo0?ooo`0>0?ooo`H00000O`3oool007`0oooo1000000D0?ooo`8000004@3o
ool6000007d0oooo001j0?ooo`@000005P3oool00`000000oooo0?ooo`0C0?ooo`D00000N`3oool0
07L0oooo1P00000G0?ooo`030000003oool0oooo01D0oooo1P00001h0?ooo`00M03oool7000001T0
oooo00<000000?ooo`3oool05`3oool6000007H0oooo001c0?ooo`D00000703oool00`000000oooo
0?ooo`0J0?ooo`D00000M03oool00740oooo1000000O0?ooo`030000003oool0oooo01`0oooo1@00
001b0?ooo`00L03oool400000200oooo0P00000O0?ooo`D00000L03oool006h0oooo1000000R0?oo
o`030000003oool0oooo0200oooo1000001_0?ooo`00K@3oool4000002<0oooo00<000000?ooo`3o
ool08P3oool4000006d0oooo001[0?ooo`@000009@3oool00`000000oooo0?ooo`0S0?ooo`D00000
J`3oool006X0oooo1000000V0?ooo`030000003oool0oooo02D0oooo1@00001Y0?ooo`00J03oool4
000002P0oooo0P00000X0?ooo`@00000J03oool006L0oooo1000000Y0?ooo`030000003oool0oooo
02T0oooo1000001V0?ooo`00I@3oool4000002/0oooo00<000000?ooo`3oool0:P3oool4000006D0
oooo001T0?ooo`@00000;03oool00`000000oooo0?ooo`0/0?ooo`@00000H`3oool00680oooo1000
000V0?ooo`040>ZjLP0000000000002Ke0@0oooo00<000000?ooo`3oool0;@3oool400000680oooo
001Q0?ooo`@000009P3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0oooo00<000000?ooo`3o
ool0;`3oool400000600oooo001O0?ooo`@00000:P3oool00`3DV`00000009_Do`040?ooo`<00000
<03oool4000005l0oooo001N0?ooo`@00000;03oool00`3oom@0Vg:j0?ooo`030?ooo`030000003o
ool0oooo0380oooo0`00001N0?ooo`00G@3oool3000002/0oooo00H0oooD09/0LP2jj_l0oooD09/0
V`3Dool30?ooo`030000003oool0oooo03<0oooo0`00001M0?ooo`00F`3oool4000002d0oooo00@0
onZj078000000000VmCo103oool00`000000oooo0?ooo`0d0?ooo`@00000F`3oool005X0oooo1000
000f0?ooo`030000003oool0oooo03D0oooo1000001J0?ooo`00F@3oool3000003P0oooo0P00000h
0?ooo`<00000F@3oool005P0oooo0`00000i0?ooo`030000003oool0oooo03P0oooo0`00001H0?oo
o`00EP3oool4000003X0oooo00<000000?ooo`3oool0>@3oool4000005H0oooo001E0?ooo`@00000
>`3oool00`000000oooo0?ooo`0j0?ooo`@00000E@3oool005@0oooo0`00000m0?ooo`030000003o
ool0oooo03`0oooo0`00001D0?ooo`00D`3oool3000003h0oooo00<000000?ooo`3oool0?@3oool3
000005<0oooo001A0?ooo`@00000?`3oool2000003l0oooo0`00001B0?ooo`00D03oool400000400
oooo00<000000?ooo`3oool0?`3oool400000500oooo001?0?ooo`<00000@P3oool00`000000oooo
0?ooo`100?ooo`@00000C`3oool004h0oooo0`0000130?ooo`030000003oool0oooo0480oooo0`00
001>0?ooo`00C03oool4000004@0oooo00<000000?ooo`3oool0@`3oool3000004d0oooo001;0?oo
o`@00000A@3oool2000004D0oooo1000001;0?ooo`00BP3oool3000004L0oooo00<000000?ooo`3o
ool0A@3oool4000004X0oooo00190?ooo`<00000B03oool00`000000oooo0?ooo`170?ooo`<00000
B@3oool004P0oooo0`0000190?ooo`030000003oool0oooo04P0oooo0`0000180?ooo`00A`3oool3
000004X0oooo00<000000?ooo`3oool0B@3oool3000004L0oooo00160?ooo`<00000B`3oool00`00
0000oooo0?ooo`1:0?ooo`<00000AP3oool004@0oooo1000001<0?ooo`800000C03oool3000004D0
oooo00130?ooo`@00000C@3oool00`000000oooo0?ooo`1<0?ooo`@00000@`3oool00480oooo0`00
001?0?ooo`030000003oool0oooo04d0oooo100000120?ooo`00@@3oool3000004T0oooo00@0j[Yb
000000000780^^[o0`3oool00`000000oooo0?ooo`1?0?ooo`<00000@@3oool00400oooo0`00001;
0?ooo`030?oDV`1b^^X0oooo00<0oooo00<000000?ooo`3oool0D03oool300000400oooo000o0?oo
o`<00000B@3oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo0`00001A0?ooo`<00000?`3o
ool003h0oooo0`00001;0?ooo`040=BK002Ke?l0omBK07:jjP@0oooo00<000000?ooo`3oool0DP3o
ool3000003h0oooo000m0?ooo`<00000C03oool0103oom@0V`1b0;ZjV`1b^^X40?ooo`030000003o
ool0oooo05<0oooo0`00000m0?ooo`00>`3oool4000004h0oooo00<0onZj0780001b^^X0103oool0
0`000000oooo0?ooo`1D0?ooo`<00000?03oool003X0oooo1000001F0?ooo`030000003oool0oooo
05D0oooo0`00000k0?ooo`00>@3oool3000005P0oooo00<000000?ooo`3oool0EP3oool4000003T0
oooo000h0?ooo`<00000F@3oool2000005P0oooo1000000h0?ooo`00=P3oool4000005X0oooo00<0
00000?ooo`3oool0F@3oool3000003L0oooo000e0?ooo`@00000F`3oool00`000000oooo0?ooo`1J
0?ooo`<00000=P3oool003@0oooo0`00001M0?ooo`030000003oool0oooo05/0oooo0`00000e0?oo
o`00<`3oool3000005h0oooo00<000000?ooo`3oool0G03oool3000003@0oooo000b0?ooo`<00000
G`3oool00`000000oooo0?ooo`1M0?ooo`<00000<`3oool00340oooo0`00001P0?ooo`800000G`3o
ool300000380oooo000`0?ooo`<00000H@3oool00`000000oooo0?ooo`1O0?ooo`<00000<@3oool0
02l0oooo0`00001R0?ooo`030000003oool0oooo0600oooo0`00000`0?ooo`00;P3oool3000006<0
oooo00<000000?ooo`3oool0H@3oool3000002l0oooo000]0?ooo`<00000I03oool00`000000oooo
0?ooo`1R0?ooo`<00000;P3oool002`0oooo0`00001U0?ooo`800000I03oool3000002d0oooo000[
0?ooo`<00000IP3oool00`000000oooo0?ooo`1T0?ooo`<00000;03oool002X0oooo0`00001W0?oo
o`030000003oool0oooo06D0oooo0`00000[0?ooo`00:@3oool3000006P0oooo00<000000?ooo`3o
ool0IP3oool3000002X0oooo000X0?ooo`<00000J@3oool00`000000oooo0?ooo`1W0?ooo`<00000
:@3oool002L0oooo0`00001Z0?ooo`030000003oool0oooo06P0oooo0`00000X0?ooo`009P3oool3
000006/0oooo0P00001Z0?ooo`<000009`3oool002D0oooo0`00001/0?ooo`030000003oool0oooo
06X0oooo0`00000V0?ooo`008`3oool4000006d0oooo00<000000?ooo`3oool0J`3oool3000002D0
oooo000R0?ooo`@00000IP3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo06`0
oooo1000000S0?ooo`008@3oool3000006L0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?oo
o`030000003oool0oooo06d0oooo1000000R0?ooo`00803oool3000006`0oooo00<0e9]b0;[Zo`3o
ool00P3oool3000006l0oooo0`00000Q0?ooo`007`3oool3000006X0oooo00@0e9/0000000000000
09_D103oool00`000000oooo0?ooo`1`0?ooo`<00000803oool001h0oooo0`00001[0?ooo`030=BK
LP2jj_l0oooo00D0oooo00<000000?ooo`3oool0L@3oool3000001l0oooo000M0?ooo`<00000K03o
ool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0780oooo0`00000N0?ooo`00703o
ool3000007D0oooo00<000000?ooo`3oool0L`3oool3000001d0oooo000K0?ooo`<00000MP3oool0
0`000000oooo0?ooo`1d0?ooo`<00000703oool001X0oooo0`00001g0?ooo`800000MP3oool30000
01/0oooo000I0?ooo`<00000N03oool00`000000oooo0?ooo`1f0?ooo`<000006P3oool001P0oooo
0`00001i0?ooo`030000003oool0oooo07L0oooo1000000H0?ooo`005`3oool3000007X0oooo00<0
00000?ooo`3oool0N03oool4000001L0oooo000F0?ooo`<00000N`3oool00`000000oooo0?ooo`1j
0?ooo`<000005P3oool001D0oooo0`00001l0?ooo`800000O03oool3000001D0oooo000D0?ooo`<0
0000O@3oool00`000000oooo0?ooo`1l0?ooo`<00000503oool001<0oooo0`00001n0?ooo`030000
003oool0oooo07d0oooo0`00000C0?ooo`00503oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool04P3oool009@0oooo00<000000?ooo`3oool0T`3oool0
09@0oooo00<000000?ooo`3oool0T`3oool009@0oooo0P00002D0?ooo`00U03oool00`000000oooo
0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C
0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool2000009@0oooo002D0?ooo`030000
003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0
oooo09<0oooo002<0?ooo`050?ooe02K000000000000LP2jj_l00`3oool00`000000oooo0?ooo`2C
0?ooo`00S03oool01@3DV`00VmCo0?ooo`3oom@0e=Co00<0oooo00<000000?ooo`3oool0T`3oool0
08/0oooo00H0oooD09/0001b^^X0oooo0>ZjLP2Ke?l30?ooo`<00000T`3oool008`0oooo00@0^W:K
079b0000000007:jVP3oool008`0oooo00<0omBK001b^P3oool0V`3oool008d0oooo00@0j[Yb0000
00000000VmCoV@3oool00?l0oooo:`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {661, 514.438}} -> {-12.4903, \
22.7493, 0.039013, 0.036071}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["pr2=Solve[y1[-3]==-1,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] 4}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yP2[x_]=y1[x]/.pr2[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\@\(\(-8\) + x\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
kp2=Plot[yP2[x],{x,-5,-Sqrt[8]},
PlotStyle->Thickness[0.01]]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.438567 0.603319 0.142757 [
[.24309 .59082 -12 -9 ]
[.24309 .59082 12 0 ]
[.46238 .59082 -6 -9 ]
[.46238 .59082 6 0 ]
[.68166 .59082 -12 -9 ]
[.68166 .59082 12 0 ]
[.90094 .59082 -6 -9 ]
[.90094 .59082 6 0 ]
[.01131 .03229 -12 -4.5 ]
[.01131 .03229 0 4.5 ]
[.01131 .17505 -12 -4.5 ]
[.01131 .17505 0 4.5 ]
[.01131 .3178 -12 -4.5 ]
[.01131 .3178 0 4.5 ]
[.01131 .46056 -12 -4.5 ]
[.01131 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24309 .60332 m
.24309 .60957 L
s
[(-4.5)] .24309 .59082 0 1 Mshowa
.46238 .60332 m
.46238 .60957 L
s
[(-4)] .46238 .59082 0 1 Mshowa
.68166 .60332 m
.68166 .60957 L
s
[(-3.5)] .68166 .59082 0 1 Mshowa
.90094 .60332 m
.90094 .60957 L
s
[(-3)] .90094 .59082 0 1 Mshowa
.125 Mabswid
.06767 .60332 m
.06767 .60707 L
s
.11152 .60332 m
.11152 .60707 L
s
.15538 .60332 m
.15538 .60707 L
s
.19924 .60332 m
.19924 .60707 L
s
.28695 .60332 m
.28695 .60707 L
s
.33081 .60332 m
.33081 .60707 L
s
.37466 .60332 m
.37466 .60707 L
s
.41852 .60332 m
.41852 .60707 L
s
.50623 .60332 m
.50623 .60707 L
s
.55009 .60332 m
.55009 .60707 L
s
.59395 .60332 m
.59395 .60707 L
s
.6378 .60332 m
.6378 .60707 L
s
.72552 .60332 m
.72552 .60707 L
s
.76937 .60332 m
.76937 .60707 L
s
.81323 .60332 m
.81323 .60707 L
s
.85709 .60332 m
.85709 .60707 L
s
.9448 .60332 m
.9448 .60707 L
s
.98866 .60332 m
.98866 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .03229 m
.03006 .03229 L
s
[(-4)] .01131 .03229 1 0 Mshowa
.02381 .17505 m
.03006 .17505 L
s
[(-3)] .01131 .17505 1 0 Mshowa
.02381 .3178 m
.03006 .3178 L
s
[(-2)] .01131 .3178 1 0 Mshowa
.02381 .46056 m
.03006 .46056 L
s
[(-1)] .01131 .46056 1 0 Mshowa
.125 Mabswid
.02381 .06084 m
.02756 .06084 L
s
.02381 .08939 m
.02756 .08939 L
s
.02381 .11794 m
.02756 .11794 L
s
.02381 .1465 m
.02756 .1465 L
s
.02381 .2036 m
.02756 .2036 L
s
.02381 .23215 m
.02756 .23215 L
s
.02381 .2607 m
.02756 .2607 L
s
.02381 .28925 m
.02756 .28925 L
s
.02381 .34636 m
.02756 .34636 L
s
.02381 .37491 m
.02756 .37491 L
s
.02381 .40346 m
.02756 .40346 L
s
.02381 .43201 m
.02756 .43201 L
s
.02381 .48911 m
.02756 .48911 L
s
.02381 .51766 m
.02756 .51766 L
s
.02381 .54622 m
.02756 .54622 L
s
.02381 .57477 m
.02756 .57477 L
s
.02381 .00374 m
.02756 .00374 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`003`3oool00`000000oooo0?ooo`3o0?oooaT0oooo000?0?ooo`030000
003oool0oooo0?l0oooo6@3oool000l0oooo0P00003o0?oooaX0oooo000?0?ooo`030000003oool0
oooo0?l0oooo6@3oool000l0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`003P3oool500000?l0
oooo603oool000l0oooo1P00003o0?oooaH0oooo000?0?ooo`030000003oool0oooo00H00000o`3o
oolC0?ooo`00203oool0103Z^W8000000000LP2jj_l30?ooo`030000003oool0oooo0080oooo1`00
003o0?oooa00oooo00090?ooo`030?oDV`1b^^X0oooo00<0oooo00<000000?ooo`3oool01@3oool6
00000?l0oooo3P3oool000H0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`<00000203o
ool600000?l0oooo2`3oool000030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo0?oD
V`1b^^X40?ooo`030000003oool0oooo00X0oooo1P00003o0?ooo`T0oooo00070?ooo`040?ooe02K
0780^[ZK07:jjP@0oooo00<000000?ooo`3oool03@3oool600000?l0oooo1P3oool000P0oooo00<0
onZj0780001b^^X0103oool00`000000oooo0?ooo`0?0?ooo`H00000o`3oool40?ooo`003`3oool0
0`000000oooo0?ooo`0B0?ooo`D00000o`3oool20?ooo`003`3oool00`000000oooo0?ooo`0D0?oo
o`H00000oP3oool000l0oooo00<000000?ooo`3oool05P3oool600000?`0oooo000?0?ooo`030000
003oool0oooo01T0oooo1P00003i0?ooo`003`3oool2000001`0oooo1P00003g0?ooo`003`3oool0
0`000000oooo0?ooo`0N0?ooo`H00000m03oool000l0oooo00<000000?ooo`3oool0803oool60000
0?80oooo000?0?ooo`030000003oool0oooo02<0oooo1P00003_0?ooo`003`3oool00`000000oooo
0?ooo`0U0?ooo`L00000k03oool000l0oooo00<000000?ooo`3oool0:03oool600000>X0oooo000?
0?ooo`030000003oool0oooo02/0oooo1P00003W0?ooo`003`3oool00`000000oooo0?ooo`0]0?oo
o`H00000i@3oool000l0oooo0P00000a0?ooo`H00000hP3oool000l0oooo00<000000?ooo`3oool0
<P3oool600000>00oooo000?0?ooo`030000003oool0oooo03D0oooo1@00003N0?ooo`003`3oool0
0`000000oooo0?ooo`0g0?ooo`D00000g03oool000l0oooo00<000000?ooo`3oool0>@3oool60000
0=T0oooo000?0?ooo`030000003oool0oooo03/0oooo1P00003G0?ooo`003`3oool00`000000oooo
0?ooo`0n0?ooo`D00000e@3oool000l0oooo00<000000?ooo`3oool0@03oool500000=<0oooo000?
0?ooo`030000003oool0oooo0480oooo1P00003@0?ooo`003`3oool2000004D0oooo1P00003>0?oo
o`003`3oool00`000000oooo0?ooo`170?ooo`H00000b`3oool000l0oooo00<000000?ooo`3oool0
B@3oool600000<T0oooo000?0?ooo`030000003oool0oooo04`0oooo1@0000370?ooo`003`3oool0
0`000000oooo0?ooo`1>0?ooo`D00000a@3oool000l0oooo00<000000?ooo`3oool0D03oool60000
0<80oooo000?0?ooo`030000003oool0oooo0580oooo1P0000300?ooo`003`3oool00`000000oooo
0?ooo`1E0?ooo`D00000_P3oool000l0oooo0P00001H0?ooo`D00000_03oool000l0oooo00<00000
0?ooo`3oool0F@3oool500000;X0oooo000?0?ooo`030000003oool0oooo05/0oooo1P00002g0?oo
o`003`3oool00`000000oooo0?ooo`1M0?ooo`H00000]@3oool000l0oooo00<000000?ooo`3oool0
H03oool500000;<0oooo000?0?ooo`030000003oool0oooo0680oooo1@00002a0?ooo`001`3oool0
103Z^W80000000000000Vm@40?ooo`030000003oool0oooo06@0oooo1P00002^0?ooo`001P3oool0
1P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0oooo00<000000?ooo`3oool0IP3oool600000:`0oooo
00080?ooo`030=BK00000000VmCo00@0oooo0`00001Y0?ooo`H00000Z@3oool000030?oDV`000000
00000080000000H0VmCo0?ooo`3oool0oooo0?ooe02KL[X40?ooo`030000003oool0oooo06/0oooo
1P00002W0?ooo`001P3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3o
ool0KP3oool500000:D0oooo00070?ooo`040?oZ^P1b0000000009_Do`@0oooo00<000000?ooo`3o
ool0L03oool600000:80oooo000?0?ooo`030000003oool0oooo0780oooo1P00002P0?ooo`003`3o
ool00`000000oooo0?ooo`1e0?ooo`H00000W@3oool000l0oooo00<000000?ooo`3oool0M`3oool6
000009/0oooo000?0?ooo`030000003oool0oooo07X0oooo1@00002I0?ooo`003`3oool2000007d0
oooo1@00002G0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`H00000U03oool000l0oooo00<0
00000?ooo`3oool0P03oool600000980oooo000?0?ooo`030000003oool0oooo08<0oooo1@00002@
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`D00000SP3oool000l0oooo00<000000?ooo`3o
ool0Q`3oool5000008`0oooo000?0?ooo`030000003oool0oooo08T0oooo1000002;0?ooo`003`3o
ool00`000000oooo0?ooo`2;0?ooo`@00000R@3oool000l0oooo00<000000?ooo`3oool0S03oool5
000008L0oooo000?0?ooo`800000S`3oool5000008D0oooo000?0?ooo`030000003oool0oooo0900
oooo1@0000230?ooo`003`3oool00`000000oooo0?ooo`2B0?ooo`D00000P@3oool000l0oooo00<0
00000?ooo`3oool0U03oool6000007h0oooo000?0?ooo`030000003oool0oooo09H0oooo1P00001l
0?ooo`003`3oool00`000000oooo0?ooo`2I0?ooo`D00000NP3oool000l0oooo00<000000?ooo`3o
ool0V`3oool5000007P0oooo000?0?ooo`030000003oool0oooo09d0oooo1@00001f0?ooo`003`3o
ool200000:00oooo1@00001d0?ooo`003`3oool00`000000oooo0?ooo`2Q0?ooo`D00000LP3oool0
00l0oooo00<000000?ooo`3oool0X`3oool500000700oooo000?0?ooo`030000003oool0oooo0:D0
oooo1@00001^0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`D00000K03oool000l0oooo00<0
00000?ooo`3oool0Z@3oool5000006X0oooo000?0?ooo`030000003oool0oooo0:/0oooo1@00001X
0?ooo`003`3oool00`000000oooo0?ooo`2]0?ooo`D00000IP3oool000l0oooo0P00002`0?ooo`D0
0000I03oool000l0oooo00<000000?ooo`3oool0/@3oool500000680oooo000?0?ooo`030000003o
ool0oooo0;<0oooo1@00001P0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`D00000GP3oool0
00l0oooo00<000000?ooo`3oool0]`3oool4000005d0oooo000?0?ooo`030000003oool0oooo0;T0
oooo1000001K0?ooo`001P3oool01P3oe9/00000000000000000002K0=Coo`<0oooo00<000000?oo
o`3oool0^P3oool5000005T0oooo00070?ooo`030;Yb000009/0e?oo00D0oooo00<000000?ooo`3o
ool0_03oool5000005L0oooo00080?ooo`030?oDV`000000VmCo00@0oooo0`00002n0?ooo`D00000
E@3oool000030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l40?ooo`03
0000003oool0oooo0<00oooo1000001D0?ooo`001P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Co
o`<0oooo00<000000?ooo`3oool0`P3oool400000580oooo00070?ooo`040>ZjLP000000000007:j
jP@0oooo00<000000?ooo`3oool0``3oool500000500oooo000?0?ooo`030000003oool0oooo0<D0
oooo1@00001>0?ooo`003`3oool00`000000oooo0?ooo`370?ooo`@00000C@3oool000l0oooo00<0
00000?ooo`3oool0b@3oool4000004/0oooo000?0?ooo`030000003oool0oooo0<X0oooo1@000019
0?ooo`003`3oool00`000000oooo0?ooo`3<0?ooo`@00000B03oool000l0oooo0P00003?0?ooo`@0
0000AP3oool000l0oooo00<000000?ooo`3oool0c`3oool4000004D0oooo000?0?ooo`030000003o
ool0oooo0=40oooo100000130?ooo`003`3oool00`000000oooo0?ooo`3B0?ooo`@00000@P3oool0
00l0oooo00<000000?ooo`3oool0e03oool400000400oooo000?0?ooo`030000003oool0oooo0=D0
oooo1000000o0?ooo`003`3oool00`000000oooo0?ooo`3G0?ooo`@00000?@3oool000l0oooo00<0
00000?ooo`3oool0f03oool4000003`0oooo000?0?ooo`800000f`3oool4000003X0oooo000?0?oo
o`030000003oool0oooo0=/0oooo1000000i0?ooo`003`3oool00`000000oooo0?ooo`3M0?ooo`@0
0000=`3oool000l0oooo00<000000?ooo`3oool0gP3oool4000003H0oooo000?0?ooo`030000003o
ool0oooo0>00oooo1000000d0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`@00000<`3oool0
00l0oooo00<000000?ooo`3oool0h`3oool300000380oooo000?0?ooo`030000003oool0oooo0>@0
oooo1000000`0?ooo`003`3oool200000>H0oooo1000000_0?ooo`003`3oool00`000000oooo0?oo
o`3W0?ooo`<00000;P3oool000l0oooo00<000000?ooo`3oool0j03oool3000002d0oooo000?0?oo
o`030000003oool0oooo0>T0oooo1000000[0?ooo`003`3oool00`000000oooo0?ooo`3Z0?ooo`@0
0000:P3oool000l0oooo00<000000?ooo`3oool0k03oool3000002T0oooo000?0?ooo`030000003o
ool0oooo0>d0oooo0`00000X0?ooo`003`3oool00`000000oooo0?ooo`3^0?ooo`<000009`3oool0
00l0oooo0P00003`0?ooo`@000009@3oool000l0oooo00<000000?ooo`3oool0l03oool4000002@0
oooo000?0?ooo`030000003oool0oooo0?80oooo0`00000S0?ooo`003`3oool00`000000oooo0?oo
o`3c0?ooo`<000008P3oool000l0oooo00<000000?ooo`3oool0m03oool300000240oooo000?0?oo
o`030000003oool0oooo0?D0oooo1000000O0?ooo`003`3oool00`000000oooo0?ooo`3f0?ooo`@0
00007P3oool000H0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`030000003oool0oooo
0?P0oooo0`00000M0?ooo`00203oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo0?T0
oooo0`00000L0?ooo`00203oool00`3oe9/0L[[Z0?ooo`040?ooo`<00000nP3oool3000001/0oooo
00000`3oe9/00000000000020000000509_Do`3oool0oooo0?oDV`1b^^X01@3oool00`000000oooo
0?ooo`3k0?ooo`<000006P3oool000L0oooo00<0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?oo
o`3l0?ooo`<000006@3oool000L0oooo00<0omBK0000001b^^X01@3oool00`000000oooo0?ooo`3m
0?ooo`<00000603oool000l0oooo00<000000?ooo`3oool0oP3oool2000001P0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo0P00000G0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`40oooo
0P00000F0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`80oooo0P00000E0?ooo`003`3oool2
00000?l0oooo103oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo0P00000D0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0P00000C0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00000B0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo00<000000?ooo`3oool0403oool000l0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`8000004@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000403oool000l0
oooo00<000000?ooo`3oool0o`3oool80?ooo`8000003`3oool000l0oooo0P00003o0?ooo`X0oooo
00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0o`3oool90?ooo`8000003P3o
ool000l0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo0?l0oooo2P3oool2000000d0oooo000?0?ooo`030000003oool0oooo0?l0
oooo2`3oool2000000`0oooo000?0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo
0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00000;0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo``0oooo0P00000;0?ooo`003`3oool200000?l0oooo3P3oool00`00
0000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P00000:0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P0000090?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`800000203oool000l0oooo00<000000?ooo`3oool0>03oool0203Z^W8000000000LP2jj_l0
oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^Xg0?ooo`040>ZjLP000000001b0;[Z
oc@0oooo00@0j[Yb00000000000009_D0P3oool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000
000007:jjSH0oooo00@0j[Yb00000000000009_D3P3oool2000000P0oooo000?0?ooo`030000003o
ool0oooo03T0oooo00<0omBK07:jjP3oool01P3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[ZocL0
oooo00<0omBK07:jjP3oool0<`3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`H0oooo00H0onZj
079b^P3oool0oooo0;YbLP2jj_ld0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o3@3oool20000
00P0oooo000?0?ooo`030000003oool0oooo03H0oooo00H0oooD09/00000000000000000LP2jj_l:
0?ooo`030=BKLP2jj_l0oooo03<0oooo00H0oooD09/00000000000000000LP2jj_le0?ooo`030=BK
00000000VmCo00/0oooo00<0e9]b0;[Zo`3oool0=@3oool00`3DV`00000009_Do`0>0?ooo`800000
203oool000l0oooo00<000000?ooo`3oool0<03oool00`3oe9/00000000000020000000609_Do`3o
ool0e9/009_Do`3oe9/0L[[Z203oool0103DV`00000000000000Vm@_0?ooo`030?oDV`0000000000
0080000000H0VmCo0?ooo`3DV`00VmCo0?oDV`1b^^X^0?ooo`030?oDV`00000000000080000000H0
VmCo0?ooo`3oool0oooo0?ooe02KL[X80?ooo`040=BK000000000000002Ke2l0oooo00<0omBK0000
000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD09]b^Pl0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P00000h0?ooo`040?ooe02K0780^[ZK07:jjPP0oooo00<0e9]b0;[Zo`3oool0=`3o
ool0103oom@0V`1b0;ZjV`1b^^Xd0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo1`3oool00`3D
Vg80^^[o0?ooo`0f0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo3P3oool2000000L0oooo000?
0?ooo`030000003oool0oooo03P0oooo00<0onZj0780001b^^X0203oool0103DV`00000000000000
Vm@g0?ooo`030?oZ^P1b0000L[[Z03D0oooo00@0onZj078000000000VmCo203oool0103DV`000000
00000000Vm@f0?ooo`040?oZ^P1b0000000009_Doa00oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`8000001`3oool000l0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`8000001`3oool000l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`8000001`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`8000001`3oool000l0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`8000001`3oool000l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`80
00001`3oool000P0ooooo`00000S000000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool00`000000oooo0?ooo`010?ooo`003`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo01X0oooo000?0?ooo`030000003oool0oooo0?l0oooo6@3oool000l0oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {238.813, 92.25}} -> {-6.47816, \
-1.48607, 0.0079006, 0.0242716}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell["obl1=Table[Plot[y1[x],{x,-4,4}],{c,1,5}];", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.603319 0.157311 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .05273 -24 -4.5 ]
[.4875 .05273 0 4.5 ]
[.4875 .13139 -12 -4.5 ]
[.4875 .13139 0 4.5 ]
[.4875 .21004 -24 -4.5 ]
[.4875 .21004 0 4.5 ]
[.4875 .2887 -12 -4.5 ]
[.4875 .2887 0 4.5 ]
[.4875 .36735 -24 -4.5 ]
[.4875 .36735 0 4.5 ]
[.4875 .44601 -12 -4.5 ]
[.4875 .44601 0 4.5 ]
[.4875 .52466 -24 -4.5 ]
[.4875 .52466 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-4)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-2)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(2)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(4)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.08333 .60332 m
.08333 .60707 L
s
.14286 .60332 m
.14286 .60707 L
s
.20238 .60332 m
.20238 .60707 L
s
.32143 .60332 m
.32143 .60707 L
s
.38095 .60332 m
.38095 .60707 L
s
.44048 .60332 m
.44048 .60707 L
s
.55952 .60332 m
.55952 .60707 L
s
.61905 .60332 m
.61905 .60707 L
s
.67857 .60332 m
.67857 .60707 L
s
.79762 .60332 m
.79762 .60707 L
s
.85714 .60332 m
.85714 .60707 L
s
.91667 .60332 m
.91667 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .05273 m
.50625 .05273 L
s
[(-3.5)] .4875 .05273 1 0 Mshowa
.5 .13139 m
.50625 .13139 L
s
[(-3)] .4875 .13139 1 0 Mshowa
.5 .21004 m
.50625 .21004 L
s
[(-2.5)] .4875 .21004 1 0 Mshowa
.5 .2887 m
.50625 .2887 L
s
[(-2)] .4875 .2887 1 0 Mshowa
.5 .36735 m
.50625 .36735 L
s
[(-1.5)] .4875 .36735 1 0 Mshowa
.5 .44601 m
.50625 .44601 L
s
[(-1)] .4875 .44601 1 0 Mshowa
.5 .52466 m
.50625 .52466 L
s
[(-0.5)] .4875 .52466 1 0 Mshowa
.125 Mabswid
.5 .06846 m
.50375 .06846 L
s
.5 .08419 m
.50375 .08419 L
s
.5 .09992 m
.50375 .09992 L
s
.5 .11565 m
.50375 .11565 L
s
.5 .14712 m
.50375 .14712 L
s
.5 .16285 m
.50375 .16285 L
s
.5 .17858 m
.50375 .17858 L
s
.5 .19431 m
.50375 .19431 L
s
.5 .22577 m
.50375 .22577 L
s
.5 .2415 m
.50375 .2415 L
s
.5 .25723 m
.50375 .25723 L
s
.5 .27297 m
.50375 .27297 L
s
.5 .30443 m
.50375 .30443 L
s
.5 .32016 m
.50375 .32016 L
s
.5 .33589 m
.50375 .33589 L
s
.5 .35162 m
.50375 .35162 L
s
.5 .38308 m
.50375 .38308 L
s
.5 .39881 m
.50375 .39881 L
s
.5 .41455 m
.50375 .41455 L
s
.5 .43028 m
.50375 .43028 L
s
.5 .46174 m
.50375 .46174 L
s
.5 .47747 m
.50375 .47747 L
s
.5 .4932 m
.50375 .4932 L
s
.5 .50893 m
.50375 .50893 L
s
.5 .54039 m
.50375 .54039 L
s
.5 .55613 m
.50375 .55613 L
s
.5 .57186 m
.50375 .57186 L
s
.5 .58759 m
.50375 .58759 L
s
.5 .037 m
.50375 .037 L
s
.5 .02127 m
.50375 .02127 L
s
.5 .00554 m
.50375 .00554 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .06964 L
.10458 .13053 L
.14415 .18905 L
.18221 .24716 L
.22272 .31218 L
.26171 .38048 L
.28326 .42295 L
.30316 .46854 L
.31304 .49589 L
.3223 .5282 L
.32481 .5393 L
.3271 .55131 L
.32832 .55892 L
.32965 .569 L
.33038 .57602 L
.33105 .58473 L
s
.66843 .59668 m
.66859 .59168 L
.66928 .58005 L
.66992 .57298 L
.67137 .56105 L
.67378 .5464 L
.67597 .53566 L
.68089 .5159 L
.70244 .45477 L
.74229 .37308 L
.78227 .30394 L
.82073 .24258 L
.86165 .18037 L
.90106 .12232 L
.93894 .06765 L
.97619 .01472 L
s
.02381 .05838 m
.06244 .11822 L
.10458 .18615 L
.14415 .25386 L
.18221 .32519 L
.20342 .36964 L
.22272 .41553 L
.23233 .4417 L
.24276 .47464 L
.24754 .49241 L
.25261 .51457 L
.25694 .53875 L
.25813 .54706 L
.2594 .5576 L
.26061 .57044 L
.26171 .59058 L
s
.73849 .58517 m
.73955 .56844 L
.74072 .55648 L
.74197 .54636 L
.74683 .51734 L
.75552 .48078 L
.7751 .42122 L
.8153 .33018 L
.8568 .25217 L
.89678 .18389 L
.93525 .12186 L
.97617 .05841 L
.97619 .05838 L
s
.02381 .10586 m
.06244 .17225 L
.10458 .25042 L
.14415 .33382 L
.16408 .38296 L
.18221 .43639 L
.19227 .47341 L
.19689 .494 L
.20178 .52078 L
.20426 .53824 L
.20568 .55059 L
.20636 .55767 L
.207 .5656 L
.20821 .58972 L
s
.79167 .59494 m
.79183 .58835 L
.79254 .57239 L
.79322 .56271 L
.79457 .54824 L
.79603 .53593 L
.80106 .50442 L
.81095 .46066 L
.82007 .42896 L
.85782 .3293 L
.89722 .2469 L
.93511 .17659 L
.97545 .10709 L
.97619 .10586 L
s
.02381 .15838 m
.06244 .23409 L
.10458 .32937 L
.1253 .3861 L
.14415 .45122 L
.15367 .49625 L
.15639 .51285 L
.15891 .53134 L
.16003 .54137 L
.16128 .5547 L
.16253 .57352 L
.16321 .59426 L
s
.83683 .59182 m
.83802 .56408 L
.83871 .55479 L
.83937 .54741 L
.84058 .5357 L
.84332 .51479 L
.84824 .48591 L
.85942 .43719 L
.87826 .37557 L
.89869 .32122 L
.93961 .22986 L
.97619 .15838 L
s
.02381 .21799 m
.06244 .30864 L
.08426 .37022 L
.09408 .4027 L
.10458 .44347 L
.10966 .46702 L
.11447 .49347 L
.11878 .524 L
.11996 .53461 L
.12122 .548 L
.12229 .56273 L
.12347 .59354 L
s
.87666 .587 m
.87779 .56142 L
.87904 .54504 L
.8804 .53116 L
.88316 .50906 L
.88811 .47863 L
.89929 .42748 L
.91976 .35797 L
.93891 .30514 L
.97619 .21799 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool0
0`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool2000009@0
oooo002D0?ooo`030000003oool0oooo09<0oooo00070?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool0R@3oool2000008/0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`080?ooo`002P3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0203o
ool000/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo00T0oooo000<0?ooo`030000003oool0oooo08D0oooo0P0000270?ooo`030000003oool0oooo
00X0oooo000<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0L03oool0103Z^W8000000000
0000Vm@20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo06h0oooo
00H0onZj079b^P3oool0oooD09/0LP2jj_l60?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0
oooo06l0oooo00<0e9/00000002Ke?l02`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000P`3oool0
0`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06L0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD09]b^PP0oooo00@0
e9/000000000000009_D103oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1/0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`050?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo00@0onZj078000000000
VmCo203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0800oooo0P0000210?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`002P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07`0
oooo0P00001m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07T0oooo0P00001i0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
07H0oooo0P00001f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J`3oool0103Z^W80000000000000Vm@40?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1Z0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o0`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
J`3oool00`3DV`00000009_Do`040?ooo`<00000LP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<0omBK0000000000000P00
00001P2Ke?l0oooo0?ooo`3oool0oooD09]b^P@0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo
00H0oooD09/0LP2jj_l0oooD09/0V`3Dool30?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`04
0?oZ^P1b0000000009_Do`@0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool000h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06h0oooo0P00001`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K03oool2000006h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06P0oooo0P00001[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`800000I`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0CP3oool02P3oe9/000000000
00000000002K0=Coo`3oool0oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjP@0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1?
0?ooo`030;Yb000009/0e?oo00P0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C`3o
ool00`3oe9/0000009_Do`0;0?ooo`030=BKLP2jj_l0oooo0080oooo0`00001T0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo00<0omBK0000000000000P000000
1P2Ke?l0oooo0?ooo`3oool0oooD0=CDo`P0oooo00@0e9/000000000000009_D103oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo
00H0onZj079b^P3oool0oooD09/0V`3Dool70?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04`0oooo00@0j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@4
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0G`3oool200000640oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0G03oool2000005h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo05T0oooo0P00001K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05H0oooo0P00001H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0B`3oool01P3oe9/00000000000000000002K0=Coo`<0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0C03oool00`2jLP00002K0=Coo`050?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`00403o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04`0oooo00<0omBK0000002Ke?l0103o
ool3000005@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`00403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<0omBK0000000000000P000000
1P2Ke?l0oooo0?ooo`3oool0oooD0=CDo`@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0B@3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool0103Z^W8000000000001b^^X40?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`00
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0540oooo0P00001B0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0100oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool001<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04h0oooo0P00001?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0B0?ooo`00503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo000D0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04/0oooo0P00001<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`005P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`180?ooo`800000BP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0
oooo000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool001L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0380oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K
000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03<0oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0LW:j0?ooo`3oool0
^W9b0;[Zo`<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01L0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool0
0`3oe9/0L[[Z0?ooo`0;0?ooo`030=BKLP2jj_l0oooo0080oooo0`0000160?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Z0?ooo`030?oDV`00000000000080000000D0VmCo0?ooo`3oool0omBK07:jjP09
0?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<03oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0oooo00D0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo000J0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool00`3oe9/0000007:jjP090?oo
o`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`130?ooo`80
0000A03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@@3oool20000
0480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3oool200000400oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6`3oool001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`007P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0?03oool2000003d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0
oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool01P3oom@0V`00
000000000000001b0;[Zo`<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0=03oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03<0oooo00<0omBK07:jjP3oool0103oool3000003X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02/0oooo00<0omBK0000000000000P0000001@2Ke?l0oooo0?ooo`3oe9/0L[[Z00D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo
000O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`2jLY/0e=BK07:j
jP050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0M0?ooo`007`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<0omBK
0000001b^^X01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?oo
o`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo0P00000i0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01h0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool0
0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03H0oooo0P00000h0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000Q
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`800000=P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0803oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`008P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0c0?ooo`800000=@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool002<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01h0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00
001b^P030?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0240oooo000S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3o
ool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01`0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l:0?ooo`030=BKLP2jj_l0oooo0080oooo0`00
000b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool002<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030?oDV`00000000000080000000<0VmCo
0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`060?ooo`040=BK000000000000002Ke0@0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo000S
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool01@2jLW80^^[o0?ooe02K
09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`040?oZ^P1b0000000009_Do`P0oooo00@0e9/000000000000009_D
103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`800000<`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280
oooo000T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool002@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`800000<@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02<0oooo000T0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08`3oool000T0oooo00@0j[Yb000000000780^^[o5`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000omBK00000002
000000030000V`3Dool0oooo00`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00h0oooo00H0omBK00000000000000000000V`3Dool=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`040>Zj
LP000000001b0;[Zo`D0oooo000:0?ooo`030?oDV`1b^^X0oooo01L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`2jLP00
002K0=Coo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0?0?ooo`030;Yb000009/0000000l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<0omBK07:jjP3oool01@3oool000L0oooo
00H0oooD09/00000000000000000LP2jj_lG0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0?oDV`000000VmCo3`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403o
ool00`3oe9/0000009_Do`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0H0?ooo`060?ooe02K00000000000000000780^^[o1@3oool000030?oo
o`3oe9/0000000<0000000H0VmCo0?ooo`3DV`00VmCo0?oDV`1b^^XH0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030?oDV`0000000000
00<000000`3oool00`3oom@0e=Co0?ooo`0>0?ooo`030000003oool0oooo02l0oooo0P00000a0?oo
o`030000003oool0oooo0140oooo00<000000=CDo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool0103DV`00VmCo0?oDV`1b^^X6
0?ooo`00203oool0103oom@0V`1b0;ZjV`1b^^XH0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`070000003oj[X0LW:j0?ooo`3oom@0V`2K
0=Coo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0>0?ooo`060?oZ^P1bL[X0oooo0000002K09/0e?oo3@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool0103oom@0V`1b0;ZjV`1b^^X6
0?ooo`002@3oool00`3oj[X0LP0007:jjP0I0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0j[Yb0080000000<0L[[Z0?oo
o`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool03`3oool0103Z^W8000000000001b^^X>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030?oZ^P1b0000L[[Z00H0oooo000U0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0_0?ooo`800000<03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02<0oooo000U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;`3oool002D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02l0oooo002D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0l0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00o`00000[00000000
1`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool01@3oool009@0oooo00<000000?ooo`3oool0T`3oool0
09@0oooo00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {458.75, 312.188}} -> {-9.07237, \
4.53328, 0.0283373, 0.0214448}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["obl2=Table[Plot[y1[x],{x,-4,4}],{c,-5,-1}];", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Show[%]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.829224 0.159738 [
[.02381 .01803 -6 -9 ]
[.02381 .01803 6 0 ]
[.2619 .01803 -6 -9 ]
[.2619 .01803 6 0 ]
[.7381 .01803 -3 -9 ]
[.7381 .01803 3 0 ]
[.97619 .01803 -3 -9 ]
[.97619 .01803 3 0 ]
[.4875 .1104 -24 -4.5 ]
[.4875 .1104 0 4.5 ]
[.4875 .19027 -12 -4.5 ]
[.4875 .19027 0 4.5 ]
[.4875 .27014 -24 -4.5 ]
[.4875 .27014 0 4.5 ]
[.4875 .35001 -12 -4.5 ]
[.4875 .35001 0 4.5 ]
[.4875 .42988 -24 -4.5 ]
[.4875 .42988 0 4.5 ]
[.4875 .50975 -12 -4.5 ]
[.4875 .50975 0 4.5 ]
[.4875 .58962 -24 -4.5 ]
[.4875 .58962 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .03053 m
.02381 .03678 L
s
[(-4)] .02381 .01803 0 1 Mshowa
.2619 .03053 m
.2619 .03678 L
s
[(-2)] .2619 .01803 0 1 Mshowa
.7381 .03053 m
.7381 .03678 L
s
[(2)] .7381 .01803 0 1 Mshowa
.97619 .03053 m
.97619 .03678 L
s
[(4)] .97619 .01803 0 1 Mshowa
.125 Mabswid
.08333 .03053 m
.08333 .03428 L
s
.14286 .03053 m
.14286 .03428 L
s
.20238 .03053 m
.20238 .03428 L
s
.32143 .03053 m
.32143 .03428 L
s
.38095 .03053 m
.38095 .03428 L
s
.44048 .03053 m
.44048 .03428 L
s
.55952 .03053 m
.55952 .03428 L
s
.61905 .03053 m
.61905 .03428 L
s
.67857 .03053 m
.67857 .03428 L
s
.79762 .03053 m
.79762 .03428 L
s
.85714 .03053 m
.85714 .03428 L
s
.91667 .03053 m
.91667 .03428 L
s
.25 Mabswid
0 .03053 m
1 .03053 L
s
.5 .1104 m
.50625 .1104 L
s
[(-4.5)] .4875 .1104 1 0 Mshowa
.5 .19027 m
.50625 .19027 L
s
[(-4)] .4875 .19027 1 0 Mshowa
.5 .27014 m
.50625 .27014 L
s
[(-3.5)] .4875 .27014 1 0 Mshowa
.5 .35001 m
.50625 .35001 L
s
[(-3)] .4875 .35001 1 0 Mshowa
.5 .42988 m
.50625 .42988 L
s
[(-2.5)] .4875 .42988 1 0 Mshowa
.5 .50975 m
.50625 .50975 L
s
[(-2)] .4875 .50975 1 0 Mshowa
.5 .58962 m
.50625 .58962 L
s
[(-1.5)] .4875 .58962 1 0 Mshowa
.125 Mabswid
.5 .04651 m
.50375 .04651 L
s
.5 .06248 m
.50375 .06248 L
s
.5 .07845 m
.50375 .07845 L
s
.5 .09443 m
.50375 .09443 L
s
.5 .12638 m
.50375 .12638 L
s
.5 .14235 m
.50375 .14235 L
s
.5 .15832 m
.50375 .15832 L
s
.5 .1743 m
.50375 .1743 L
s
.5 .20624 m
.50375 .20624 L
s
.5 .22222 m
.50375 .22222 L
s
.5 .23819 m
.50375 .23819 L
s
.5 .25417 m
.50375 .25417 L
s
.5 .28611 m
.50375 .28611 L
s
.5 .30209 m
.50375 .30209 L
s
.5 .31806 m
.50375 .31806 L
s
.5 .33404 m
.50375 .33404 L
s
.5 .36598 m
.50375 .36598 L
s
.5 .38196 m
.50375 .38196 L
s
.5 .39793 m
.50375 .39793 L
s
.5 .4139 m
.50375 .4139 L
s
.5 .44585 m
.50375 .44585 L
s
.5 .46183 m
.50375 .46183 L
s
.5 .4778 m
.50375 .4778 L
s
.5 .49377 m
.50375 .49377 L
s
.5 .52572 m
.50375 .52572 L
s
.5 .54169 m
.50375 .54169 L
s
.5 .55767 m
.50375 .55767 L
s
.5 .57364 m
.50375 .57364 L
s
.5 .01456 m
.50375 .01456 L
s
.5 .60559 m
.50375 .60559 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05471 L
.10458 .09664 L
.14415 .13414 L
.18221 .16817 L
.22272 .20186 L
.26171 .2314 L
.30316 .2592 L
.34309 .28196 L
.3815 .29965 L
.40095 .30689 L
.42237 .31346 L
.44268 .31827 L
.45178 .31996 L
.46172 .32148 L
.4671 .32216 L
.4721 .3227 L
.47727 .32317 L
.48196 .32351 L
.48658 .32377 L
.4887 .32386 L
.49093 .32394 L
.49332 .32401 L
.49438 .32403 L
.49552 .32405 L
.49675 .32407 L
.49789 .32408 L
.49859 .32408 L
.49925 .32409 L
.50049 .32409 L
.50163 .32408 L
.50286 .32407 L
.50401 .32406 L
.50508 .32404 L
.50754 .32399 L
.51014 .3239 L
.51268 .3238 L
.51504 .32368 L
.5204 .32335 L
.5293 .32256 L
.53882 .32141 L
.54906 .31982 L
.56016 .31768 L
.58032 .31272 L
.62123 .29854 L
.66064 .28002 L
.69852 .25815 L
.73886 .23099 L
.77769 .20153 L
.81897 .16715 L
Mistroke
.85873 .13148 L
.89697 .09514 L
.93767 .0546 L
.97619 .01472 L
Mfstroke
.02381 .04667 m
.06244 .08839 L
.10458 .13234 L
.14415 .17187 L
.18221 .20797 L
.22272 .24394 L
.26171 .27572 L
.30316 .30588 L
.34309 .33076 L
.3815 .35025 L
.40095 .35827 L
.42237 .36556 L
.44268 .37092 L
.45178 .37281 L
.46172 .3745 L
.4671 .37526 L
.4721 .37587 L
.47727 .37639 L
.48196 .37677 L
.48658 .37706 L
.4887 .37716 L
.49093 .37725 L
.49332 .37733 L
.49438 .37735 L
.49552 .37738 L
.49675 .37739 L
.49789 .37741 L
.49859 .37741 L
.49925 .37741 L
.50049 .37742 L
.50163 .37741 L
.50286 .3774 L
.50401 .37738 L
.50508 .37736 L
.50754 .3773 L
.51014 .37721 L
.51268 .3771 L
.51504 .37697 L
.5204 .37659 L
.5293 .37571 L
.53882 .37442 L
.54906 .37265 L
.56016 .37026 L
.58032 .36474 L
.62123 .34902 L
.66064 .32863 L
.69852 .30473 L
.73886 .27528 L
.77769 .24359 L
.81897 .20689 L
Mistroke
.85873 .16906 L
.89697 .13076 L
.93767 .08827 L
.97619 .04667 L
Mfstroke
.02381 .07998 m
.06244 .12368 L
.10458 .16998 L
.14415 .2119 L
.18221 .2505 L
.22272 .28929 L
.26171 .32392 L
.30316 .35714 L
.34309 .38489 L
.3815 .40687 L
.40095 .41599 L
.42237 .42432 L
.44268 .43046 L
.45178 .43263 L
.46172 .43459 L
.4671 .43546 L
.4721 .43616 L
.47727 .43676 L
.48196 .4372 L
.48658 .43753 L
.4887 .43765 L
.49093 .43776 L
.49332 .43784 L
.49438 .43787 L
.49552 .4379 L
.49675 .43792 L
.49789 .43794 L
.49859 .43794 L
.49925 .43795 L
.50049 .43795 L
.50163 .43794 L
.50286 .43793 L
.50401 .43791 L
.50508 .43789 L
.50754 .43782 L
.51014 .43771 L
.51268 .43758 L
.51504 .43743 L
.5204 .43699 L
.5293 .43598 L
.53882 .43449 L
.54906 .43245 L
.56016 .42971 L
.58032 .42338 L
.62123 .40548 L
.66064 .38251 L
.69852 .35588 L
.73886 .32343 L
.77769 .28892 L
.81897 .24933 L
Mistroke
.85873 .20891 L
.89697 .1683 L
.93767 .12355 L
.97619 .07998 L
Mfstroke
.02381 .11485 m
.06244 .16082 L
.10458 .20989 L
.14415 .25472 L
.18221 .29641 L
.22272 .33882 L
.26171 .37723 L
.30316 .4147 L
.34309 .44661 L
.3815 .47237 L
.40095 .4832 L
.42237 .49319 L
.44268 .50062 L
.45178 .50326 L
.46172 .50564 L
.4671 .50671 L
.4721 .50756 L
.47727 .50829 L
.48196 .50883 L
.48658 .50924 L
.4887 .50939 L
.49093 .50952 L
.49332 .50962 L
.49438 .50966 L
.49552 .50969 L
.49675 .50972 L
.49789 .50973 L
.49859 .50974 L
.49925 .50975 L
.50049 .50975 L
.50163 .50974 L
.50286 .50972 L
.50401 .5097 L
.50508 .50967 L
.50754 .50959 L
.51014 .50946 L
.51268 .50929 L
.51504 .50911 L
.5204 .50858 L
.5293 .50734 L
.53882 .50553 L
.54906 .50304 L
.56016 .49971 L
.58032 .49206 L
.62123 .47072 L
.66064 .44384 L
.69852 .41326 L
.73886 .37669 L
.77769 .33841 L
.81897 .29515 L
Mistroke
.85873 .25151 L
.89697 .20811 L
.93767 .16068 L
.97619 .11485 L
Mfstroke
.02381 .15151 m
.06244 .20015 L
.10458 .25256 L
.14415 .301 L
.18221 .34667 L
.22272 .39395 L
.26171 .43773 L
.30316 .48167 L
.34309 .52041 L
.3815 .55297 L
.40095 .56712 L
.42237 .58046 L
.44268 .59059 L
.46172 .59755 L
.46668 .59894 L
.4721 .60024 L
.47687 .6012 L
.48196 .60203 L
.48456 .60237 L
.487 .60265 L
.48938 .60287 L
.49157 .60304 L
.49365 .60316 L
.49472 .60321 L
.49585 .60325 L
.497 .60328 L
.49806 .6033 L
.49933 .60332 L
.50049 .60332 L
.50167 .60331 L
.50277 .60329 L
.50399 .60326 L
.5053 .60321 L
.50659 .60315 L
.50796 .60307 L
.5104 .60289 L
.51478 .60245 L
.51957 .6018 L
.52477 .60089 L
.53033 .59968 L
.54033 .59693 L
.56168 .58864 L
.58183 .57805 L
.6203 .55158 L
.66122 .51645 L
.70062 .4778 L
.73851 .4375 L
.77885 .39216 L
.81767 .34681 L
.85895 .29724 L
Mistroke
.89871 .2485 L
.93695 .2009 L
.97619 .15151 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00303oool0103Z^W8000000000LP2jj_lo0?ooo`060?oDV`00000000000000000009/0e?oo
PP3oool01P3oe9/00000000000000000002K0=Cood40oooo00@0j[Yb000000000780^^[o203oool0
00d0oooo00<0omBK07:jjP3oool0@03oool00`2jLP00002K0=Coo`250?ooo`030;Yb000009/0e?oo
04@0oooo00<0omBK07:jjP3oool0203oool000X0oooo00H0oooD09/00000000000000000LP2jj_m1
0?ooo`030?oDV`000000VmCo08D0oooo00<0omBK0000002Ke?l0@03oool01P3oom@0V`0000000000
0000001b0;[Zo`P0oooo00040?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo
0?oDV`1b^^Xj0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?m0
0?ooo`030000003oool0oooo04<0oooo00<0oooD0=CDo`3oool0@03oool0103DV`00VmCo0?oDV`1b
^^X90?ooo`002`3oool0103oom@0V`1b0;ZjV`1b^^Y00?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0
e?oo?`3oool00`000000oooo0?ooo`100?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo@03oool0
103oom@0V`1b0;ZjV`1b^^X90?ooo`00303oool00`3oj[X0LP0007:jjP110?ooo`040>ZjLP000000
000007:jjT00oooo00<000000?ooo`3oool0@@3oool0103Z^W8000000000001b^^Y20?ooo`030?oZ
^P1b0000L[[Z00T0oooo002D0?ooo`030000003oool0oooo09<0oooo000:0?ooo`030000003oool0
oooo08L0oooo0P0000290?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02P3oool000d0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00/0oooo
000>0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0<0?ooo`000`3ooooo000002D000000`3oool000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00100
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00h0
oooo000A0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`0?0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0oooo0P00
00210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo0P00001l0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo
0P0000080?ooo`030000003oool0oooo0100oooo000:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`800000MP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool000d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0740oooo0P00001b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0F`3oool0203Z^W8000000000LP2jj_l0oooo0?ooe02K000007:j
0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`030?oD
V`1b^^X0oooo00H0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1G0?ooo`060?ooe02K00000000000000000780^^[o2P3oool00`3DVg80^^[o0?ooo`02
0?ooo`<00000K03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0403oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool00`3oe9/00000000000020000
000609_Do`3oool0e9/009_Do`3oe9/0L[[Z203oool0103DV`00000000000000Vm@40?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00001G0?ooo`040?ooe02K
0780^[ZK07:jjPP0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo00<0onZj0780001b^^X0203o
ool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo0P00001X0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo0P00
001S0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
0000H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo0P00001M0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool000h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05P0oooo0P00001I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000005P0oooo00<0
00000?ooo`3oool0EP3oool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00100oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04d0oooo00@0j[Yb000000000780^^[o0`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool2000004h0oooo00<0omBK07:jjP3oool00`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`03
0000003oool0oooo04P0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`<00000DP3oool0
0`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`110?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo0?oDV`1b
^^X40?ooo`030000003oool0oooo0500oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo000D
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo0P0000180?ooo`040?ooe02K0780^[ZK07:jjP@0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool00`3oj[X0LP0007:jjP04
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D
0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo000G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo0P00001<0?ooo`800000C03oool2000000d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05P3oool001L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`00603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`160?ooo`800000B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P0000160?ooo`030000003oool0oooo04D0
oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000003P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303oool2000000`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo
000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool2000000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`800000@P3oool00`000000oooo0?ooo`110?ooo`8000003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L
0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo0P0000110?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03@3oool2000003l0oooo00<000000?ooo`3oool0?P3oool2000000l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00803o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`800000403o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool200000100oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`800000>@3oool2000003T0oooo0P00000@0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0240oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool002@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool200000280oooo00@0j[Yb00000000000009_D0P3oool00`3oom@0
V`00001b^P030?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0=@3oool20000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool2000001l0
oooo00H0onZj079b^P3oool0oooD09/0LP2jj_l60?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o
0`3oool00`000000oooo0?ooo`0c0?ooo`8000004P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`009@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool200000180oooo00<000000?ooo`3oool07P3oool00`3DV`00000009_Do`0;0?ooo`030=BKLP2j
j_l0oooo0080oooo0`00000a0?ooo`8000004P3oool2000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3oool0403oool2
000001H0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD09]b^PP0oooo
00@0e9/000000000000009_D103oool00`000000oooo0?ooo`0_0?ooo`8000004`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0U0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool01P3oom@0V`1b
0;[Zo`3oom@0V`2K0=Coo`L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`0]0?oo
o`800000503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80
00006@3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`8000003P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool002T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P00000D0?oo
o`800000:`3oool00`000000oooo0?ooo`0Z0?ooo`800000503oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0C0?ooo`800000:@3oool2000002T0oooo0P00000D0?ooo`80
00003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:03oool002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0503oool2000002L0oooo00<000000?ooo`3oool0
9P3oool2000001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool002/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0P00000F0?ooo`8000009@3o
ool00`000000oooo0?ooo`0T0?ooo`8000005@3oool200000100oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo000/0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01D0oooo0P00000S0?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02X0oooo000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo0`00000P0?ooo`030000003oool0oooo
0200oooo0P00000F0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:`3oool002h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P00000I0?ooo`<000007@3oool2000001h0
oooo0`00000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo000_0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool200000100oooo00<000000?ooo`3oool06@3oool3000001X0oooo
00<000000?ooo`3oool06P3oool3000001P0oooo0P00000A0?ooo`8000003@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02`0oooo000_0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000703oool3000001L0oooo00<0
00000?ooo`3oool05`3oool3000001X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool00300oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000M
0?ooo`@000004`3oool00`000000oooo0?ooo`0C0?ooo`@000006`3oool200000180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo000a0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01h0oooo1000000?0?ooo`8000003`3oool5000001d0oooo0P00000C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?oo
o`00<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool200000280oooo1`0000080?ooo`030000003oool0oooo00P0oooo1P00000Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0300oooo000b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0A0?ooo`8000009`3ooolC000002D0oooo0P00000D0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`00<`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3o
ool2000002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`00=03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo0P00000D0?ooo`8000003P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0380oooo000e0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool2000001@0oooo0P00000Z0?ooo`800000:@3oool20000
01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03<0oooo000f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`800000:03oool00`000000oooo0?ooo`0V0?ooo`8000005P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool003H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo
0P00000V0?ooo`030000003oool0oooo02@0oooo0P00000F0?ooo`8000003`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`800000703oool0103Z^W8000000000
0000Vm@40?ooo`030000003oool0oooo0280oooo0P00000G0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`00>03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool2000001T0oooo00H0
onZj079b^P3oool0oooD09/0LP2jj_l30?ooo`030000003oool0oooo0200oooo0P00000H0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0f0?ooo`00
>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo0P00000H0?ooo`800000
6@3oool00`3DV`00000009_Do`040?ooo`<000007P3oool2000001P0oooo0P00000@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool003X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo0`00000>0?ooo`030?oDV`00
000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe02KL[X40?ooo`030000003oool0oooo01`0
oooo0P00000I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0h0?ooo`00>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06@3oool300000140oooo00H0oooD09/0LP2jj_l0oooD09/0V`3Dool30?oo
o`030000003oool0oooo01T0oooo0`00000I0?ooo`8000004@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03T0oooo000l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool2000001`0oooo0`00000?0?ooo`040?oZ^P1b0000000009_Do`@0oooo00<000000?oo
o`3oool05`3oool2000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03X0oooo000m0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0L0?ooo`<00000503oool2000001@0oooo1000000L0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`00
?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000O0?ooo`<00000
4@3oool00`000000oooo0?ooo`0>0?ooo`D000007P3oool200000180oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool5000000`0oooo00<000000?ooo`3oool02`3o
ool300000280oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03`0oooo000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool2
000002@0oooo2`000000103oool000000?ooo`3oool;000002@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00100?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0/0?ooo`@00000;@3oool2
000001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0n0?ooo`00@@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo0P00000]0?ooo`800000;@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool00480
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`100?ooo`00@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
0P00000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0440oooo00140?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04`3oool2000002P0oooo00<000000?ooo`3oool09`3oool2000001D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`00A@3oool00`000000oooo0?ooo`0=
0?ooo`8000005@3oool2000002H0oooo0P00000V0?ooo`8000005@3oool2000000l0oooo00<00000
0?ooo`3oool0@`3oool004H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?oo
o`800000903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`140?ooo`00A`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo0P00000R0?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool004L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
803oool2000001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`00B03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo0P00000O0?ooo`030000003o
ool0oooo01h0oooo0P00000H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3o
ool004T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`8000007@3oool2
000001d0oooo0P00000I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool0
04X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`<000006P3oool00`00
0000oooo0?ooo`0I0?ooo`<000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04P0oooo001;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool3000001L0
oooo00<000000?ooo`3oool05`3oool2000001/0oooo0P00000A0?ooo`030000003oool0oooo04T0
oooo001<0?ooo`030000003oool0oooo00l0oooo0P00000M0?ooo`H0000000H0002K0=Coo`3oool0
oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0503oool3
000001`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?ooo`00C03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0`0000080?ooo`060?oZ^P1bL[X0oooo
0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0A0?ooo`<000007P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo04X0oooo001=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07@3oool0103oe9/0000000000000000:0?ooo`030=BKLP2jj_l0oooo0080oooo0`00
000>0?ooo`<00000803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04/0oooo001>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`3oe9/0000000000002
0000000709_Do`3oool0oooo0?ooo`3oom@0e=Co0?ooo`07000000040=BK000000000000002Ke0@0
oooo00<000000?ooo`3oool0203oool600000280oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1<0?ooo`00C`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo
00H0onZj079b^P3oool0oooD09/0V`3Dool70?oooa<000009P3oool2000001<0oooo00<000000?oo
o`3oool0C@3oool00500oooo00<000000?ooo`3oool04@3oool2000001X0oooo00@0j[Yb00000000
0000L[[Z203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1>0?ooo`00D@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02/0oooo0P00000]0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0C`3oool00580oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo0P00000D0?ooo`030000003oool0oooo0500oooo001C0?ooo`030000
003oool0oooo0180oooo0P00000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1A0?ooo`00E03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0580oooo001E0?ooo`030000003oool0oooo01<0oooo0P00000W0?ooo`030000003oool0
oooo02H0oooo0P00000E0?ooo`030000003oool0oooo05<0oooo001E0?ooo`030000003oool0oooo
01D0oooo0P00000U0?ooo`8000009P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05<0oooo001F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0E03oool005L0oooo
00<000000?ooo`3oool05P3oool200000280oooo00<000000?ooo`3oool08P3oool2000001L0oooo
00<000000?ooo`3oool0E@3oool005P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1F0?ooo`00F@3oool00`000000oooo0?ooo`0G0?ooo`8000007`3oool00`000000oooo0?ooo`0O
0?ooo`800000603oool00`000000oooo0?ooo`1G0?ooo`00FP3oool00`000000oooo0?ooo`0H0?oo
o`8000007@3oool2000001h0oooo0P00000I0?ooo`030000003oool0oooo05P0oooo001K0?ooo`03
0000003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo01/0oooo0P00000J0?ooo`03
0000003oool0oooo05T0oooo001L0?ooo`030000003oool0oooo01X0oooo0P00000I0?ooo`030000
003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo05X0oooo001M0?ooo`030000003o
ool0oooo01/0oooo0P00000G0?ooo`030000003oool0oooo01L0oooo0P00000L0?ooo`030000003o
ool0oooo05/0oooo001N0?ooo`030000003oool0oooo01`0oooo0`00000D0?ooo`8000005@3oool3
000001d0oooo00<000000?ooo`3oool0G03oool005l0oooo00<000000?ooo`3oool07P3oool30000
0140oooo00<000000?ooo`3oool04@3oool3000001l0oooo00<000000?ooo`3oool0G@3oool00600
oooo00<000000?ooo`3oool0803oool2000000l0oooo00<000000?ooo`3oool03P3oool300000200
oooo0P00001P0?ooo`00H@3oool200000280oooo0`0000030?ooo`060?oDV`000000000000000000
09/0e?oo0`3oool00`000000oooo0?ooo`0;0?ooo`<000008P3oool00`000000oooo0?ooo`1P0?oo
o`00H`3oool00`000000oooo0?ooo`0R0?ooo`D0000000<0002K0=Coo`3oool0103oool00`000000
oooo0?ooo`050?ooo`H00000903oool00`000000oooo0?ooo`1Q0?ooo`00I03oool00`000000oooo
0?ooo`0V0?ooo`l00000:@3oool00`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo0?oo
o`0M0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l40?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0H`3oool006H0oooo00<000000?ooo`3oool0
8P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`1T0?ooo`00I`3oool00`000000oooo0?ooo`0R0?ooo`040>ZjLP000000000007:j
jP@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1U0?ooo`00J03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0IP3oool006T0oooo
00<000000?ooo`3oool0:03oool2000002T0oooo0P00001Y0?ooo`00JP3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3oool006/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo001/0?oo
o`8000009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06/0oooo001^0?ooo`03
0000003oool0oooo02<0oooo0P00000U0?ooo`030000003oool0oooo06`0oooo001_0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool08P3oool2000006l0oooo001`0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1_0?ooo`00L@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0L03oool0
0780oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`800000L`3oool007<0
oooo0P00000O0?ooo`8000007P3oool00`000000oooo0?ooo`1c0?ooo`00M@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0M03oool007H0oooo0P00
000L0?ooo`030000003oool0oooo01X0oooo0P00001g0?ooo`00N03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0M`3oool007T0oooo0P00000I0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0N03oool007/0oooo00<000000?ooo`3o
ool05P3oool2000001L0oooo0P00001k0?ooo`00O03oool2000001H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1k0?ooo`00OP3oool00`000000oooD09/00002000000060000LP2j
j_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo
01<0oooo0P00001n0?ooo`00O`3oool2000000030?oDV`1b^^X0oooo00L0oooo00H0onZj079b^P3o
ool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo0140oooo0P0000200?ooo`00P@3oool20000
00`0oooo00<0e9]b0;[Zo`3oool00P3oool3000000h0oooo0`0000220?ooo`00N@3oool00`3oe9/0
0000000000020000000509_Do`3oool0oooo0?oDV`1b^^X00`0000060?ooo`040=BK000000000000
002Ke0@0oooo00<000000?ooo`3oool02`3oool3000008D0oooo00200?ooo`030;YbV`3De9/0L[[Z
00<0oooo0P0000040?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0203oool30000
08P0oooo00200?ooo`030?oDV`000000L[[Z00D0oooo1`0000000`00Vm@0oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0P00002;0?ooo`00S@3oool@000008d0oooo002D0?ooo`800000U03o
ool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0
oooo00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {678.688, 532.125}} -> {-9.26274, \
9.06982, 0.0289319, 0.0215621}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["obl3=Table[Plot[y2[x],{x,-4,4}],{c,1,5}];", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Show[%]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.157311 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09337 -18 -4.5 ]
[.4875 .09337 0 4.5 ]
[.4875 .17203 -6 -4.5 ]
[.4875 .17203 0 4.5 ]
[.4875 .25068 -18 -4.5 ]
[.4875 .25068 0 4.5 ]
[.4875 .32934 -6 -4.5 ]
[.4875 .32934 0 4.5 ]
[.4875 .40799 -18 -4.5 ]
[.4875 .40799 0 4.5 ]
[.4875 .48665 -6 -4.5 ]
[.4875 .48665 0 4.5 ]
[.4875 .5653 -18 -4.5 ]
[.4875 .5653 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-4)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-2)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09337 m
.50625 .09337 L
s
[(0.5)] .4875 .09337 1 0 Mshowa
.5 .17203 m
.50625 .17203 L
s
[(1)] .4875 .17203 1 0 Mshowa
.5 .25068 m
.50625 .25068 L
s
[(1.5)] .4875 .25068 1 0 Mshowa
.5 .32934 m
.50625 .32934 L
s
[(2)] .4875 .32934 1 0 Mshowa
.5 .40799 m
.50625 .40799 L
s
[(2.5)] .4875 .40799 1 0 Mshowa
.5 .48665 m
.50625 .48665 L
s
[(3)] .4875 .48665 1 0 Mshowa
.5 .5653 m
.50625 .5653 L
s
[(3.5)] .4875 .5653 1 0 Mshowa
.125 Mabswid
.5 .03045 m
.50375 .03045 L
s
.5 .04618 m
.50375 .04618 L
s
.5 .06191 m
.50375 .06191 L
s
.5 .07764 m
.50375 .07764 L
s
.5 .1091 m
.50375 .1091 L
s
.5 .12483 m
.50375 .12483 L
s
.5 .14056 m
.50375 .14056 L
s
.5 .15629 m
.50375 .15629 L
s
.5 .18776 m
.50375 .18776 L
s
.5 .20349 m
.50375 .20349 L
s
.5 .21922 m
.50375 .21922 L
s
.5 .23495 m
.50375 .23495 L
s
.5 .26641 m
.50375 .26641 L
s
.5 .28214 m
.50375 .28214 L
s
.5 .29787 m
.50375 .29787 L
s
.5 .31361 m
.50375 .31361 L
s
.5 .34507 m
.50375 .34507 L
s
.5 .3608 m
.50375 .3608 L
s
.5 .37653 m
.50375 .37653 L
s
.5 .39226 m
.50375 .39226 L
s
.5 .42372 m
.50375 .42372 L
s
.5 .43945 m
.50375 .43945 L
s
.5 .45519 m
.50375 .45519 L
s
.5 .47092 m
.50375 .47092 L
s
.5 .50238 m
.50375 .50238 L
s
.5 .51811 m
.50375 .51811 L
s
.5 .53384 m
.50375 .53384 L
s
.5 .54957 m
.50375 .54957 L
s
.5 .58103 m
.50375 .58103 L
s
.5 .59677 m
.50375 .59677 L
s
.5 .6125 m
.50375 .6125 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .54839 L
.10458 .4875 L
.14415 .42898 L
.18221 .37088 L
.22272 .30585 L
.26171 .23755 L
.28326 .19509 L
.30316 .14949 L
.31304 .12214 L
.3223 .08984 L
.32481 .07874 L
.3271 .06672 L
.32832 .05912 L
.32965 .04903 L
.33038 .04201 L
.33105 .0333 L
s
.66843 .02135 m
.66859 .02635 L
.66928 .03798 L
.66992 .04506 L
.67137 .05698 L
.67378 .07163 L
.67597 .08238 L
.68089 .10214 L
.70244 .16326 L
.74229 .24495 L
.78227 .3141 L
.82073 .37545 L
.86165 .43767 L
.90106 .49572 L
.93894 .55038 L
.97619 .60332 L
s
.02381 .55966 m
.06244 .49981 L
.10458 .43189 L
.14415 .36417 L
.18221 .29285 L
.20342 .24839 L
.22272 .20251 L
.23233 .17633 L
.24276 .14339 L
.24754 .12563 L
.25261 .10346 L
.25694 .07929 L
.25813 .07098 L
.2594 .06044 L
.26061 .0476 L
.26171 .02745 L
s
.73849 .03286 m
.73955 .04959 L
.74072 .06156 L
.74197 .07167 L
.74683 .1007 L
.75552 .13725 L
.7751 .19681 L
.8153 .28786 L
.8568 .36587 L
.89678 .43414 L
.93525 .49617 L
.97617 .55962 L
.97619 .55966 L
s
.02381 .51218 m
.06244 .44579 L
.10458 .36762 L
.14415 .28421 L
.16408 .23508 L
.18221 .18164 L
.19227 .14462 L
.19689 .12403 L
.20178 .09725 L
.20426 .0798 L
.20568 .06744 L
.20636 .06036 L
.207 .05244 L
.20821 .02831 L
s
.79167 .0231 m
.79183 .02969 L
.79254 .04564 L
.79322 .05532 L
.79457 .06979 L
.79603 .08211 L
.80106 .11361 L
.81095 .15738 L
.82007 .18908 L
.85782 .28874 L
.89722 .37114 L
.93511 .44145 L
.97545 .51094 L
.97619 .51218 L
s
.02381 .45966 m
.06244 .38395 L
.10458 .28866 L
.1253 .23193 L
.14415 .16682 L
.15367 .12178 L
.15639 .10518 L
.15891 .08669 L
.16003 .07666 L
.16128 .06334 L
.16253 .04451 L
.16321 .02378 L
s
.83683 .02622 m
.83802 .05396 L
.83871 .06324 L
.83937 .07063 L
.84058 .08234 L
.84332 .10325 L
.84824 .13213 L
.85942 .18084 L
.87826 .24246 L
.89869 .29681 L
.93961 .38818 L
.97619 .45966 L
s
.02381 .40005 m
.06244 .3094 L
.08426 .24782 L
.09408 .21534 L
.10458 .17457 L
.10966 .15102 L
.11447 .12457 L
.11878 .09404 L
.11996 .08342 L
.12122 .07004 L
.12229 .0553 L
.12347 .02449 L
s
.87666 .03103 m
.87779 .05662 L
.87904 .07299 L
.8804 .08687 L
.88316 .10898 L
.88811 .13941 L
.89929 .19055 L
.91976 .26006 L
.93891 .3129 L
.97619 .40005 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`003`3oool0103Z^W8000000000LP2jj_ln0?ooo`060?oDV`00000000000000000009/0e?oo
OP3oool01P3oe9/00000000000000000002K0=Coocl0oooo00@0j[Yb000000000780^^[o303oool0
0100oooo00<0omBK07:jjP3oool0?`3oool00`2jLP00002K0=Coo`210?ooo`030;Yb000009/0e?oo
0480oooo00<0omBK07:jjP3oool0303oool000d0oooo00H0oooD09/00000000000000000LP2jj_m0
0?ooo`030?oDV`000000VmCo0840oooo00<0omBK0000002Ke?l0?P3oool01P3oom@0V`0000000000
0000001b0;[Zo``0oooo00070?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo
0?oDV`1b^^Xi0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?n2
0?ooo`030?ooe03De?l0oooo03h0oooo00@0e9/009_Do`3oe9/0L[[Z3@3oool000h0oooo00@0oooD
09/0LP2j^Y/0L[[Z?`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coogh0oooo00H0onZj079b^P3o
ool0oooD09/0V`3Dooln0?ooo`040?ooe02K0780^[ZK07:jjPd0oooo000?0?ooo`030?oZ^P1b0000
L[[Z0400oooo00@0j[Yb000000000000L[[ZP03oool0103Z^W8000000000001b^^Y00?ooo`030?oZ
^P1b0000L[[Z00d0oooo003o0?ooob/0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?oo
o`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000
003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo00070?ooool000007@000007
0?ooo`003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo000Z0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0@03oool002X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0c0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`100?ooo`800000
;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02P0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool0
02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo0P00000^0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo000Y
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02h0oooo0P00000_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:03oool002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`00:@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0^0?ooo`800000<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02L0oooo000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool002T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01/0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00
001b^P030?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3o
ool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01X0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l:0?ooo`030=BKLP2jj_l0oooo0080oooo0`00
000`0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool002P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o
1`3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01`0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool0103oj[X0LP00
0000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<@3oool2000003<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo
000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool002L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<P3oool2000003@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`00
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03<0oooo0P00000f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool002H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T
0?ooo`009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo0P00000g0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool002D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02d0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00<0omBK07:jjP3oool0103oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool002@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030?oDV`1b^^X0oooo00@0oooo
0`00000h0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool002@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030?oDV`1b^^X0oooo00@0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000T
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00`2jLY/0e=BK07:jjP05
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S
0?ooo`008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<0omBK0000
001b^^X01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08P3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`00
8`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo0P00000k0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00280
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`800000?@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0P0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo000Q0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?@3oool2000003l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@03oool200000480oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool02P3oom@0V`00
000000000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjP@0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo
000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool00`3oe9/0L[[Z0?oo
o`070?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool001l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0_0?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool0
0P3oool3000004<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<0omBK07:jjP3oool0203o
ool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02l0oooo00<0^W:K0=CDV`1b^^X02@3oool00`3DVg80^^[o0?ooo`050?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<0omBK0000001b^^X02@3oool0
103DV`00000000000000Vm@40?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01`0oooo000M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0A@3oool20000
04H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04L0oooo0P000019
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
603oool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`006@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo0P00001<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool001P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`800000CP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?oo
o`005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00H0omBK00000000
000000000000V`3Dool30?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04L0oooo00<0^W800000V`3Dool01@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`190?ooo`030?oDV`000000VmCo00@0oooo0`00001@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1:0?ooo`030?ooe03De?l0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0B03oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0BP3oool0103Z^W8000000000001b^^X40?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00
503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0580oooo0P00001C0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00180
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05H0oooo0P00001G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1H0?ooo`800000F@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1L0?ooo`800000G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool000d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`0:0?oDV`00000000000000000009/0
e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0B@3oool00`2jLP00002K0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o
0`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04/0oooo00<0omBK0000002Ke?l02`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000GP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1=0?ooo`030?ooe03De?l0
oooo00L0oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo00H0onZj079b^P3oool0oooD09/0
V`3Dool70?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`040>ZjLP000000000007:jjPP0oooo
00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0640oooo0P00001R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0403oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`800000
IP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1W0?ooo`800000J03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool000d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`80
0000J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo00@0j[Yb00000000000009_D
103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0H`3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06D0oooo00<0e9/00000002Ke?l0103oool3000006d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo
000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1W0?ooo`030?ooe02KL[X0oooo00<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00100oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06D0oooo00H0oooD
09/0LP2jj_l0oooD09/0V`3Dool30?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`040?oZ^P1b
0000000009_Do`@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0700oooo0P00001a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo07<0oooo0P00001d0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C
0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07H0oooo0P00001h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1i0?ooo`800000N`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo06L0oooo00@0j[Yb00000000000009_D0P3oool00`3oom@0V`00001b^P03
0?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo06L0oooo00H0onZj
079b^P3oool0oooD09/0LP2jj_l60?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo06X0
oooo00<0e9/00000002Ke?l02`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000O@3oool00`000000
oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`1[0?ooo`030?ooe02KL[X0oooo00L0oooo
00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0180
oooo000C0?ooo`030000003oool0oooo06T0oooo00H0oooD09/0LP2jj_l0oooD09/0V`3Dool70?oo
o`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0A0?oo
o`004P3oool00`000000oooo0?ooo`1[0?ooo`040?oZ^P1b0000000009_Do`P0oooo00@0e9/00000
0000000009_D103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0140oooo000A0?oo
o`030000003oool0oooo0800oooo0P0000210?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0?0?ooo`00
403oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
3`3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00h0oooo000>0?ooo`030000003oool0oooo08<0oooo0P0000240?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0303oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<0
00000?ooo`3oool0T`3oool009@0oooo0P00002D0?ooo`00U03oool00`000000oooo0?ooo`2C0?oo
o`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {-9.50681, \
2.01814, 0.0296943, 0.0224717}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["obl4=Table[Plot[y2[x],{x,-4,4}],{c,-5,-1}];", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 -0.21119 0.159738 [
[.02381 .09579 -6 -9 ]
[.02381 .09579 6 0 ]
[.2619 .09579 -6 -9 ]
[.2619 .09579 6 0 ]
[.7381 .09579 -3 -9 ]
[.7381 .09579 3 0 ]
[.97619 .09579 -3 -9 ]
[.97619 .09579 3 0 ]
[.4875 .02842 -18 -4.5 ]
[.4875 .02842 0 4.5 ]
[.4875 .18816 -18 -4.5 ]
[.4875 .18816 0 4.5 ]
[.4875 .26803 -6 -4.5 ]
[.4875 .26803 0 4.5 ]
[.4875 .34789 -18 -4.5 ]
[.4875 .34789 0 4.5 ]
[.4875 .42776 -6 -4.5 ]
[.4875 .42776 0 4.5 ]
[.4875 .50763 -18 -4.5 ]
[.4875 .50763 0 4.5 ]
[.4875 .5875 -6 -4.5 ]
[.4875 .5875 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10829 m
.02381 .11454 L
s
[(-4)] .02381 .09579 0 1 Mshowa
.2619 .10829 m
.2619 .11454 L
s
[(-2)] .2619 .09579 0 1 Mshowa
.7381 .10829 m
.7381 .11454 L
s
[(2)] .7381 .09579 0 1 Mshowa
.97619 .10829 m
.97619 .11454 L
s
[(4)] .97619 .09579 0 1 Mshowa
.125 Mabswid
.08333 .10829 m
.08333 .11204 L
s
.14286 .10829 m
.14286 .11204 L
s
.20238 .10829 m
.20238 .11204 L
s
.32143 .10829 m
.32143 .11204 L
s
.38095 .10829 m
.38095 .11204 L
s
.44048 .10829 m
.44048 .11204 L
s
.55952 .10829 m
.55952 .11204 L
s
.61905 .10829 m
.61905 .11204 L
s
.67857 .10829 m
.67857 .11204 L
s
.79762 .10829 m
.79762 .11204 L
s
.85714 .10829 m
.85714 .11204 L
s
.91667 .10829 m
.91667 .11204 L
s
.25 Mabswid
0 .10829 m
1 .10829 L
s
.5 .02842 m
.50625 .02842 L
s
[(1.5)] .4875 .02842 1 0 Mshowa
.5 .18816 m
.50625 .18816 L
s
[(2.5)] .4875 .18816 1 0 Mshowa
.5 .26803 m
.50625 .26803 L
s
[(3)] .4875 .26803 1 0 Mshowa
.5 .34789 m
.50625 .34789 L
s
[(3.5)] .4875 .34789 1 0 Mshowa
.5 .42776 m
.50625 .42776 L
s
[(4)] .4875 .42776 1 0 Mshowa
.5 .50763 m
.50625 .50763 L
s
[(4.5)] .4875 .50763 1 0 Mshowa
.5 .5875 m
.50625 .5875 L
s
[(5)] .4875 .5875 1 0 Mshowa
.125 Mabswid
.5 .04439 m
.50375 .04439 L
s
.5 .06037 m
.50375 .06037 L
s
.5 .07634 m
.50375 .07634 L
s
.5 .09231 m
.50375 .09231 L
s
.5 .12426 m
.50375 .12426 L
s
.5 .14023 m
.50375 .14023 L
s
.5 .15621 m
.50375 .15621 L
s
.5 .17218 m
.50375 .17218 L
s
.5 .20413 m
.50375 .20413 L
s
.5 .2201 m
.50375 .2201 L
s
.5 .23608 m
.50375 .23608 L
s
.5 .25205 m
.50375 .25205 L
s
.5 .284 m
.50375 .284 L
s
.5 .29997 m
.50375 .29997 L
s
.5 .31595 m
.50375 .31595 L
s
.5 .33192 m
.50375 .33192 L
s
.5 .36387 m
.50375 .36387 L
s
.5 .37984 m
.50375 .37984 L
s
.5 .39582 m
.50375 .39582 L
s
.5 .41179 m
.50375 .41179 L
s
.5 .44374 m
.50375 .44374 L
s
.5 .45971 m
.50375 .45971 L
s
.5 .47568 m
.50375 .47568 L
s
.5 .49166 m
.50375 .49166 L
s
.5 .52361 m
.50375 .52361 L
s
.5 .53958 m
.50375 .53958 L
s
.5 .55555 m
.50375 .55555 L
s
.5 .57153 m
.50375 .57153 L
s
.5 .01244 m
.50375 .01244 L
s
.5 .60348 m
.50375 .60348 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .56332 L
.10458 .52139 L
.14415 .4839 L
.18221 .44986 L
.22272 .41618 L
.26171 .38664 L
.30316 .35883 L
.34309 .33607 L
.3815 .31838 L
.40095 .31114 L
.42237 .30458 L
.44268 .29977 L
.45178 .29807 L
.46172 .29655 L
.4671 .29587 L
.4721 .29533 L
.47727 .29487 L
.48196 .29453 L
.48658 .29427 L
.4887 .29417 L
.49093 .29409 L
.49332 .29403 L
.49438 .294 L
.49552 .29398 L
.49675 .29397 L
.49789 .29395 L
.49859 .29395 L
.49925 .29395 L
.50049 .29395 L
.50163 .29395 L
.50286 .29396 L
.50401 .29398 L
.50508 .29399 L
.50754 .29405 L
.51014 .29413 L
.51268 .29423 L
.51504 .29435 L
.5204 .29469 L
.5293 .29548 L
.53882 .29663 L
.54906 .29822 L
.56016 .30036 L
.58032 .30531 L
.62123 .31949 L
.66064 .33801 L
.69852 .35988 L
.73886 .38705 L
.77769 .4165 L
.81897 .45088 L
Mistroke
.85873 .48656 L
.89697 .5229 L
.93767 .56343 L
.97619 .60332 L
Mfstroke
.02381 .57136 m
.06244 .52964 L
.10458 .48569 L
.14415 .44617 L
.18221 .41007 L
.22272 .3741 L
.26171 .34231 L
.30316 .31216 L
.34309 .28727 L
.3815 .26778 L
.40095 .25976 L
.42237 .25247 L
.44268 .24712 L
.45178 .24523 L
.46172 .24353 L
.4671 .24277 L
.4721 .24217 L
.47727 .24165 L
.48196 .24127 L
.48658 .24098 L
.4887 .24087 L
.49093 .24078 L
.49332 .24071 L
.49438 .24068 L
.49552 .24066 L
.49675 .24064 L
.49789 .24063 L
.49859 .24062 L
.49925 .24062 L
.50049 .24062 L
.50163 .24062 L
.50286 .24063 L
.50401 .24065 L
.50508 .24067 L
.50754 .24073 L
.51014 .24082 L
.51268 .24094 L
.51504 .24107 L
.5204 .24145 L
.5293 .24233 L
.53882 .24361 L
.54906 .24539 L
.56016 .24777 L
.58032 .25329 L
.62123 .26901 L
.66064 .2894 L
.69852 .3133 L
.73886 .34276 L
.77769 .37444 L
.81897 .41115 L
Mistroke
.85873 .44898 L
.89697 .48728 L
.93767 .52976 L
.97619 .57136 L
Mfstroke
.02381 .53805 m
.06244 .49436 L
.10458 .44806 L
.14415 .40613 L
.18221 .36754 L
.22272 .32874 L
.26171 .29411 L
.30316 .26089 L
.34309 .23314 L
.3815 .21116 L
.40095 .20205 L
.42237 .19372 L
.44268 .18757 L
.45178 .1854 L
.46172 .18345 L
.4671 .18257 L
.4721 .18187 L
.47727 .18127 L
.48196 .18084 L
.48658 .1805 L
.4887 .18038 L
.49093 .18028 L
.49332 .18019 L
.49438 .18016 L
.49552 .18013 L
.49675 .18011 L
.49789 .1801 L
.49859 .18009 L
.49925 .18009 L
.50049 .18009 L
.50163 .18009 L
.50286 .18011 L
.50401 .18012 L
.50508 .18015 L
.50754 .18022 L
.51014 .18032 L
.51268 .18046 L
.51504 .18061 L
.5204 .18104 L
.5293 .18206 L
.53882 .18354 L
.54906 .18559 L
.56016 .18833 L
.58032 .19466 L
.62123 .21256 L
.66064 .23553 L
.69852 .26216 L
.73886 .2946 L
.77769 .32912 L
.81897 .3687 L
Mistroke
.85873 .40912 L
.89697 .44973 L
.93767 .49449 L
.97619 .53805 L
Mfstroke
.02381 .50318 m
.06244 .45722 L
.10458 .40815 L
.14415 .36331 L
.18221 .32163 L
.22272 .27921 L
.26171 .2408 L
.30316 .20333 L
.34309 .17143 L
.3815 .14567 L
.40095 .13483 L
.42237 .12484 L
.44268 .11741 L
.45178 .11477 L
.46172 .11239 L
.4671 .11132 L
.4721 .11047 L
.47727 .10974 L
.48196 .1092 L
.48658 .10879 L
.4887 .10865 L
.49093 .10852 L
.49332 .10841 L
.49438 .10838 L
.49552 .10834 L
.49675 .10832 L
.49789 .1083 L
.49859 .10829 L
.49925 .10829 L
.50049 .10829 L
.50163 .10829 L
.50286 .10831 L
.50401 .10833 L
.50508 .10836 L
.50754 .10845 L
.51014 .10858 L
.51268 .10874 L
.51504 .10892 L
.5204 .10946 L
.5293 .1107 L
.53882 .1125 L
.54906 .115 L
.56016 .11833 L
.58032 .12597 L
.62123 .14732 L
.66064 .1742 L
.69852 .20477 L
.73886 .24135 L
.77769 .27962 L
.81897 .32289 L
Mistroke
.85873 .36652 L
.89697 .40993 L
.93767 .45735 L
.97619 .50318 L
Mfstroke
.02381 .46652 m
.06244 .41788 L
.10458 .36548 L
.14415 .31703 L
.18221 .27137 L
.22272 .22408 L
.26171 .1803 L
.30316 .13637 L
.34309 .09762 L
.3815 .06506 L
.40095 .05091 L
.42237 .03758 L
.44268 .02745 L
.46172 .02048 L
.46668 .0191 L
.4721 .0178 L
.47687 .01684 L
.48196 .01601 L
.48456 .01566 L
.487 .01539 L
.48938 .01516 L
.49157 .015 L
.49365 .01487 L
.49472 .01483 L
.49585 .01478 L
.497 .01475 L
.49806 .01473 L
.49933 .01472 L
.50049 .01472 L
.50167 .01473 L
.50277 .01474 L
.50399 .01478 L
.5053 .01483 L
.50659 .01489 L
.50796 .01497 L
.5104 .01514 L
.51478 .01558 L
.51957 .01624 L
.52477 .01715 L
.53033 .01835 L
.54033 .02111 L
.56168 .0294 L
.58183 .03999 L
.6203 .06646 L
.66122 .10158 L
.70062 .14023 L
.73851 .18054 L
.77885 .22588 L
.81767 .27122 L
.85895 .32079 L
Mistroke
.89871 .36954 L
.93695 .41713 L
.97619 .46652 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool0
0`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000
oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00TP3oool600000980oooo002<
0?ooo`H000000P3oool010000000oooo0?ooo`3oool7000008/0oooo001o0?ooo`090?ooe02K0000
0000000000000780^^[o0?ooo`3oom@0V`0000@0000000@0j[Yb000000000000L[[Z103oool00`00
0000oooo0?ooo`080?ooo`<00000R03oool00840oooo00@0omBK07:jjP3oool0oooo0`0000030?oo
o`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0;0?ooo`800000QP3o
ool00840oooo00@0omBK07:jjP00000000002P3oool00`3DVg80^^[o0?ooo`020?ooo`<000003@3o
ool2000008@0oooo00210?ooo`8000002@3oool0103DV`00000000000000Vm@40?ooo`030000003o
ool0oooo00l0oooo0P0000220?ooo`00O`3oool2000000030=CDV`1b^^X0oooo00P0oooo00<0e9]b
0;[Zo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`800000P03oool007d0oooo0P000000103o
ool0omBK0000001b^^X90?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool04`3o
ool2000007h0oooo001k0?ooo`8000005`3oool00`000000oooo0?ooo`0E0?ooo`800000O03oool0
07X0oooo00<000000?ooo`3oool05`3oool2000001P0oooo0P00001j0?ooo`00N03oool2000001X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1g0?ooo`00M`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool007D0oooo0P00
000M0?ooo`030000003oool0oooo01/0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0L`3oool00780oooo0P00000P0?oo
o`8000007`3oool00`000000oooo0?ooo`1b0?ooo`00L@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01l0oooo0P00001b0?ooo`002@3oool0103Z^W8000000000LP2jj_m10?ooo`06
0?oDV`00000000000000000009/0e?oo703oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool07@3oool01P3oe9/00000000000000000002K0=Cood<0oooo
00@0j[Yb000000000780^^[o1@3oool000X0oooo00<0omBK07:jjP3oool0@P3oool00`2jLP00002K
0=Coo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0M0?ooo`030;Yb000009/0e?oo04H0oooo00<0omBK07:jjP3oool01@3oool000L0oooo00H0
oooD09/00000000000000000LP2jj_m30?ooo`030?oDV`000000VmCo01/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo00<0omBK0000002K
e?l0@P3oool01P3oom@0V`00000000000000001b0;[Zo`D0oooo00000`3oool0omBK000000030000
000609_Do`3oool0e9/009_Do`3oe9/0L[[Z?03oool00`3oe9/00000000000020000000609_Do`3o
ool0oooo0?ooo`3oom@0e=Co6P3oool00`000000oooo0?ooo`0T0?ooo`8000009@3oool2000001h0
oooo00<0oooD0=CDo`3oool0@P3oool0103DV`00VmCo0?oDV`1b^^X60?ooo`00203oool0103oom@0
V`1b0;ZjV`1b^^Y20?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo5`3oool2000002L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0
e?oo@P3oool0103oom@0V`1b0;ZjV`1b^^X60?ooo`002@3oool00`3oj[X0LP0007:jjP130?ooo`04
0>ZjLP000000000007:jjQL0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01P0oooo00@0j[Yb000000000000L[[ZA03oool00`3oj[X0LP0007:jjP06
0?ooo`00J@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0J03oool006P0oooo00<000000?ooo`3oool0:@3oool2000002X0oooo00<000000?ooo`3o
ool0I`3oool006L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`800000
I`3oool006H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo06@0oooo001U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1S0?ooo`00I03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0HP3oool00?l00000:`00000000L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`L000001@3oool00`000000oooo0?ooo`050?ooo`H0
0000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
00004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00070?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`<00000
303oool00`000000oooo0?ooo`0;0?ooo`<000008`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool01@3oool005l0oooo0P00000Q0?ooo`<000003`3o
ool00`000000oooo0?ooo`0>0?ooo`<000008@3oool00`000000oooo0?ooo`1N0?ooo`00GP3oool0
0`000000oooo0?ooo`0N0?ooo`<000004P3oool00`000000oooo0?ooo`0A0?ooo`<000007`3oool0
0`000000oooo0?ooo`1M0?ooo`00G@3oool00`000000oooo0?ooo`0M0?ooo`8000005@3oool20000
01D0oooo0P00000N0?ooo`030000003oool0oooo05`0oooo001L0?ooo`030000003oool0oooo01`0
oooo0P00000G0?ooo`030000003oool0oooo01H0oooo0P00000M0?ooo`030000003oool0oooo05/0
oooo001K0?ooo`030000003oool0oooo01/0oooo0P00000I0?ooo`030000003oool0oooo01P0oooo
0P00000L0?ooo`030000003oool0oooo05X0oooo001J0?ooo`030000003oool0oooo01X0oooo0P00
000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1I0?ooo`00F@3oool00`000000oooo0?ooo`0I0?ooo`8000007@3oool00`000000oooo0?ooo`0K
0?ooo`8000006`3oool00`000000oooo0?ooo`1H0?ooo`00F03oool00`000000oooo0?ooo`0H0?oo
o`8000007`3oool2000001h0oooo0P00000J0?ooo`030000003oool0oooo05L0oooo001G0?ooo`03
0000003oool0oooo01L0oooo0P00000Q0?ooo`030000003oool0oooo01l0oooo0P00000I0?ooo`03
0000003oool0oooo05H0oooo001G0?ooo`030000003oool0oooo01D0oooo0P00000S0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1E0?ooo`00EP3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3o
ool2000001P0oooo00<000000?ooo`3oool0E03oool005D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0T0?ooo`8000009@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo05<0oooo001D0?ooo`030000003oool0oooo01@0oooo0P00000W0?ooo`030000003oool0oooo
02D0oooo0P00000G0?ooo`030000003oool0oooo0580oooo001C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0DP3oool00580oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo0P00000E0?ooo`030000003oool0oooo0540oooo
001A0?ooo`030000003oool0oooo01<0oooo0P00000[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1@0?ooo`00D@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02/0oooo0P00000/0?ooo`800000503oool00`000000oooo0?ooo`1?
0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo001?0?ooo`03
0000003oool0oooo0140oooo0P00000]0?ooo`D00000;P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04d0oooo001>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
6P3oool02@3oe9/00000000000000000002K0=Coo`3oool0oooD09/0000;000000040?ooo`000000
oooo0?ooo`/00000903oool2000001<0oooo00<000000?ooo`3oool0C03oool004d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030;Yb000009/0e?oo0080oooo0`000003
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0;0?ooo`<00000
8`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04/0oooo001<0?ooo`030000003o
ool0oooo0100oooo0P00000P0?ooo`040?oDV`0000000000000000X0oooo00<0e9]b0;[Zo`3oool0
0P3oool3000000h0oooo0`00000Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
BP3oool004/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`<0000000<0
oooD0=CDo`3oool01`3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0140oooo
0`00000O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool004X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`<0000000H0onZj079b^P3oool0oooD
09/0V`3Dool70?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0503oool3000001d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`180?ooo`00B@3oool00`000000oooo
0?ooo`0?0?ooo`800000703oool3000000@0oooo00@0j[Yb000000000000L[[Z203oool0103DV`00
000000000000Vm@40?ooo`030000003oool0oooo01L0oooo0P00000L0?ooo`8000004P3oool00`00
0000oooo0?ooo`170?ooo`00B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0
oooo0P00000K0?ooo`030000003oool0oooo01T0oooo0P00000L0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0AP3oool004P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`8000007@3oool2000001`0oooo0`00000J0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0H0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`8000006@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04D0oooo00160?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05`3oool200000240oooo00<000000?ooo`3oool0803oool2000001P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`00A@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01H0oooo0P00000S0?ooo`030000003oool0oooo0280oooo0P00000G0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool004@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0E0?ooo`8000009@3oool2000002D0oooo0P00000F0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool004<0oooo00<000000?ooo`3oool0
3@3oool2000001H0oooo0P00000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00120?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool2000002T0oooo00<000000?ooo`3oool09`3o
ool2000001D0oooo0P00000@0?ooo`030000003oool0oooo0400oooo00110?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04`3oool2000002/0oooo00<000000?ooo`3oool0:@3oool2
000001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?ooo`00@03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0[0?ooo`800000503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03h0oooo000o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool2000002h0
oooo0P00000^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0;03oool6000002d0oooo0P00000C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0?@3oool003h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0A0?ooo`8000009@3oool:00000080oooo00<000000?ooo`3oool02`00000U0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`00?@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07`3oool6
000000`0oooo00<000000?ooo`3oool02`3oool3000002<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo000l0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0403oool2000001l0oooo0`00000B0?ooo`030000003oool0oooo
00h0oooo1000000P0?ooo`8000004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03X0oooo000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0L0?ooo`<000005@3oool2000001<0oooo1@00000M0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000L0?ooo`<00000603oool00`000000oooo
0?ooo`0G0?ooo`800000703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0>03oool003T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01X0oooo0P00000K0?ooo`030000003oool0oooo01T0oooo0P00
000K0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo000i
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`8000005@3oool0103Z^W80000000000000Vm@40?ooo`030000003oool0oooo01/0oooo0`00
000J0?ooo`030000003oool0oooo00l0oooo0P00000=0?ooo`030000003oool0oooo03L0oooo000h
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H
0?ooo`8000005P3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0oooo00<000000?ooo`3oool0
7P3oool2000001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3o
ool2000001P0oooo0`00000J0?ooo`030=BK00000000VmCo00@0oooo0`00000P0?ooo`800000603o
ool200000140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool2
000001h0oooo00<0oooD09]b^P3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000603oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool0
03D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01D0oooo0P00000M0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo0`3oool00`000000oooo0?oo
o`0T0?ooo`8000005`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<`3oool003@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01@0oooo0P00000P0?ooo`040?oZ^P1b0000000009_Do`@0oooo00<0
00000?ooo`3oool09P3oool2000001H0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01<0oooo0P00000Z0?ooo`800000:@3oool2000001H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo000c0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool2000001@0oooo0P00000/0?oo
o`030000003oool0oooo02X0oooo0P00000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`00<P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool2000002h0oooo00<000000?ooo`3o
ool0;03oool2000001@0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<03oool00340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0:@3oool=000002T0oooo0P00000D0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`00<03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool200000280oooo2P0000050?ooo`030000003oool0oooo00D0oooo1P00000U0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02h0oooo000_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo1000000?0?ooo`800000303oool6
00000200oooo0P00000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0403oool2000001`0oooo1@00000C0?ooo`030000003oool0oooo
0140oooo0`00000O0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0;03oool002h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool3000001P0
oooo00<000000?ooo`3oool0503oool3000001h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool002d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo
0P00000J0?ooo`8000006`3oool00`000000oooo0?ooo`0G0?ooo`<00000703oool200000140oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo
000/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool200000140oooo00<0
00000?ooo`3oool0603oool2000001d0oooo00<000000?ooo`3oool06P3oool3000001/0oooo00<0
00000?ooo`3oool03`3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0Z0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`8000007`3oool2000001h0oooo0`00000I
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0?0?ooo`8000005`3oool300000240oooo00<000000?oo
o`3oool0803oool3000001L0oooo0P00000A0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`80
0000903oool00`000000oooo0?ooo`0S0?ooo`8000005`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`00
:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0D0?ooo`8000009P3oool00`000000oooo0?ooo`0U0?ooo`800000
5P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool2000001D0oooo0P00000X0?ooo`030000003o
ool0oooo02L0oooo0`00000D0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool2
000002X0oooo0P00000[0?ooo`800000503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`009P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0B0?ooo`800000;03oool00`000000oooo0?ooo`0/0?ooo`8000004`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P00000J0?ooo`040>ZjLP0000000000002K
e080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0
oooo02h0oooo0P00000B0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool20000
01/0oooo00H0onZj079b^P3oool0oooD09/0LP2jj_l60?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80
^^[o0`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08P3oool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030=BK
00000000VmCo00/0oooo00<0e9]b0;[Zo`3oool00P3oool300000340oooo0P00000B0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0280oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool2000000h0oooo0P00000B0?ooo`8000008@3oool00`3oom@0Vg:j0?ooo`070?ooo`040=BK0000
00000000002Ke0@0oooo00<000000?ooo`3oool0<`3oool200000140oooo0P00000>0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0100oooo0P00000P0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo1`3oool00`3DVg80
^^[o0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`8000008`3oool0103oj[X0LP00
0000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0=P3oool20000
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000A0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`8000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00200oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool2000003X0oooo0P00000j0?ooo`8000004@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo000N
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`800000403oool2000003d0oooo00<000000?ooo`3oool0?03oool200000100oooo0P00000=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L
0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo0P0000100?ooo`030000003oool0oooo03l0oooo0P00000@0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
@03oool200000480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`800000@`3oool00`000000oooo0?ooo`120?ooo`8000003`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01P0oooo000I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool001P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo0P00000>0?ooo`800000A`3oool00`000000oooo0?ooo`160?ooo`8000003P3oool2000000`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool2000004T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00001;
0?ooo`030000003oool0oooo04X0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1<0?ooo`800000CP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo0P00001?0?ooo`030000
003oool0oooo04h0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`190?ooo`040>ZjLP000000001b0;[Zo`<0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0B`3oool00`3oe9/0L[[Z0?ooo`030?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`00403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00`0oooo0P00001;0?ooo`060?ooe02K00000000000000000780^^[o0`3oool3000005<0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C03oool0103DV`00VmCo0?oDV`1b^^X40?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool02P3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C@3oool0103oom@0V`1b0;ZjV`1b^^X40?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04l0oooo00<0onZj0780001b^^X0103oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`80
0000FP3oool2000005X0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool20000
05l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3oool2000000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`800000HP3oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000>0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo06<0oooo0P00001U0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0I@3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06P0oooo0P00001[0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool0203Z^W8000000000
LP2jj_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`800000G03oool00`3oe9/0L[[Z0?ooo`060?ooo`060?oZ^P1bL[X0oooo
0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F@3oool01P3oom@0V`0000000000
0000001b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3oool3000006l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`040=BK002K
e?l0omBK07:jjPP0oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`00
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G03oool0103oom@0V`1b0;ZjV`1b^^X80?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05h0oooo00<0onZj0780001b^^X0203oool0103DV`00000000000000Vm@40?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1b0?ooo`800000M03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo07L0oooo0P00001i0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`800000NP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1m0?ooo`800000OP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`220?ooo`800000P`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
000>0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0=0?ooo`003@3oool00`000000oooo0?ooo`1l0?ooo`040>ZjLP000000000007:jjP@0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`1l
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo0800oooo00<0e9]b0;[Zo`3oool00P3o
ool3000008H0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0OP3oool0
103DV`00000000000000Vm@40?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool02@3o
ool000X0oooo00<000000?ooo`3oool0O`3oool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0
oooo08P0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0P03oool0103D
V`00000000000000Vm@40?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo08X0oooo0P00002<0?ooo`030000003oool0oooo00D0
oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D
0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo0000\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {448.375, 301.813}} -> {-9.07237, \
9.28955, 0.0283373, 0.021119}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["G1=Show[obl1,obl2]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.603319 0.115435 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.2619 .59082 -6 -9 ]
[.2619 .59082 6 0 ]
[.7381 .59082 -3 -9 ]
[.7381 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .02615 -12 -4.5 ]
[.4875 .02615 0 4.5 ]
[.4875 .14158 -12 -4.5 ]
[.4875 .14158 0 4.5 ]
[.4875 .25701 -12 -4.5 ]
[.4875 .25701 0 4.5 ]
[.4875 .37245 -12 -4.5 ]
[.4875 .37245 0 4.5 ]
[.4875 .48788 -12 -4.5 ]
[.4875 .48788 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-4)] .02381 .59082 0 1 Mshowa
.2619 .60332 m
.2619 .60957 L
s
[(-2)] .2619 .59082 0 1 Mshowa
.7381 .60332 m
.7381 .60957 L
s
[(2)] .7381 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(4)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.08333 .60332 m
.08333 .60707 L
s
.14286 .60332 m
.14286 .60707 L
s
.20238 .60332 m
.20238 .60707 L
s
.32143 .60332 m
.32143 .60707 L
s
.38095 .60332 m
.38095 .60707 L
s
.44048 .60332 m
.44048 .60707 L
s
.55952 .60332 m
.55952 .60707 L
s
.61905 .60332 m
.61905 .60707 L
s
.67857 .60332 m
.67857 .60707 L
s
.79762 .60332 m
.79762 .60707 L
s
.85714 .60332 m
.85714 .60707 L
s
.91667 .60332 m
.91667 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .02615 m
.50625 .02615 L
s
[(-5)] .4875 .02615 1 0 Mshowa
.5 .14158 m
.50625 .14158 L
s
[(-4)] .4875 .14158 1 0 Mshowa
.5 .25701 m
.50625 .25701 L
s
[(-3)] .4875 .25701 1 0 Mshowa
.5 .37245 m
.50625 .37245 L
s
[(-2)] .4875 .37245 1 0 Mshowa
.5 .48788 m
.50625 .48788 L
s
[(-1)] .4875 .48788 1 0 Mshowa
.125 Mabswid
.5 .04923 m
.50375 .04923 L
s
.5 .07232 m
.50375 .07232 L
s
.5 .09541 m
.50375 .09541 L
s
.5 .11849 m
.50375 .11849 L
s
.5 .16467 m
.50375 .16467 L
s
.5 .18775 m
.50375 .18775 L
s
.5 .21084 m
.50375 .21084 L
s
.5 .23393 m
.50375 .23393 L
s
.5 .2801 m
.50375 .2801 L
s
.5 .30319 m
.50375 .30319 L
s
.5 .32628 m
.50375 .32628 L
s
.5 .34936 m
.50375 .34936 L
s
.5 .39554 m
.50375 .39554 L
s
.5 .41862 m
.50375 .41862 L
s
.5 .44171 m
.50375 .44171 L
s
.5 .4648 m
.50375 .4648 L
s
.5 .51097 m
.50375 .51097 L
s
.5 .53406 m
.50375 .53406 L
s
.5 .55715 m
.50375 .55715 L
s
.5 .58023 m
.50375 .58023 L
s
.5 .00306 m
.50375 .00306 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .1714 m
.06244 .21171 L
.10458 .25639 L
.14415 .29933 L
.18221 .34197 L
.22272 .38968 L
.26171 .4398 L
.28326 .47096 L
.30316 .50442 L
.31304 .52449 L
.3223 .54819 L
.32481 .55634 L
.3271 .56516 L
.32832 .57074 L
.32965 .57814 L
.33038 .58329 L
.33105 .58968 L
s
.66843 .59845 m
.66859 .59478 L
.66928 .58625 L
.66992 .58106 L
.67137 .5723 L
.67378 .56155 L
.67597 .55367 L
.68089 .53917 L
.70244 .49431 L
.74229 .43437 L
.78227 .38363 L
.82073 .33861 L
.86165 .29296 L
.90106 .25036 L
.93894 .21025 L
.97619 .1714 L
s
.02381 .20344 m
.06244 .24736 L
.10458 .2972 L
.14415 .34689 L
.18221 .39923 L
.20342 .43185 L
.22272 .46552 L
.23233 .48472 L
.24276 .5089 L
.24754 .52193 L
.25261 .5382 L
.25694 .55594 L
.25813 .56204 L
.2594 .56977 L
.26061 .57919 L
.26171 .59397 L
s
.73849 .59 m
.73955 .57773 L
.74072 .56895 L
.74197 .56152 L
.74683 .54023 L
.75552 .5134 L
.7751 .4697 L
.8153 .40289 L
.8568 .34564 L
.89678 .29555 L
.93525 .25002 L
.97617 .20347 L
.97619 .20344 L
s
.02381 .23828 m
.06244 .287 L
.10458 .34436 L
.14415 .40556 L
.16408 .44162 L
.18221 .48083 L
.19227 .508 L
.19689 .5231 L
.20178 .54276 L
.20426 .55556 L
.20568 .56463 L
.20636 .56982 L
.207 .57564 L
.20821 .59334 L
s
.79167 .59717 m
.79183 .59233 L
.79254 .58063 L
.79322 .57352 L
.79457 .5629 L
.79603 .55387 L
.80106 .53075 L
.81095 .49863 L
.82007 .47537 L
.85782 .40224 L
.89722 .34178 L
.93511 .29018 L
.97545 .23919 L
.97619 .23828 L
s
.02381 .27682 m
.06244 .33238 L
.10458 .4023 L
.1253 .44393 L
.14415 .49171 L
.15367 .52475 L
.15639 .53693 L
.15891 .5505 L
.16003 .55786 L
.16128 .56764 L
.16253 .58145 L
.16321 .59667 L
s
.83683 .59488 m
.83802 .57452 L
.83871 .56771 L
.83937 .56229 L
.84058 .5537 L
.84332 .53835 L
.84824 .51716 L
.85942 .48142 L
.87826 .4362 L
.89869 .39632 L
.93961 .32927 L
.97619 .27682 L
s
.02381 .32056 m
.06244 .38708 L
.08426 .43227 L
.09408 .4561 L
.10458 .48602 L
.10966 .5033 L
.11447 .52271 L
.11878 .54511 L
.11996 .5529 L
.12122 .56272 L
.12229 .57354 L
.12347 .59615 L
s
.87666 .59135 m
.87779 .57257 L
.87904 .56056 L
.8804 .55037 L
.88316 .53415 L
.88811 .51182 L
.89929 .47429 L
.91976 .42328 L
.93891 .38451 L
.97619 .32056 L
s
.02381 .01472 m
.06244 .04362 L
.10458 .07392 L
.14415 .10101 L
.18221 .12561 L
.22272 .14995 L
.26171 .1713 L
.30316 .19139 L
.34309 .20784 L
.3815 .22062 L
.40095 .22586 L
.42237 .2306 L
.44268 .23408 L
.45178 .2353 L
.46172 .2364 L
.4671 .23689 L
.4721 .23728 L
.47727 .23762 L
.48196 .23786 L
.48658 .23805 L
.4887 .23812 L
.49093 .23818 L
.49332 .23822 L
.49438 .23824 L
.49552 .23826 L
.49675 .23827 L
.49789 .23828 L
.49859 .23828 L
.49925 .23828 L
.50049 .23828 L
.50163 .23828 L
.50286 .23827 L
.50401 .23826 L
.50508 .23825 L
.50754 .23821 L
.51014 .23815 L
.51268 .23808 L
.51504 .23799 L
.5204 .23775 L
.5293 .23718 L
.53882 .23635 L
.54906 .2352 L
.56016 .23365 L
.58032 .23007 L
.62123 .21982 L
.66064 .20644 L
.69852 .19064 L
.73886 .171 L
.77769 .14972 L
.81897 .12487 L
Mistroke
.85873 .09909 L
.89697 .07283 L
.93767 .04354 L
.97619 .01472 L
Mfstroke
.02381 .03781 m
.06244 .06796 L
.10458 .09972 L
.14415 .12828 L
.18221 .15437 L
.22272 .18036 L
.26171 .20333 L
.30316 .22512 L
.34309 .24311 L
.3815 .25719 L
.40095 .26299 L
.42237 .26825 L
.44268 .27212 L
.45178 .27349 L
.46172 .27472 L
.4671 .27527 L
.4721 .2757 L
.47727 .27608 L
.48196 .27635 L
.48658 .27656 L
.4887 .27664 L
.49093 .2767 L
.49332 .27676 L
.49438 .27677 L
.49552 .27679 L
.49675 .2768 L
.49789 .27681 L
.49859 .27682 L
.49925 .27682 L
.50049 .27682 L
.50163 .27682 L
.50286 .27681 L
.50401 .2768 L
.50508 .27678 L
.50754 .27674 L
.51014 .27667 L
.51268 .27659 L
.51504 .27649 L
.5204 .27622 L
.5293 .27559 L
.53882 .27466 L
.54906 .27337 L
.56016 .27165 L
.58032 .26766 L
.62123 .2563 L
.66064 .24157 L
.69852 .2243 L
.73886 .20301 L
.77769 .18011 L
.81897 .15359 L
Mistroke
.85873 .12625 L
.89697 .09857 L
.93767 .06787 L
.97619 .03781 L
Mfstroke
.02381 .06188 m
.06244 .09345 L
.10458 .12691 L
.14415 .15721 L
.18221 .1851 L
.22272 .21314 L
.26171 .23816 L
.30316 .26217 L
.34309 .28222 L
.3815 .29811 L
.40095 .30469 L
.42237 .31071 L
.44268 .31515 L
.45178 .31672 L
.46172 .31814 L
.4671 .31877 L
.4721 .31927 L
.47727 .31971 L
.48196 .32002 L
.48658 .32026 L
.4887 .32035 L
.49093 .32043 L
.49332 .32049 L
.49438 .32051 L
.49552 .32053 L
.49675 .32055 L
.49789 .32056 L
.49859 .32056 L
.49925 .32056 L
.50049 .32056 L
.50163 .32056 L
.50286 .32055 L
.50401 .32054 L
.50508 .32052 L
.50754 .32047 L
.51014 .32039 L
.51268 .3203 L
.51504 .32019 L
.5204 .31987 L
.5293 .31914 L
.53882 .31807 L
.54906 .31659 L
.56016 .31461 L
.58032 .31003 L
.62123 .2971 L
.66064 .2805 L
.69852 .26126 L
.73886 .23781 L
.77769 .21287 L
.81897 .18426 L
Mistroke
.85873 .15505 L
.89697 .1257 L
.93767 .09336 L
.97619 .06188 L
Mfstroke
.02381 .08708 m
.06244 .1203 L
.10458 .15576 L
.14415 .18816 L
.18221 .21828 L
.22272 .24893 L
.26171 .27669 L
.30316 .30377 L
.34309 .32682 L
.3815 .34544 L
.40095 .35327 L
.42237 .36049 L
.44268 .36585 L
.45178 .36776 L
.46172 .36948 L
.4671 .37026 L
.4721 .37087 L
.47727 .3714 L
.48196 .37179 L
.48658 .37208 L
.4887 .37219 L
.49093 .37228 L
.49332 .37236 L
.49438 .37239 L
.49552 .37241 L
.49675 .37243 L
.49789 .37244 L
.49859 .37245 L
.49925 .37245 L
.50049 .37245 L
.50163 .37244 L
.50286 .37243 L
.50401 .37242 L
.50508 .3724 L
.50754 .37233 L
.51014 .37224 L
.51268 .37212 L
.51504 .37199 L
.5204 .3716 L
.5293 .37071 L
.53882 .3694 L
.54906 .3676 L
.56016 .36519 L
.58032 .35967 L
.62123 .34424 L
.66064 .32482 L
.69852 .30272 L
.73886 .27629 L
.77769 .24863 L
.81897 .21737 L
Mistroke
.85873 .18583 L
.89697 .15447 L
.93767 .1202 L
.97619 .08708 L
Mfstroke
.02381 .11357 m
.06244 .14872 L
.10458 .18659 L
.14415 .2216 L
.18221 .2546 L
.22272 .28877 L
.26171 .32041 L
.30316 .35216 L
.34309 .38016 L
.3815 .40369 L
.40095 .41391 L
.42237 .42355 L
.44268 .43087 L
.46172 .4359 L
.46668 .4369 L
.4721 .43784 L
.47687 .43854 L
.48196 .43914 L
.48456 .43938 L
.487 .43958 L
.48938 .43975 L
.49157 .43987 L
.49365 .43995 L
.49472 .43999 L
.49585 .44002 L
.497 .44004 L
.49806 .44006 L
.49933 .44007 L
.50049 .44007 L
.50167 .44006 L
.50277 .44005 L
.50399 .44002 L
.5053 .43999 L
.50659 .43994 L
.50796 .43989 L
.5104 .43976 L
.51478 .43944 L
.51957 .43897 L
.52477 .43831 L
.53033 .43744 L
.54033 .43545 L
.56168 .42946 L
.58183 .42181 L
.6203 .40268 L
.66122 .37729 L
.70062 .34936 L
.73851 .32024 L
.77885 .28747 L
.81767 .2547 L
.85895 .21888 L
Mistroke
.89871 .18366 L
.93695 .14926 L
.97619 .11357 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool0
0`000000oooo0?ooo`2C0?ooo`00U03oool2000009@0oooo002D0?ooo`030000003oool0oooo09<0
oooo002D0?ooo`030000003oool0oooo09<0oooo00070?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool000T0oooo0P0000210?oo
o`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0R03oool2000000T0oooo000;0?oo
o`030000003oool0oooo07d0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0P03oool0
0`3DVg80^^[o0?ooo`020?ooo`<00000QP3oool00`000000oooo0?ooo`0:0?ooo`003@3oool00`00
0000oooo0?ooo`1e0?ooo`030?oDV`00000000000080000000<0VmCo0?ooo`3DV`000P0000000`00
Vm@0oooo0?ooo`020?ooo`030000003oool0oooo08@0oooo0P00000=0?ooo`003P3oool00`000000
oooo0?ooo`1k0?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`800000N`3oool0103DV`000000
00000000Vm@40?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0P03oool2000000P0oooo00<000000?ooo`3oool01P3oool000T0oooo0P00
00070?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`060?ooo`8000002@3oool000/0oooo00<000000?ooo`3oool01@3oool2000007l0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo000<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O03oool2000007d0oooo0P0000080?oo
o`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo00H0oooo0P00001l0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool01P3oool2000000d0oooo000>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool000L0oooo00<000000?ooo`3oool01@3o
ool2000000P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1h0?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool2000007P0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo0P00001e0?ooo`800000M@3oool2000000P0oooo00<000000?ooo`3oool01P3oool2000000X0
oooo000;0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`0:0?ooo`00303oool2000000P0oooo00<000000?ooo`3oool01`3oool200000780oooo00<0
00000?ooo`3oool0L@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`060?oo
o`8000002@3oool2000006l0oooo00<000000?ooo`3oool0KP3oool2000000P0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0K03oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo0P00001/0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000002P3o
ool00`000000oooo0?ooo`1Y0?ooo`800000JP3oool2000000T0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00001Y0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0P00000:0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool20000
00T0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`00303oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00001V0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`1S0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool01P3oool2000000T0oooo0P00
000:0?ooo`800000H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`800000H@3oool00`000000oooo0?ooo`1P0?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`8000002`3oool00`000000oooo0?ooo`1N0?ooo`800000H03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool2000000X0oooo00<000000?ooo`3oool02@3oool2000005h0oooo00<000000?ooo`3o
ool0G@3oool2000000X0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000X0oooo000;0?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool2000005/0oooo00<000000?ooo`3oool0FP3oool2000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool000`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`8000002`3oool2
000000T0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo
00T0oooo0P00001A0?ooo`040>ZjLP000000001b0;[Zo`<0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo
00H0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1?0?ooo`030?oDV`1b^^X0oooo00<0oooo00<000000?ooo`3oool0E@3oool20000
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`800000C03oool01P3oom@0
V`00000000000000001b0;[Zo`<0oooo0`00001C0?ooo`800000303oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000403oool00140oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04<0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0=BK002Ke?l0
omBK07:jjP@0oooo00<000000?ooo`3oool0D@3oool2000000d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`800000BP3oool0103oom@0V`1b0;ZjV`1b^^X40?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`8000002@3o
ool2000000P0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0
oooo04P0oooo00<0onZj0780001b^^X0103oool00`000000oooo0?ooo`1>0?ooo`8000003@3oool2
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool20000
00/0oooo00<000000?ooo`3oool02P3oool2000004l0oooo00<000000?ooo`3oool0C03oool20000
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04`3oool001D0oooo0P0000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool2000000`0oooo0P00001=0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0303oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool02`3oool2000004/0oooo
00<000000?ooo`3oool0B@3oool2000000d0oooo0P00000;0?ooo`8000002@3oool2000000T0oooo
00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<0
00000?ooo`3oool02@3oool2000000d0oooo0P0000190?ooo`800000B03oool2000000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool05P3oool001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool2000004L0oooo00<00000
0?ooo`3oool0A@3oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`001`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000/0oooo0P00000>0?oo
o`800000A@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo0P00000<0?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool000P0oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P0000130?ooo`03
0000003oool0oooo0480oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`00
2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`8000003`3oool200000440oooo00<000000?ooo`3oool0
@03oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`800000
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00000<0?ooo`030000003o
ool0oooo00h0oooo0P00000o0?ooo`030000003oool0oooo03h0oooo0P00000>0?ooo`8000003@3o
ool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P0oooo000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`800000?@3oool0
0`000000oooo0?ooo`0l0?ooo`8000003P3oool2000000h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool0
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo0P00000<0?ooo`800000403oool2000003/0oooo0P00000k0?ooo`8000003`3oool00`00
0000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool200000100
oooo0`00000h0?ooo`030000003oool0oooo03L0oooo0`00000?0?ooo`8000003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
0P00000;0?ooo`8000003@3oool200000140oooo0P00000f0?ooo`030000003oool0oooo03@0oooo
0`00000@0?ooo`8000003P3oool2000000/0oooo0P00000:0?ooo`8000004P3oool00`000000oooo
0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`8000004@3oool2000003@0oooo00<0
00000?ooo`3oool0<P3oool200000140oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`8000004@3oool300000340oooo00<00000
0?ooo`3oool0;`3oool300000180oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0P00000B0?oo
o`800000;`3oool00`000000oooo0?ooo`0/0?ooo`<000004`3oool2000000l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`80
00003`3oool200000180oooo0`00000/0?ooo`030000003oool0oooo02T0oooo0`00000D0?ooo`80
00003`3oool2000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool3000002T0oooo0P00000W0?ooo`<00000
5P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`800000
4`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo0P00000?0?ooo`8000005@3oool2000002L0oooo00<000000?ooo`3oool08`3o
ool3000001L0oooo0P00000?0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`<00000903oool0
0`000000oooo0?ooo`0P0?ooo`<00000603oool200000100oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`800000403oool20000
01H0oooo1000000P0?ooo`030000003oool0oooo01`0oooo1000000I0?ooo`800000403oool20000
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo00l0
oooo0P00000H0?ooo`H000006P3oool00`000000oooo0?ooo`0H0?ooo`@000006`3oool200000140
oooo00<000000?ooo`3oool0303oool2000000/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
0P00000A0?ooo`800000703oool6000001@0oooo00<000000?ooo`3oool04`3oool5000001d0oooo
0P00000A0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo0P00000P0?ooo`D000003`3oool2000000l0oooo1@00
000P0?ooo`8000004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:
0?ooo`8000003P3oool200000180oooo0`00000R0?ooo`P000001`3oool00`000000oooo0?ooo`05
0?ooo`T000008`3oool200000180oooo0P00000>0?ooo`800000303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo0P00000<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool2000002P0oooo3`00000Z0?oo
o`8000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00000D0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool2000001@0oooo0`00000/0?ooo`03
0000003oool0oooo02`0oooo0`00000C0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`800000
5@3oool3000002T0oooo00<000000?ooo`3oool0:@3oool3000001@0oooo0P00000?0?ooo`800000
303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05@3oool2000001l0oooo00@0j[Yb00000000000009_D
103oool00`000000oooo0?ooo`0V0?ooo`<000005P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3o
ool2000000l0oooo0P00000G0?ooo`<000006`3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0
oooo00<000000?ooo`3oool08`3oool3000001L0oooo0P00000?0?ooo`8000003@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo
0P00000H0?ooo`<000006P3oool00`3DV`00000009_Do`040?ooo`<00000803oool3000001P0oooo
0P00000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool000`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0303oool200000100oooo0P00000I0?ooo`<000003`3oool00`3oe9/000000000
00020000000609_Do`3oool0oooo0?ooo`3oom@0Vg:j103oool00`000000oooo0?ooo`0L0?ooo`@0
00006@3oool200000100oooo0P00000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`<00000
4P3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3oool0603oool40000
01/0oooo0P00000A0?ooo`030000003oool0oooo00`0oooo0P00000F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool2000000h0
oooo0P00000@0?ooo`800000703oool300000100oooo00@0onZj078000000000VmCo103oool00`00
0000oooo0?ooo`0D0?ooo`@000007@3oool200000140oooo0P00000>0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000001d0
oooo1000000D0?ooo`030000003oool0oooo0140oooo0`00000O0?ooo`8000004P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo
0P00000A0?ooo`8000007`3oool8000000`0oooo00<000000?ooo`3oool02`3oool600000200oooo
0P00000B0?ooo`8000003P3oool2000001L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`8000009@3ooolJ000002@0oooo0P00
000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`00203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`800000;`3oool2000002d0oooo0`00000C0?ooo`8000003`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo0P00000@0?oo
o`030000003oool0oooo0140oooo0`00000/0?ooo`030000003oool0oooo02X0oooo0P00000E0?oo
o`030000003oool0oooo00d0oooo0P00000I0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool2000001@0oooo0P00000Z0?ooo`03
0000003oool0oooo02P0oooo0P00000E0?ooo`8000003`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0C0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`<00000
5P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`8000005@3o
ool2000002H0oooo00<000000?ooo`3oool08`3oool2000001L0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool2
00000140oooo00<000000?ooo`3oool0503oool2000002@0oooo00<000000?ooo`3oool0803oool3
000001P0oooo00<000000?ooo`3oool03P3oool2000001X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`8000005P3oool40000
0200oooo00<000000?ooo`3oool07@3oool3000001T0oooo0P00000@0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo1@00000K0?ooo`8000006`3oool3000001/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01P0oooo0P00000A0?ooo`800000703oool3000001P0oooo
00<000000?ooo`3oool05`3oool3000001`0oooo0P00000A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0@0?ooo`8000007@3oool3000001D0oooo00<000000?ooo`3oool04`3oool4000001d0oooo0P00
000B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0`00000B
0?ooo`030000003oool0oooo00h0oooo1@00000O0?ooo`8000004P3oool2000001`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool200000180oooo0P00000P0?oo
o`P000002P3oool00`000000oooo0?ooo`080?ooo`H000008P3oool2000001<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool04@3oool2000002H0oooo5@00000V0?ooo`80
0000503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0180oooo0P00000^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0:`3oool2000002`0oooo0P00000D0?ooo`8000007@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06`3oool2000001@0oooo0P00000[0?ooo`030000003oool0
oooo02T0oooo0P00000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool04`3oool2000002T0oooo00<000000?ooo`3oool09`3oool20000
01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0D0?ooo`8000009`3oool00`000000oooo0?ooo`0U0?ooo`8000005`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01D0oooo
0P00000U0?ooo`030000003oool0oooo02<0oooo0P00000H0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool2000002<0oooo00<0
00000?ooo`3oool0803oool3000001P0oooo0P00000O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M
0?ooo`800000603oool200000240oooo00<000000?ooo`3oool07P3oool2000001X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo000<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?oo
o`<000007P3oool2000001d0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool3000001/0oooo00<000000?ooo`3o
ool06@3oool3000001/0oooo0P00000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`800000
703oool3000001P0oooo00<000000?ooo`3oool05`3oool2000001d0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`<000005@3o
ool00`000000oooo0?ooo`0C0?ooo`@000007@3oool200000240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0200oooo0P00000O0?ooo`<000004P3oool00`000000oooo0?ooo`0>0?ooo`D00000803oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01l0oooo1P0000030?ooo`060?oDV`00000000000000000009/0e?oo0`3oool00`000000oooo0?oo
o`0;0?ooo`<000008`3oool2000002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo0P00000U
0?ooo`T000000`3oool010000000oooo0?ooo`3oool:000002D0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`040?oDV`000000
VmCo0?ooo`L00000;@3oool2000002@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo0P00000O
0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l40?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0R0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0`3oool00`000000
oooo0?ooo`0[0?ooo`8000009@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool2000002<0oooo
00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0X0?ooo`8000009P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool2000002P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V
0?ooo`8000009P3oool2000002H0oooo0P00000X0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0X0?ooo`8000008`3oool00`000000oooo0?ooo`0R0?ooo`80
0000:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo0P00000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4`3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`800000803o
ool00`000000oooo0?ooo`0N0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01@0oooo000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool2
000001h0oooo00<000000?ooo`3oool0703oool2000002d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
02/0oooo0P00000L0?ooo`030000003oool0oooo01X0oooo0P00000^0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0]0?ooo`8000006P3oool2000001T0oooo0P00000_0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0^0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`800000<03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0;`3oool3000001D0oooo00<000000?ooo`3oool0503oool200000340oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0340oooo0`00000B0?ooo`030000003oool0oooo0180oooo0P00000c
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?oo
o`D00000=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool4000000X0oooo00<000000?ooo`3o
ool0203oool5000003P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`00
6P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo1`0000030?ooo`030000
003oool0oooo0080oooo1P00000l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
603oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0o0?ooo`T00000@P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`00703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0
oooo000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool001`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0?P3oool200000400oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?oo
o`007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<P3oool01P3o
om@0V`00000000000000001b0;[Zo`<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0=03oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03<0oooo00<0omBK07:jjP3oool0103oool3000003X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02X0oooo00<0omBK0000000000000P0000001@2Ke?l0oooo0?ooo`3oe9/0L[[Z
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01d0oooo000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`2jLY/0
e=BK07:jjP050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo
00<0omBK0000001b^^X01@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0N0?ooo`00803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo000Q0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0f0?ooo`800000>03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`008P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo
000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool2000003@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0240oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08P3oool002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`00
8`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo000S0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0a0?ooo`800000<`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0280oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool000T0
oooo00@0j[Yb000000000780^^[o5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000omBK00000002000000030000V`3Dool0oooo
00`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00d0oooo00<0omBK0000000000000P0000000`3Dool0oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`040>ZjLP000000001b
0;[Zo`D0oooo000:0?ooo`030?oDV`1b^^X0oooo01L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`2jLP00002K0=Coo`0?
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>
0?ooo`040;Yb000009/0e?oo000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01/0oooo00<0omBK07:jjP3oool01@3oool000L0oooo00H0oooD
09/00000000000000000LP2jj_lG0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo0?oDV`000000VmCo3P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`3o
e9/000000000000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`060?ooe02K00000000000000000780^^[o1@3oool000030?ooo`3oe9/0
000000<0000000H0VmCo0?ooo`3DV`00VmCo0?oDV`1b^^XH0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030?oDV`000000000000<00000
0`3oool00`3oom@0e=Co0?ooo`0=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0A0?ooo`030?ooe0000000oooo00d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00@0e9/009_Do`3oe9/0
L[[Z1P3oool000P0oooo00@0oooD09/0LP2j^Y/0L[[Z603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool01`000000onZj079b^P3oool0oooD
09/0V`3Dool03P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool03P3oool01P3oj[X0LW:j0?ooo`000000V`2K0=Coo`d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00@0oooD09/0LP2j^Y/0
L[[Z1P3oool000T0oooo00<0onZj0780001b^^X0603oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0>ZjLP020000000307:j
jP3oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool200000340oooo00<000000?ooo`3oool0
3`3oool0103Z^W8000000000001b^^X>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`030?oZ^P1b0000L[[Z00H0oooo000T0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02<0oooo000U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;`3oool009@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1Q0?ooo`00o`00000[000000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00070?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3oool009@0
oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {646.313, 499.75}} -> {-9.07237, \
13.0295, 0.0283373, 0.0292243}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["G2=Show[obl3,obl4]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0147151 0.115435 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .13015 -6 -4.5 ]
[.4875 .13015 0 4.5 ]
[.4875 .24558 -6 -4.5 ]
[.4875 .24558 0 4.5 ]
[.4875 .36102 -6 -4.5 ]
[.4875 .36102 0 4.5 ]
[.4875 .47645 -6 -4.5 ]
[.4875 .47645 0 4.5 ]
[.4875 .59189 -6 -4.5 ]
[.4875 .59189 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-4)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-2)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13015 m
.50625 .13015 L
s
[(1)] .4875 .13015 1 0 Mshowa
.5 .24558 m
.50625 .24558 L
s
[(2)] .4875 .24558 1 0 Mshowa
.5 .36102 m
.50625 .36102 L
s
[(3)] .4875 .36102 1 0 Mshowa
.5 .47645 m
.50625 .47645 L
s
[(4)] .4875 .47645 1 0 Mshowa
.5 .59189 m
.50625 .59189 L
s
[(5)] .4875 .59189 1 0 Mshowa
.125 Mabswid
.5 .0378 m
.50375 .0378 L
s
.5 .06089 m
.50375 .06089 L
s
.5 .08398 m
.50375 .08398 L
s
.5 .10706 m
.50375 .10706 L
s
.5 .15324 m
.50375 .15324 L
s
.5 .17632 m
.50375 .17632 L
s
.5 .19941 m
.50375 .19941 L
s
.5 .2225 m
.50375 .2225 L
s
.5 .26867 m
.50375 .26867 L
s
.5 .29176 m
.50375 .29176 L
s
.5 .31485 m
.50375 .31485 L
s
.5 .33793 m
.50375 .33793 L
s
.5 .38411 m
.50375 .38411 L
s
.5 .40719 m
.50375 .40719 L
s
.5 .43028 m
.50375 .43028 L
s
.5 .45337 m
.50375 .45337 L
s
.5 .49954 m
.50375 .49954 L
s
.5 .52263 m
.50375 .52263 L
s
.5 .54571 m
.50375 .54571 L
s
.5 .5688 m
.50375 .5688 L
s
.5 .61498 m
.50375 .61498 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .44663 m
.06244 .40633 L
.10458 .36165 L
.14415 .3187 L
.18221 .27607 L
.22272 .22835 L
.26171 .17823 L
.28326 .14707 L
.30316 .11362 L
.31304 .09354 L
.3223 .06984 L
.32481 .06169 L
.3271 .05288 L
.32832 .0473 L
.32965 .0399 L
.33038 .03475 L
.33105 .02835 L
s
.66843 .01959 m
.66859 .02325 L
.66928 .03179 L
.66992 .03698 L
.67137 .04573 L
.67378 .05648 L
.67597 .06437 L
.68089 .07886 L
.70244 .12372 L
.74229 .18366 L
.78227 .2344 L
.82073 .27942 L
.86165 .32508 L
.90106 .36768 L
.93894 .40778 L
.97619 .44663 L
s
.02381 .41459 m
.06244 .37068 L
.10458 .32084 L
.14415 .27115 L
.18221 .21881 L
.20342 .18618 L
.22272 .15252 L
.23233 .13331 L
.24276 .10914 L
.24754 .0961 L
.25261 .07984 L
.25694 .0621 L
.25813 .056 L
.2594 .04827 L
.26061 .03884 L
.26171 .02406 L
s
.73849 .02803 m
.73955 .04031 L
.74072 .04909 L
.74197 .05651 L
.74683 .07781 L
.75552 .10463 L
.7751 .14834 L
.8153 .21515 L
.8568 .27239 L
.89678 .32249 L
.93525 .36801 L
.97617 .41457 L
.97619 .41459 L
s
.02381 .37975 m
.06244 .33104 L
.10458 .27367 L
.14415 .21247 L
.16408 .17642 L
.18221 .13721 L
.19227 .11004 L
.19689 .09493 L
.20178 .07528 L
.20426 .06247 L
.20568 .05341 L
.20636 .04821 L
.207 .0424 L
.20821 .02469 L
s
.79167 .02086 m
.79183 .0257 L
.79254 .03741 L
.79322 .04451 L
.79457 .05513 L
.79603 .06417 L
.80106 .08729 L
.81095 .1194 L
.82007 .14266 L
.85782 .21579 L
.89722 .27626 L
.93511 .32785 L
.97545 .37885 L
.97619 .37975 L
s
.02381 .34121 m
.06244 .28566 L
.10458 .21574 L
.1253 .17411 L
.14415 .12633 L
.15367 .09328 L
.15639 .0811 L
.15891 .06753 L
.16003 .06017 L
.16128 .05039 L
.16253 .03658 L
.16321 .02137 L
s
.83683 .02316 m
.83802 .04351 L
.83871 .05033 L
.83937 .05574 L
.84058 .06434 L
.84332 .07968 L
.84824 .10087 L
.85942 .13662 L
.87826 .18183 L
.89869 .22172 L
.93961 .28876 L
.97619 .34121 L
s
.02381 .29747 m
.06244 .23095 L
.08426 .18576 L
.09408 .16193 L
.10458 .13201 L
.10966 .11473 L
.11447 .09533 L
.11878 .07292 L
.11996 .06513 L
.12122 .05531 L
.12229 .0445 L
.12347 .02189 L
s
.87666 .02669 m
.87779 .04546 L
.87904 .05748 L
.8804 .06766 L
.88316 .08388 L
.88811 .10621 L
.89929 .14374 L
.91976 .19475 L
.93891 .23352 L
.97619 .29747 L
s
.02381 .60332 m
.06244 .57441 L
.10458 .54411 L
.14415 .51702 L
.18221 .49242 L
.22272 .46808 L
.26171 .44673 L
.30316 .42664 L
.34309 .41019 L
.3815 .39741 L
.40095 .39218 L
.42237 .38743 L
.44268 .38396 L
.45178 .38273 L
.46172 .38163 L
.4671 .38114 L
.4721 .38075 L
.47727 .38042 L
.48196 .38017 L
.48658 .37998 L
.4887 .37992 L
.49093 .37986 L
.49332 .37981 L
.49438 .37979 L
.49552 .37978 L
.49675 .37977 L
.49789 .37976 L
.49859 .37975 L
.49925 .37975 L
.50049 .37975 L
.50163 .37976 L
.50286 .37976 L
.50401 .37977 L
.50508 .37978 L
.50754 .37982 L
.51014 .37988 L
.51268 .37996 L
.51504 .38004 L
.5204 .38029 L
.5293 .38086 L
.53882 .38169 L
.54906 .38284 L
.56016 .38438 L
.58032 .38797 L
.62123 .39821 L
.66064 .41159 L
.69852 .4274 L
.73886 .44703 L
.77769 .46832 L
.81897 .49316 L
Mistroke
.85873 .51894 L
.89697 .5452 L
.93767 .5745 L
.97619 .60332 L
Mfstroke
.02381 .58023 m
.06244 .55008 L
.10458 .51831 L
.14415 .48975 L
.18221 .46367 L
.22272 .43767 L
.26171 .4147 L
.30316 .39291 L
.34309 .37493 L
.3815 .36084 L
.40095 .35505 L
.42237 .34978 L
.44268 .34591 L
.45178 .34454 L
.46172 .34332 L
.4671 .34277 L
.4721 .34233 L
.47727 .34196 L
.48196 .34168 L
.48658 .34147 L
.4887 .3414 L
.49093 .34133 L
.49332 .34128 L
.49438 .34126 L
.49552 .34124 L
.49675 .34123 L
.49789 .34122 L
.49859 .34122 L
.49925 .34121 L
.50049 .34121 L
.50163 .34122 L
.50286 .34123 L
.50401 .34124 L
.50508 .34125 L
.50754 .3413 L
.51014 .34136 L
.51268 .34145 L
.51504 .34154 L
.5204 .34181 L
.5293 .34245 L
.53882 .34338 L
.54906 .34466 L
.56016 .34638 L
.58032 .35037 L
.62123 .36173 L
.66064 .37647 L
.69852 .39374 L
.73886 .41502 L
.77769 .43792 L
.81897 .46445 L
Mistroke
.85873 .49178 L
.89697 .51946 L
.93767 .55016 L
.97619 .58023 L
Mfstroke
.02381 .55615 m
.06244 .52458 L
.10458 .49112 L
.14415 .46082 L
.18221 .43293 L
.22272 .4049 L
.26171 .37987 L
.30316 .35586 L
.34309 .33581 L
.3815 .31993 L
.40095 .31334 L
.42237 .30732 L
.44268 .30288 L
.45178 .30131 L
.46172 .2999 L
.4671 .29927 L
.4721 .29876 L
.47727 .29833 L
.48196 .29801 L
.48658 .29777 L
.4887 .29768 L
.49093 .29761 L
.49332 .29755 L
.49438 .29752 L
.49552 .2975 L
.49675 .29749 L
.49789 .29748 L
.49859 .29747 L
.49925 .29747 L
.50049 .29747 L
.50163 .29748 L
.50286 .29748 L
.50401 .2975 L
.50508 .29751 L
.50754 .29757 L
.51014 .29764 L
.51268 .29774 L
.51504 .29785 L
.5204 .29816 L
.5293 .2989 L
.53882 .29997 L
.54906 .30145 L
.56016 .30343 L
.58032 .308 L
.62123 .32093 L
.66064 .33754 L
.69852 .35678 L
.73886 .38022 L
.77769 .40517 L
.81897 .43377 L
Mistroke
.85873 .46298 L
.89697 .49233 L
.93767 .52467 L
.97619 .55615 L
Mfstroke
.02381 .53095 m
.06244 .49774 L
.10458 .46228 L
.14415 .42988 L
.18221 .39975 L
.22272 .3691 L
.26171 .34135 L
.30316 .31427 L
.34309 .29121 L
.3815 .2726 L
.40095 .26477 L
.42237 .25755 L
.44268 .25218 L
.45178 .25027 L
.46172 .24855 L
.4671 .24778 L
.4721 .24716 L
.47727 .24663 L
.48196 .24625 L
.48658 .24595 L
.4887 .24584 L
.49093 .24575 L
.49332 .24568 L
.49438 .24565 L
.49552 .24563 L
.49675 .24561 L
.49789 .24559 L
.49859 .24559 L
.49925 .24559 L
.50049 .24558 L
.50163 .24559 L
.50286 .2456 L
.50401 .24562 L
.50508 .24564 L
.50754 .2457 L
.51014 .24579 L
.51268 .24591 L
.51504 .24604 L
.5204 .24643 L
.5293 .24733 L
.53882 .24863 L
.54906 .25043 L
.56016 .25284 L
.58032 .25837 L
.62123 .27379 L
.66064 .29322 L
.69852 .31531 L
.73886 .34174 L
.77769 .3694 L
.81897 .40067 L
Mistroke
.85873 .4322 L
.89697 .46357 L
.93767 .49783 L
.97619 .53095 L
Mfstroke
.02381 .50446 m
.06244 .46931 L
.10458 .43144 L
.14415 .39643 L
.18221 .36343 L
.22272 .32926 L
.26171 .29763 L
.30316 .26588 L
.34309 .23788 L
.3815 .21435 L
.40095 .20412 L
.42237 .19448 L
.44268 .18717 L
.46172 .18213 L
.46668 .18113 L
.4721 .18019 L
.47687 .1795 L
.48196 .1789 L
.48456 .17865 L
.487 .17845 L
.48938 .17829 L
.49157 .17817 L
.49365 .17808 L
.49472 .17804 L
.49585 .17801 L
.497 .17799 L
.49806 .17798 L
.49933 .17797 L
.50049 .17797 L
.50167 .17797 L
.50277 .17799 L
.50399 .17801 L
.5053 .17805 L
.50659 .17809 L
.50796 .17815 L
.5104 .17828 L
.51478 .17859 L
.51957 .17906 L
.52477 .17972 L
.53033 .18059 L
.54033 .18258 L
.56168 .18858 L
.58183 .19623 L
.6203 .21536 L
.66122 .24074 L
.70062 .26867 L
.73851 .2978 L
.77885 .33056 L
.81767 .36333 L
.85895 .39915 L
Mistroke
.89871 .43438 L
.93695 .46877 L
.97619 .50446 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`003`3oool0103Z^W8000000000LP2jj_ln0?ooo`060?oDV`00000000000000000009/0e?oo
OP3oool01P3oe9/00000000000000000002K0=Coocl0oooo00@0j[Yb000000000780^^[o303oool0
0100oooo00<0omBK07:jjP3oool0?`3oool00`2jLP00002K0=Coo`210?ooo`030;Yb000009/0e?oo
0480oooo00<0omBK07:jjP3oool0303oool000d0oooo00H0oooD09/00000000000000000LP2jj_m0
0?ooo`030?oDV`000000VmCo0840oooo00<0omBK0000002Ke?l0?P3oool01P3oom@0V`0000000000
0000001b0;[Zo``0oooo00070?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo
0?oDV`1b^^Xi0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?n2
0?ooo`030?ooe03De?l0oooo03h0oooo00@0e9/009_Do`3oe9/0L[[Z3@3oool000h0oooo00@0oooD
09/0LP2j^Y/0L[[Z?`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coogh0oooo00H0onZj079b^P3o
ool0oooD09/0V`3Dooln0?ooo`040?ooe02K0780^[ZK07:jjPd0oooo000?0?ooo`030?oZ^P1b0000
L[[Z0400oooo00@0j[Yb000000000000L[[ZP03oool0103Z^W8000000000001b^^Y00?ooo`030?oZ
^P1b0000L[[Z00d0oooo003o0?ooob/0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?oo
o`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000
003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0oooo00070?ooool000007@000007
0?ooo`003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool002X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c0?oo
o`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo000Z0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02d0oooo0P00000^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool0
02T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo000Y0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:03oool002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0X0?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo000Y0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0^0?ooo`800000<03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool002P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00:03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09`3oool002P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo
0P00000b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool002L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool09P3oool002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`00
9`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0c0?ooo`800000=P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02D0oooo000V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool002H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;03oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool00`3oe9/0L[[Z0?ooo`040?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`00903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<0omBK07:jjP3oool0103o
ool3000003P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`00903oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<0omBK07:jjP3oool0103oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool0
02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`030;YbV`3De9/0L[[Z
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool00`3oe9/0
000007:jjP050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00280oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03/0oooo0P00000n0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool08@3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`00
8@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0803oool00200oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?`3oool200000480
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03P0oooo4000000l0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`H00000=`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0<@3oool4000000d0oooo00<000000?ooo`3oool02`3oool3000003D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02h0oooo0`00000A0?ooo`030000003oool0oooo00h0oooo0`00000b0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0]0?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`<0
0000<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool2000001H0oooo00<000000?ooo`3oool0
503oool2000002l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`007@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo0P00000H0?ooo`8000005`3o
ool2000002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`00703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo0P00000J0?ooo`030000003oool0
oooo01P0oooo0P00000/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool0
01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0X0?ooo`800000703oool00`00
0000oooo0?ooo`0J0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool2000001h0
oooo00<000000?ooo`3oool0703oool2000002X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`800000:@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool09P3oool200000240oooo00<000000?ooo`3oool0803oool2000002L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool2000002<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903oool2000002@0oooo00<000000?oo
o`3oool08`3oool2000002H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?oo
o`006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo0P00000V0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo0P00000T0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0R0?ooo`800000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`005`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0803oool0
1P3oe9/00000000000000000002K0=Coo`<0oooo00<000000?ooo`3oool0:@3oool2000002<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0200oooo0P00000T0?ooo`030;Yb000009/0e?oo00D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02@0oooo4P00000U0?ooo`8000008P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0O0?ooo`H000000P3oool00`3oom@0e=Co0?ooo`030?oo
o`030000003oool0oooo00L0oooo1P00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01l0oooo0P00000N0?ooo`@000001@3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K
0=Coo`<0oooo00<000000?ooo`3oool03@3oool3000001l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`D000002P3oool0103Z
^W8000000000001b^^X40?ooo`030000003oool0oooo0100oooo0`00000M0?ooo`800000803oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`<000005`3oool00`00
0000oooo0?ooo`0C0?ooo`<00000703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0N0?ooo`800000603oool2000001X0oooo00<000000?ooo`3oool05P3oool3000001X0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0F0?ooo`800000703oool00`000000oooo0?ooo`0I0?ooo`<00000603oool2000001l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00
000M0?ooo`<000005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L
0?ooo`8000005P3oool200000200oooo00<000000?ooo`3oool07`3oool3000001D0oooo0P00000M
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01@0oooo0P00000R0?oo
o`030000003oool0oooo0280oooo0P00000E0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool04`3oool2000002@0oooo00<000000?ooo`3o
ool0903oool2000001@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6`3oool2000001@0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo0P00000C0?ooo`800000
703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0B0?ooo`800000:03o
ool00`000000oooo0?ooo`0X0?ooo`8000004`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo0P00000Z0?ooo`800000:`3oool2
00000180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool20000
0180oooo0P00000/0?ooo`030000003oool0oooo02`0oooo0P00000A0?ooo`8000006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`8000008`3ooolH000002@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`8000007P3oool7000000/0oooo00<000000?ooo`3oool02P3oool6000001l0oooo
0P00000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool001@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0603oool200000100oooo0P00000K0?ooo`D000004P3oool00`000000oooo0?oo
o`0@0?ooo`<000007P3oool200000100oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo000C
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool2000001X0oooo0`00000G
0?ooo`030000003oool0oooo01<0oooo0`00000M0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool3000001X0oooo00<000000?oo
o`3oool05P3oool4000001X0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`80
0000603oool2000001d0oooo0P00000K0?ooo`@00000603oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo0`00000O0?ooo`030000
003oool0oooo01h0oooo1000000E0?ooo`8000003`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`8000005P3o
ool200000280oooo00<000000?ooo`3oool08P3oool2000001D0oooo00<000000?ooo`3oool03@3o
ool2000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00000T0?ooo`030000003oool0
oooo02@0oooo0P00000D0?ooo`8000003`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool20000
01D0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo0P00000D0?ooo`8000003P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`800000:03oool00`000000
oooo0?ooo`0X0?ooo`800000503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool2000000d0oooo
0P00000C0?ooo`<00000:P3oool2000002/0oooo0`00000B0?ooo`8000003@3oool2000001L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0140oooo0P00000T0?oooa<000009P3oool200000180oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo000E
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00/0oooo0P00000B0?ooo`8000007@3oool9000000T0oooo00<00000
0?ooo`3oool01`3oool600000280oooo0P00000A0?ooo`8000003@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`00503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0503oool2000000d0oooo00<000000?ooo`3oool0403oool2000001X0oooo1@00000B0?oo
o`030000003oool0oooo00d0oooo1000000P0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool2000001T0oooo0`00000G0?ooo`030000003oool0oooo0140oooo1@00000M0?ooo`80
0000403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo0P00000@0?ooo`800000603oool300000180oooo00@0j[Yb000000000000
09_D103oool00`000000oooo0?ooo`0F0?ooo`@000006`3oool2000000l0oooo0P00000<0?ooo`80
00005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04@3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo0P00000=0?ooo`030000003oool0oooo00h0oooo0P00000H0?ooo`800000
503oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zo`<0oooo00<000000?ooo`3oool06P3oool40000
01T0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`8000005`3oool3000001P0
oooo00<0e9/00000002Ke?l0103oool3000001h0oooo1000000G0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`0D0?ooo`<00000703oool00`3oom@0Vg:j
0?ooo`030?ooo`030000003oool0oooo0280oooo0`00000E0?ooo`8000003P3oool2000000`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`8000005@3oool2000001`0oooo00H0oooD09/0LP2jj_l0oooD09/0V`3Dool30?ooo`03
0000003oool0oooo02D0oooo0P00000E0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool2000001@0oooo0`00000O0?ooo`040?oZ^P1b0000000009_Do`@0oooo00<000000?ooo`3o
ool09`3oool3000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`80
0000503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool2000000d0oooo0P00000C0?ooo`<00000
:P3oool00`000000oooo0?ooo`0Z0?ooo`<000004P3oool2000000d0oooo0P00000<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo0P00000T0?oooa<000009P3oool200000180oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo0P00000B0?ooo`8000007@3oool9000000T0oooo0P0000080?ooo`X000007P3oool2
00000140oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`00
0000oooo0?ooo`0@0?ooo`8000006@3oool600000180oooo00<000000?ooo`3oool04@3oool50000
01/0oooo0P00000A0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`8000004@3oool2000001H0oooo1@00000H0?ooo`030000003oool0oooo01H0
oooo1000000I0?ooo`800000403oool2000000d0oooo00<000000?ooo`3oool02@3oool2000001<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`8000004@3oool2000001H0oooo0P00000M0?ooo`030000003oool0oooo01X0oooo
1000000G0?ooo`800000403oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00140oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo0P00
000<0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`<000007`3oool00`000000oooo0?oo
o`0N0?ooo`@000005@3oool200000100oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo000@
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`800000503oool300000280oooo00<00000
0?ooo`3oool08P3oool3000001@0oooo0P00000?0?ooo`800000303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`00403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`3oool03P3oool2000001@0oooo0P00000U0?oo
o`030000003oool0oooo02D0oooo0P00000D0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`80
00004`3oool3000002L0oooo0P00000X0?ooo`<000004`3oool2000000h0oooo0P00000;0?ooo`80
00002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`800000
4P3oool3000002X0oooo00<000000?ooo`3oool0:P3oool300000180oooo0P00000>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0@0?ooo`8000002@3oool2000000/0oooo0P00000>0?ooo`8000004@3o
ool3000002d0oooo00<000000?ooo`3oool0;@3oool300000140oooo00<000000?ooo`3oool0303o
ool2000000/0oooo00<000000?ooo`3oool0203oool200000180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`8000004@3oool2
00000300oooo00<000000?ooo`3oool0<03oool200000100oooo0P00000>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01<0oooo000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`8000003@3oool200000100oooo0`00000b0?ooo`030000003oool0oooo
0380oooo0`00000?0?ooo`8000003@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool02`3oool200000100
oooo0P00000e0?ooo`030000003oool0oooo03D0oooo0P00000?0?ooo`8000003@3oool00`000000
oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`800000303oool200000100oooo0P00000g0?ooo`800000>03oool2000000l0oooo
0P00000<0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04@3oool00140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool200000100oooo0P00
000i0?ooo`030000003oool0oooo03T0oooo0P00000?0?ooo`800000303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`00403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`800000>`3oool00`000000oooo0?ooo`0k
0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo000?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo0P00000?0?ooo`800000?@3oool00`000000oooo0?ooo`0m0?oo
o`8000003P3oool2000000/0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`80
0000?`3oool00`000000oooo0?ooo`0o0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`8000002`3oool2000000h0oooo0P0000110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0303oool2000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool2000004<0oooo00<000000?ooo`3oool0@P3o
ool2000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P00000N0?ooo`007@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`8000003@3oool2000004D0oooo0P0000150?ooo`8000003@3oool2
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01/0oooo000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool20000
00/0oooo00<000000?ooo`3oool02`3oool2000004L0oooo00<000000?ooo`3oool0AP3oool20000
00d0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P0000090?ooo`030000003oool0oooo
01X0oooo000J0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo0P00000<0?ooo`800000B@3oool00`000000oooo0?ooo`180?ooo`800000303oool2000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00001;0?ooo`030000003oool0oooo04X0oooo
0P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000X0oooo0P00000<0?ooo`030000003oool0oooo04@0oooo00@0
j[Yb000000000780^^[o0`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo
0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo
000G0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool2000004P0oooo00<0omBK07:jjP3oool00`3oool00`000000oooo0?oo
o`1=0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00080?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002`3oool2000004L0oooo00H0oooD
09/00000000000000000LP2jj_l30?ooo`<00000C`3oool2000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo04P0oooo00@0e9/009_Do`3oe9/0L[[Z
103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo0P00001;0?ooo`040?ooe02K0780^[ZK07:jjP@0oooo00<000000?ooo`3oool0
DP3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00180oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`8000002`3oool2000004h0oooo00<0onZj0780001b^^X0103o
ool00`000000oooo0?ooo`1D0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000001<0oooo000A0?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool2
000005L0oooo00<000000?ooo`3oool0EP3oool2000000T0oooo0P0000090?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P00000;0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P00001J0?ooo`030000003oool0oooo05T0
oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05X0oooo
0P00001L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000X0oooo0P00
001M0?ooo`030000003oool0oooo05`0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo000E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`800000G`3oool00`000000oooo0?ooo`1N0?ooo`800000203oool2000000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`060?oo
o`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`004P3oool2000000P0oooo00<000000?ooo`3o
ool01P3oool2000000T0oooo0P00001R0?ooo`030000003oool0oooo0640oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000001<0oooo000A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`060?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool0403oool00100oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000006D0oooo0P00001U0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool000d0
oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000006T0
oooo00<000000?ooo`3oool0J03oool2000000P0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00<000000?ooo`3oool0303oool001@0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00H0oooo
0P0000080?ooo`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo000B
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000006d0oooo00<00000
0?ooo`3oool0K03oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`1]0?oo
o`800000K`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0@0?oo
o`003`3oool2000000L0oooo00<000000?ooo`3oool01`3oool200000700oooo00<000000?ooo`3o
ool0K`3oool2000000P0oooo00<000000?ooo`3oool01@3oool200000100oooo000>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`800000L`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003o
ool0oooo00`0oooo000D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`1c0?ooo`800000203oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`00
0000oooo0?ooo`060?ooo`800000MP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`800000N@3oool2000007P0oooo
0P0000070?ooo`030000003oool0oooo0100oooo000?0?ooo`8000001`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01@3oool200000100oooo000>
0?ooo`030000003oool0oooo00D0oooo0P00001l0?ooo`030000003oool0oooo07X0oooo0P000007
0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool001@0oooo00<000000?ooo`3oool0M@3oool0103Z^W8000000000001b^^X40?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool04`3oool00180oooo0P00001g0?ooo`06
0?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`1n0?ooo`8000004`3oool0
0140oooo00<000000?ooo`3oool0N`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000P03oool00`00
0000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`1i0?ooo`040=BK000000000000002K
e0@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0?0?ooo`003P3oool2000007`0
oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`220?ooo`8000003`3oool000d0oooo
00<000000?ooo`3oool0O03oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0303oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<0
00000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo0P00002D0?oo
o`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {-9.50681, \
2.75026, 0.0296943, 0.0306237}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[G1,G2,kp1,kp2,AspectRatio->Automatic]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05762 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.510802 0.0952381 [
[.11905 .4983 -6 -9 ]
[.11905 .4983 6 0 ]
[.30952 .4983 -6 -9 ]
[.30952 .4983 6 0 ]
[.69048 .4983 -3 -9 ]
[.69048 .4983 3 0 ]
[.88095 .4983 -3 -9 ]
[.88095 .4983 3 0 ]
[.4875 .12985 -12 -4.5 ]
[.4875 .12985 0 4.5 ]
[.4875 .32033 -12 -4.5 ]
[.4875 .32033 0 4.5 ]
[.4875 .70128 -6 -4.5 ]
[.4875 .70128 0 4.5 ]
[.4875 .89175 -6 -4.5 ]
[.4875 .89175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.05762 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5108 m
.11905 .51705 L
s
[(-4)] .11905 .4983 0 1 Mshowa
.30952 .5108 m
.30952 .51705 L
s
[(-2)] .30952 .4983 0 1 Mshowa
.69048 .5108 m
.69048 .51705 L
s
[(2)] .69048 .4983 0 1 Mshowa
.88095 .5108 m
.88095 .51705 L
s
[(4)] .88095 .4983 0 1 Mshowa
.125 Mabswid
.16667 .5108 m
.16667 .51455 L
s
.21429 .5108 m
.21429 .51455 L
s
.2619 .5108 m
.2619 .51455 L
s
.35714 .5108 m
.35714 .51455 L
s
.40476 .5108 m
.40476 .51455 L
s
.45238 .5108 m
.45238 .51455 L
s
.54762 .5108 m
.54762 .51455 L
s
.59524 .5108 m
.59524 .51455 L
s
.64286 .5108 m
.64286 .51455 L
s
.7381 .5108 m
.7381 .51455 L
s
.78571 .5108 m
.78571 .51455 L
s
.83333 .5108 m
.83333 .51455 L
s
.07143 .5108 m
.07143 .51455 L
s
.02381 .5108 m
.02381 .51455 L
s
.92857 .5108 m
.92857 .51455 L
s
.97619 .5108 m
.97619 .51455 L
s
.25 Mabswid
0 .5108 m
1 .5108 L
s
.5 .12985 m
.50625 .12985 L
s
[(-4)] .4875 .12985 1 0 Mshowa
.5 .32033 m
.50625 .32033 L
s
[(-2)] .4875 .32033 1 0 Mshowa
.5 .70128 m
.50625 .70128 L
s
[(2)] .4875 .70128 1 0 Mshowa
.5 .89175 m
.50625 .89175 L
s
[(4)] .4875 .89175 1 0 Mshowa
.125 Mabswid
.5 .17747 m
.50375 .17747 L
s
.5 .22509 m
.50375 .22509 L
s
.5 .27271 m
.50375 .27271 L
s
.5 .36795 m
.50375 .36795 L
s
.5 .41556 m
.50375 .41556 L
s
.5 .46318 m
.50375 .46318 L
s
.5 .55842 m
.50375 .55842 L
s
.5 .60604 m
.50375 .60604 L
s
.5 .65366 m
.50375 .65366 L
s
.5 .7489 m
.50375 .7489 L
s
.5 .79652 m
.50375 .79652 L
s
.5 .84414 m
.50375 .84414 L
s
.5 .08223 m
.50375 .08223 L
s
.5 .03461 m
.50375 .03461 L
s
.5 .93937 m
.50375 .93937 L
s
.5 .98699 m
.50375 .98699 L
s
.5 1.03461 m
.50375 1.03461 L
s
.25 Mabswid
.5 0 m
.5 1.05762 L
s
0 0 m
1 0 L
1 1.05762 L
0 1.05762 L
closepath
clip
newpath
.5 Mabswid
.11905 .15445 m
.14996 .18771 L
.18366 .22457 L
.21532 .26 L
.24577 .29518 L
.27817 .33455 L
.30937 .37589 L
.32661 .4016 L
.34252 .42921 L
.35043 .44577 L
.35784 .46532 L
.35985 .47204 L
.36168 .47932 L
.36266 .48392 L
.36372 .49003 L
.3643 .49428 L
.36484 .49955 L
s
.63475 .50678 m
.63487 .50376 L
.63542 .49672 L
.63593 .49243 L
.6371 .48521 L
.63903 .47634 L
.64078 .46984 L
.64471 .45788 L
.66195 .42087 L
.69383 .37141 L
.72581 .32955 L
.75659 .29241 L
.78932 .25474 L
.82084 .2196 L
.85115 .1865 L
.88095 .15445 L
s
.11905 .18089 m
.14996 .21712 L
.18366 .25824 L
.21532 .29924 L
.24577 .34242 L
.26273 .36933 L
.27817 .39711 L
.28586 .41296 L
.29421 .4329 L
.29804 .44366 L
.30209 .45707 L
.30555 .47171 L
.3065 .47674 L
.30752 .48312 L
.30849 .4909 L
.30937 .50309 L
s
.69079 .49982 m
.69164 .48969 L
.69258 .48244 L
.69357 .47632 L
.69746 .45875 L
.70441 .43662 L
.72008 .40056 L
.75224 .34544 L
.78544 .29821 L
.81743 .25688 L
.8482 .21932 L
.88093 .18091 L
.88095 .18089 L
s
.11905 .20963 m
.14996 .24983 L
.18366 .29715 L
.21532 .34765 L
.23126 .37739 L
.24577 .40974 L
.25382 .43216 L
.25751 .44462 L
.26142 .46084 L
.26341 .4714 L
.26454 .47888 L
.26508 .48317 L
.2656 .48796 L
.26657 .50257 L
s
.73334 .50573 m
.73346 .50174 L
.73403 .49208 L
.73458 .48622 L
.73566 .47746 L
.73683 .47 L
.74085 .45093 L
.74876 .42443 L
.75606 .40524 L
.78626 .34491 L
.81778 .29502 L
.84809 .25245 L
.88036 .21038 L
.88095 .20963 L
s
.11905 .24143 m
.14996 .28727 L
.18366 .34495 L
.20024 .3793 L
.21532 .41872 L
.22294 .44598 L
.22511 .45603 L
.22712 .46723 L
.22803 .4733 L
.22902 .48137 L
.23002 .49276 L
.23057 .50532 L
s
.76946 .50384 m
.77042 .48704 L
.77097 .48142 L
.77149 .47695 L
.77247 .46986 L
.77465 .4572 L
.77859 .43972 L
.78754 .41023 L
.80261 .37292 L
.81895 .34002 L
.85169 .2847 L
.88095 .24143 L
s
.11905 .27752 m
.14996 .3324 L
.16741 .36968 L
.17526 .38934 L
.18366 .41403 L
.18773 .42828 L
.19157 .4443 L
.19503 .46278 L
.19597 .46921 L
.19697 .47731 L
.19783 .48623 L
.19877 .50488 L
s
.80133 .50092 m
.80224 .48543 L
.80323 .47552 L
.80432 .46712 L
.80653 .45374 L
.81049 .43531 L
.81943 .40435 L
.83581 .36227 L
.85113 .33028 L
.88095 .27752 L
s
.11905 .02518 m
.14996 .04903 L
.18366 .07403 L
.21532 .09638 L
.24577 .11667 L
.27817 .13676 L
.30937 .15437 L
.34252 .17095 L
.37447 .18452 L
.4052 .19507 L
.42076 .19938 L
.43789 .2033 L
.45415 .20616 L
.46143 .20717 L
.46937 .20808 L
.47368 .20849 L
.47768 .20881 L
.48182 .20908 L
.48557 .20929 L
.48926 .20944 L
.49096 .2095 L
.49274 .20955 L
.49466 .20959 L
.49551 .2096 L
.49642 .20961 L
.4974 .20962 L
.49831 .20963 L
.49887 .20963 L
.4994 .20963 L
.50039 .20963 L
.5013 .20963 L
.50228 .20962 L
.50321 .20962 L
.50406 .20961 L
.50604 .20957 L
.50811 .20952 L
.51014 .20946 L
.51203 .20939 L
.51632 .20919 L
.52344 .20872 L
.53105 .20804 L
.53925 .20709 L
.54813 .20581 L
.56425 .20286 L
.59699 .1944 L
.62851 .18336 L
.65882 .17032 L
.69109 .15412 L
.72215 .13656 L
.75517 .11607 L
Mistroke
.78698 .0948 L
.81758 .07313 L
.85014 .04896 L
.88095 .02518 L
Mfstroke
.11905 .04423 m
.14996 .06911 L
.18366 .09531 L
.21532 .11888 L
.24577 .1404 L
.27817 .16185 L
.30937 .1808 L
.34252 .19878 L
.37447 .21361 L
.4052 .22523 L
.42076 .23001 L
.43789 .23436 L
.45415 .23755 L
.46143 .23868 L
.46937 .23969 L
.47368 .24015 L
.47768 .24051 L
.48182 .24082 L
.48557 .24104 L
.48926 .24121 L
.49096 .24128 L
.49274 .24133 L
.49466 .24138 L
.49551 .24139 L
.49642 .2414 L
.4974 .24142 L
.49831 .24142 L
.49887 .24143 L
.4994 .24143 L
.50039 .24143 L
.5013 .24143 L
.50228 .24142 L
.50321 .24141 L
.50406 .2414 L
.50604 .24136 L
.50811 .24131 L
.51014 .24124 L
.51203 .24116 L
.51632 .24093 L
.52344 .24041 L
.53105 .23964 L
.53925 .23858 L
.54813 .23716 L
.56425 .23387 L
.59699 .2245 L
.62851 .21234 L
.65882 .19809 L
.69109 .18053 L
.72215 .16164 L
.75517 .13976 L
Mistroke
.78698 .1172 L
.81758 .09437 L
.85014 .06904 L
.88095 .04423 L
Mfstroke
.11905 .0641 m
.14996 .09014 L
.18366 .11775 L
.21532 .14275 L
.24577 .16576 L
.27817 .18889 L
.30937 .20953 L
.34252 .22934 L
.37447 .24589 L
.4052 .25899 L
.42076 .26443 L
.43789 .26939 L
.45415 .27305 L
.46143 .27435 L
.46937 .27552 L
.47368 .27604 L
.47768 .27645 L
.48182 .27681 L
.48557 .27707 L
.48926 .27727 L
.49096 .27734 L
.49274 .2774 L
.49466 .27746 L
.49551 .27747 L
.49642 .27749 L
.4974 .2775 L
.49831 .27751 L
.49887 .27751 L
.4994 .27752 L
.50039 .27752 L
.5013 .27751 L
.50228 .27751 L
.50321 .2775 L
.50406 .27748 L
.50604 .27744 L
.50811 .27738 L
.51014 .2773 L
.51203 .27721 L
.51632 .27695 L
.52344 .27634 L
.53105 .27546 L
.53925 .27424 L
.54813 .2726 L
.56425 .26883 L
.59699 .25816 L
.62851 .24446 L
.65882 .22859 L
.69109 .20924 L
.72215 .18866 L
.75517 .16506 L
Mistroke
.78698 .14096 L
.81758 .11675 L
.85014 .09007 L
.88095 .0641 L
Mfstroke
.11905 .08488 m
.14996 .11229 L
.18366 .14155 L
.21532 .16828 L
.24577 .19313 L
.27817 .21842 L
.30937 .24132 L
.34252 .26366 L
.37447 .28268 L
.4052 .29804 L
.42076 .3045 L
.43789 .31046 L
.45415 .31488 L
.46143 .31646 L
.46937 .31788 L
.47368 .31852 L
.47768 .31902 L
.48182 .31946 L
.48557 .31978 L
.48926 .32002 L
.49096 .32011 L
.49274 .32019 L
.49466 .32025 L
.49551 .32027 L
.49642 .32029 L
.4974 .32031 L
.49831 .32032 L
.49887 .32032 L
.4994 .32033 L
.50039 .32033 L
.5013 .32032 L
.50228 .32031 L
.50321 .3203 L
.50406 .32028 L
.50604 .32023 L
.50811 .32015 L
.51014 .32006 L
.51203 .31995 L
.51632 .31963 L
.52344 .31889 L
.53105 .31781 L
.53925 .31632 L
.54813 .31434 L
.56425 .30978 L
.59699 .29706 L
.62851 .28103 L
.65882 .2628 L
.69109 .24099 L
.72215 .21817 L
.75517 .19238 L
Mistroke
.78698 .16636 L
.81758 .14048 L
.85014 .11221 L
.88095 .08488 L
Mfstroke
.11905 .10674 m
.14996 .13574 L
.18366 .16699 L
.21532 .19587 L
.24577 .2231 L
.27817 .25129 L
.30937 .27739 L
.34252 .30358 L
.37447 .32669 L
.4052 .3461 L
.42076 .35453 L
.43789 .36249 L
.45415 .36852 L
.46937 .37268 L
.47334 .3735 L
.47768 .37428 L
.4815 .37485 L
.48557 .37534 L
.48765 .37555 L
.4896 .37571 L
.4915 .37585 L
.49326 .37595 L
.49492 .37602 L
.49577 .37605 L
.49668 .37607 L
.4976 .37609 L
.49845 .37611 L
.49947 .37611 L
.50039 .37611 L
.50133 .37611 L
.50222 .3761 L
.50319 .37608 L
.50424 .37605 L
.50527 .37601 L
.50637 .37597 L
.50832 .37586 L
.51183 .3756 L
.51566 .37521 L
.51982 .37467 L
.52426 .37395 L
.53227 .3723 L
.54934 .36736 L
.56547 .36105 L
.59624 .34527 L
.62897 .32432 L
.6605 .30128 L
.69081 .27725 L
.72308 .25022 L
.75414 .22318 L
.78716 .19363 L
Mistroke
.81897 .16457 L
.84956 .13619 L
.88095 .10674 L
Mfstroke
.11905 .86715 m
.14996 .8339 L
.18366 .79703 L
.21532 .7616 L
.24577 .72643 L
.27817 .68706 L
.30937 .64571 L
.32661 .62 L
.34252 .5924 L
.35043 .57584 L
.35784 .55628 L
.35985 .54956 L
.36168 .54229 L
.36266 .53768 L
.36372 .53158 L
.3643 .52733 L
.36484 .52205 L
s
.63475 .51482 m
.63487 .51785 L
.63542 .52489 L
.63593 .52917 L
.6371 .53639 L
.63903 .54526 L
.64078 .55177 L
.64471 .56373 L
.66195 .60074 L
.69383 .65019 L
.72581 .69205 L
.75659 .7292 L
.78932 .76686 L
.82084 .80201 L
.85115 .8351 L
.88095 .86715 L
s
.11905 .84072 m
.14996 .80449 L
.18366 .76336 L
.21532 .72237 L
.24577 .67919 L
.26273 .65227 L
.27817 .62449 L
.28586 .60865 L
.29421 .5887 L
.29804 .57795 L
.30209 .56453 L
.30555 .54989 L
.3065 .54486 L
.30752 .53848 L
.30849 .53071 L
.30937 .51851 L
s
.69079 .52179 m
.69164 .53192 L
.69258 .53916 L
.69357 .54529 L
.69746 .56286 L
.70441 .58499 L
.72008 .62105 L
.75224 .67617 L
.78544 .72339 L
.81743 .76473 L
.8482 .80228 L
.88093 .8407 L
.88095 .84072 L
s
.11905 .81197 m
.14996 .77178 L
.18366 .72445 L
.21532 .67396 L
.23126 .64421 L
.24577 .61186 L
.25382 .58945 L
.25751 .57699 L
.26142 .56077 L
.26341 .5502 L
.26454 .54272 L
.26508 .53844 L
.2656 .53364 L
.26657 .51904 L
s
.73334 .51588 m
.73346 .51987 L
.73403 .52952 L
.73458 .53539 L
.73566 .54415 L
.73683 .5516 L
.74085 .57068 L
.74876 .59717 L
.75606 .61636 L
.78626 .6767 L
.81778 .72659 L
.84809 .76915 L
.88036 .81122 L
.88095 .81197 L
s
.11905 .78018 m
.14996 .73434 L
.18366 .67665 L
.20024 .64231 L
.21532 .60289 L
.22294 .57562 L
.22511 .56557 L
.22712 .55438 L
.22803 .54831 L
.22902 .54024 L
.23002 .52884 L
.23057 .51629 L
s
.76946 .51777 m
.77042 .53456 L
.77097 .54018 L
.77149 .54465 L
.77247 .55174 L
.77465 .5644 L
.77859 .58188 L
.78754 .61138 L
.80261 .64868 L
.81895 .68159 L
.85169 .7369 L
.88095 .78018 L
s
.11905 .74409 m
.14996 .68921 L
.16741 .65192 L
.17526 .63226 L
.18366 .60758 L
.18773 .59332 L
.19157 .57731 L
.19503 .55882 L
.19597 .5524 L
.19697 .54429 L
.19783 .53537 L
.19877 .51672 L
s
.80133 .52068 m
.80224 .53617 L
.80323 .54608 L
.80432 .55449 L
.80653 .56787 L
.81049 .58629 L
.81943 .61726 L
.83581 .65934 L
.85113 .69133 L
.88095 .74409 L
s
.11905 .99642 m
.14996 .97258 L
.18366 .94758 L
.21532 .92522 L
.24577 .90493 L
.27817 .88485 L
.30937 .86723 L
.34252 .85066 L
.37447 .83709 L
.4052 .82654 L
.42076 .82222 L
.43789 .81831 L
.45415 .81544 L
.46143 .81443 L
.46937 .81353 L
.47368 .81312 L
.47768 .8128 L
.48182 .81252 L
.48557 .81232 L
.48926 .81216 L
.49096 .81211 L
.49274 .81206 L
.49466 .81202 L
.49551 .81201 L
.49642 .81199 L
.4974 .81198 L
.49831 .81198 L
.49887 .81197 L
.4994 .81197 L
.50039 .81197 L
.5013 .81197 L
.50228 .81198 L
.50321 .81199 L
.50406 .812 L
.50604 .81203 L
.50811 .81208 L
.51014 .81214 L
.51203 .81221 L
.51632 .81241 L
.52344 .81288 L
.53105 .81357 L
.53925 .81452 L
.54813 .81579 L
.56425 .81875 L
.59699 .8272 L
.62851 .83824 L
.65882 .85128 L
.69109 .86748 L
.72215 .88504 L
.75517 .90554 L
Mistroke
.78698 .92681 L
.81758 .94848 L
.85014 .97264 L
.88095 .99642 L
Mfstroke
.11905 .97737 m
.14996 .9525 L
.18366 .92629 L
.21532 .90273 L
.24577 .8812 L
.27817 .85976 L
.30937 .84081 L
.34252 .82283 L
.37447 .80799 L
.4052 .79637 L
.42076 .79159 L
.43789 .78724 L
.45415 .78405 L
.46143 .78292 L
.46937 .78191 L
.47368 .78146 L
.47768 .7811 L
.48182 .78079 L
.48557 .78056 L
.48926 .78039 L
.49096 .78033 L
.49274 .78027 L
.49466 .78023 L
.49551 .78021 L
.49642 .7802 L
.4974 .78019 L
.49831 .78018 L
.49887 .78018 L
.4994 .78018 L
.50039 .78018 L
.5013 .78018 L
.50228 .78019 L
.50321 .7802 L
.50406 .78021 L
.50604 .78024 L
.50811 .7803 L
.51014 .78037 L
.51203 .78045 L
.51632 .78067 L
.52344 .78119 L
.53105 .78196 L
.53925 .78302 L
.54813 .78444 L
.56425 .78773 L
.59699 .7971 L
.62851 .80926 L
.65882 .82351 L
.69109 .84107 L
.72215 .85996 L
.75517 .88185 L
Mistroke
.78698 .9044 L
.81758 .92724 L
.85014 .95257 L
.88095 .97737 L
Mfstroke
.11905 .95751 m
.14996 .93146 L
.18366 .90386 L
.21532 .87886 L
.24577 .85585 L
.27817 .83272 L
.30937 .81207 L
.34252 .79226 L
.37447 .77572 L
.4052 .76261 L
.42076 .75718 L
.43789 .75221 L
.45415 .74855 L
.46143 .74725 L
.46937 .74609 L
.47368 .74557 L
.47768 .74515 L
.48182 .74479 L
.48557 .74453 L
.48926 .74433 L
.49096 .74426 L
.49274 .7442 L
.49466 .74415 L
.49551 .74413 L
.49642 .74411 L
.4974 .7441 L
.49831 .74409 L
.49887 .74409 L
.4994 .74409 L
.50039 .74409 L
.5013 .74409 L
.50228 .7441 L
.50321 .74411 L
.50406 .74412 L
.50604 .74417 L
.50811 .74423 L
.51014 .74431 L
.51203 .7444 L
.51632 .74466 L
.52344 .74526 L
.53105 .74615 L
.53925 .74737 L
.54813 .749 L
.56425 .75277 L
.59699 .76345 L
.62851 .77714 L
.65882 .79302 L
.69109 .81236 L
.72215 .83294 L
.75517 .85654 L
Mistroke
.78698 .88064 L
.81758 .90485 L
.85014 .93154 L
.88095 .95751 L
Mfstroke
.11905 .93672 m
.14996 .90931 L
.18366 .88006 L
.21532 .85333 L
.24577 .82848 L
.27817 .80319 L
.30937 .78029 L
.34252 .75795 L
.37447 .73892 L
.4052 .72357 L
.42076 .7171 L
.43789 .71115 L
.45415 .70672 L
.46143 .70515 L
.46937 .70373 L
.47368 .70309 L
.47768 .70258 L
.48182 .70214 L
.48557 .70182 L
.48926 .70158 L
.49096 .70149 L
.49274 .70142 L
.49466 .70135 L
.49551 .70133 L
.49642 .70131 L
.4974 .7013 L
.49831 .70129 L
.49887 .70128 L
.4994 .70128 L
.50039 .70128 L
.5013 .70128 L
.50228 .70129 L
.50321 .70131 L
.50406 .70132 L
.50604 .70137 L
.50811 .70145 L
.51014 .70155 L
.51203 .70166 L
.51632 .70198 L
.52344 .70272 L
.53105 .70379 L
.53925 .70528 L
.54813 .70727 L
.56425 .71182 L
.59699 .72455 L
.62851 .74058 L
.65882 .7588 L
.69109 .78061 L
.72215 .80343 L
.75517 .82923 L
Mistroke
.78698 .85524 L
.81758 .88112 L
.85014 .90939 L
.88095 .93672 L
Mfstroke
.11905 .91486 m
.14996 .88586 L
.18366 .85462 L
.21532 .82573 L
.24577 .79851 L
.27817 .77032 L
.30937 .74421 L
.34252 .71802 L
.37447 .69492 L
.4052 .67551 L
.42076 .66707 L
.43789 .65912 L
.45415 .65308 L
.46937 .64893 L
.47334 .6481 L
.47768 .64733 L
.4815 .64675 L
.48557 .64626 L
.48765 .64605 L
.4896 .64589 L
.4915 .64576 L
.49326 .64566 L
.49492 .64559 L
.49577 .64556 L
.49668 .64553 L
.4976 .64551 L
.49845 .6455 L
.49947 .64549 L
.50039 .64549 L
.50133 .6455 L
.50222 .64551 L
.50319 .64553 L
.50424 .64556 L
.50527 .64559 L
.50637 .64564 L
.50832 .64575 L
.51183 .64601 L
.51566 .6464 L
.51982 .64694 L
.52426 .64766 L
.53227 .6493 L
.54934 .65424 L
.56547 .66056 L
.59624 .67634 L
.62897 .69728 L
.6605 .72032 L
.69081 .74436 L
.72308 .77139 L
.75414 .79842 L
.78716 .82798 L
Mistroke
.81897 .85704 L
.84956 .88542 L
.88095 .91486 L
Mfstroke
.009 w
.02381 1.03244 m
.06244 .99743 L
.10458 .95992 L
.14415 .92551 L
.18221 .89335 L
.22272 .86043 L
.26171 .83039 L
.30316 .8008 L
.34309 .77533 L
.3815 .75451 L
.40095 .74567 L
.42237 .73747 L
.44268 .73134 L
.45178 .72915 L
.46172 .72718 L
.4671 .72629 L
.4721 .72558 L
.47727 .72497 L
.48196 .72452 L
.48658 .72418 L
.4887 .72406 L
.49093 .72395 L
.49332 .72387 L
.49438 .72384 L
.49552 .72381 L
.49675 .72379 L
.49789 .72377 L
.49859 .72377 L
.49925 .72376 L
.50049 .72376 L
.50163 .72377 L
.50286 .72378 L
.50401 .7238 L
.50508 .72382 L
.50754 .72389 L
.51014 .724 L
.51268 .72414 L
.51504 .72429 L
.5204 .72474 L
.5293 .72577 L
.53882 .72727 L
.54906 .72934 L
.56016 .7321 L
.58032 .7384 L
.62123 .75585 L
.66064 .77755 L
.69852 .80194 L
.73886 .83081 L
.77769 .86075 L
.81897 .89433 L
Mistroke
.85873 .92798 L
.89697 .96129 L
.93767 .99753 L
.97619 1.03244 L
Mfstroke
.01 w
.02381 .11813 m
.0322 .12834 L
.04135 .13959 L
.04994 .15026 L
.05821 .16063 L
.067 .1718 L
.07547 .18268 L
.08447 .19441 L
.09314 .20589 L
.10148 .21711 L
.11036 .22927 L
.1189 .24123 L
.12712 .25297 L
.13587 .26579 L
.14429 .27849 L
.15324 .29245 L
.16186 .30642 L
.17016 .32045 L
.17898 .33619 L
.18748 .35236 L
.19651 .37101 L
.20521 .39106 L
.21358 .41348 L
.21783 .42679 L
.22249 .44409 L
.22452 .45312 L
.2267 .46463 L
.22775 .47135 L
.22875 .47897 L
.22965 .48785 L
.2299 .49095 L
.23016 .4949 L
.23038 .49928 L
.23063 .51073 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{284, 300.313},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004L0001;2000`400?l00000o`00003oS@3oool0
0`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000
oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?oo
o`2<0?ooo`00S@3oool00`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?ooo`2<0?oo
o`008@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0803oool00280oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0240oooo000S0?ooo`800000J03oool00`000000oooo0?ooo`1V0?ooo`800000903o
ool002D0oooo00<000000?ooo`3oool0I@3oool2000006H0oooo00<000000?ooo`3oool0903oool0
02H0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02D0oooo000W0?ooo`800000I03oool00`000000oooo0?ooo`1R0?ooo`800000:03oool00240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0240oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0103oool2000002@0oooo000U0?oo
o`030000003oool0oooo00@0oooo0P00001O0?ooo`030000003oool0oooo05d0oooo0P0000060?oo
o`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09@3oool00240oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo0200oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool2000005/0oooo00<000000?ooo`3oool0F@3oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`00903oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`009@3oool2000000D0oooo0P0000060?ooo`800000E`3oool00`000000
oooo0?ooo`1E0?ooo`8000001P3oool2000000D0oooo0P00000V0?ooo`009`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E03oool2000005D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`800000E03oool00`000000oooo0?ooo`1B0?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00280oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool200000540oooo00<000000?oo
o`3oool0C`3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`009@3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`800000CP3oool00`000000oooo0?ooo`1<0?ooo`800000
1`3oool2000000H0oooo0P0000050?ooo`8000009P3oool002L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000B`3oool0
0`000000oooo0?ooo`190?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000180?ooo`030000003oool0oooo04H0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08P3oool000H0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02<0oooo00050?ooo`<000007@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`800000A@3oool00`000000oooo0?ooo`130?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`001P3oool3000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo03X0oooo00@0j[Yb
000000000780^^[o103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0007
0?ooo`<000007@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000003/0oooo00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`10
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`030000003oool0oooo02H0oooo00080?ooo`8000007P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?oo
o`3oool0=@3oool01P3oom@0V`00000000000000001b0;[Zo`@0oooo0`00000o0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09`3oool000T0oooo0P00000N0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P00000_0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo0?oD
V`1b^^X50?ooo`030000003oool0oooo03d0oooo0P0000080?ooo`8000001`3oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`002P3oool2000001h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000T0oooo00<0
00000?ooo`3oool0<`3oool0103oom@0V`1b0;ZjV`1b^^X50?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`002`3oool2000001h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000003@0oooo00<0onZj0780001b^^X01@3oool00`000000oooo0?oo
o`0j0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`002`3oool3000001h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`800000>P3oool00`000000oooo0?ooo`0h0?ooo`8000002@3oool2000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo000<0?oo
o`<000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo0P00000h0?ooo`030000003oool0oooo03H0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0/0?oo
o`003@3oool2000001l0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool2000000X0oooo0P00000f0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000_0?ooo`00
3P3oool200000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`800000
1`3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0380oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
803oool000l0oooo0P00000A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`800000<`3o
ool00`000000oooo0?ooo`0`0?ooo`8000002`3oool2000000P0oooo0P0000070?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo000@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00T0oooo0P00000a0?ooo`030000003oool0
oooo02h0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool0
0100oooo0P00000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`800000;`3oool00`00
0000oooo0?ooo`0/0?ooo`800000303oool2000000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool00140
oooo0P00000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`800000;@3oool00`000000
oooo0?ooo`0Y0?ooo`<00000303oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00180oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`8000002P3oool2000000/0oooo0P00000[0?ooo`030000003oool0oooo02L0oooo
0P00000=0?ooo`8000002P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02D0oooo000B0?ooo`<000004P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`<00000:03oool2000002H0oooo0P00000=0?ooo`8000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0V0?ooo`004`3oool3000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo0`00000U0?ooo`030000003oool0oooo02<0oooo0P00000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P00000>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool001@0oooo0P00000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`8000003P3oool300000280oooo00<000000?oo
o`3oool0803oool3000000h0oooo0P00000;0?ooo`800000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?oo
o`005@3oool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`<0
00007`3oool00`000000oooo0?ooo`0M0?ooo`<000003`3oool2000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0R0?ooo`005P3oool2000000/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`800000403oool3000001`0oooo00<000000?ooo`3oool0
6P3oool300000100oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3oool001L0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`8000004@3o
ool3000001T0oooo00<000000?ooo`3oool05`3oool300000140oooo0P00000=0?ooo`8000002@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0S0?ooo`005`3oool3000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2
000000d0oooo00<000000?ooo`3oool04@3oool2000001L0oooo00<000000?ooo`3oool0503oool3
00000180oooo0P00000=0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`00603oool30000
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`800000303oool2000001<0oooo0`00000D0?ooo`030000003oool0oooo
0140oooo0`00000C0?ooo`8000003@3oool2000000X0oooo0P0000080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`006@3oool2000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000
oooo0?ooo`090?ooo`800000303oool2000001@0oooo1@00000?0?ooo`030000003oool0oooo00X0
oooo1`00000D0?ooo`8000003@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool001X0oooo
0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool2000001L0oooo
3P0000000`3oool000000?ooo`0;000001T0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool200000100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00
000;0?ooo`8000003@3oool200000280oooo1000000Q0?ooo`<000003P3oool2000000/0oooo0P00
00080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0200oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`8000008P3oool00`000000oooo0?ooo`0N
0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08@3oool001`0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool2000000h0oooo0`00000O0?ooo`030000003oool0oooo01`0oooo0P00000@0?oo
o`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo000L0?ooo`<0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`<0
0000703oool00`000000oooo0?ooo`0J0?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`80
00002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`007@3oool3000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool4000001P0oooo0P00000G0?ooo`@00000
4@3oool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`007P3o
ool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool04P3o
ool3000001D0oooo00<000000?ooo`3oool04P3oool4000001<0oooo0P00000<0?ooo`8000002P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0T0?ooo`007`3oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`8000005@3oool2000001<0oooo00<000000?ooo`3oool03P3oool4
000001D0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool0
0200oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`8000002P3oool2000000`0oooo0P00000E0?ooo`L00000303oool00`00
0000oooo0?ooo`0:0?ooo`@000005`3oool2000000d0oooo0P00000:0?ooo`8000004@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00240
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo0P00000J0?ooo`/0000000<0oooo0000003oool02`00000I0?ooo`8000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo000Q0?ooo`8000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000S0?ooo`<000008@3oool3000000l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo
000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000000h0oooo0P00
000R0?ooo`030000003oool0oooo01h0oooo0P00000@0?ooo`8000002`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo000R0?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo0`00000O0?ooo`030000003oool0oooo01`0oooo0P00000A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q
0?ooo`008`3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`<00000703oool00`000000oooo0?ooo`0J0?ooo`8000004P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool002<0oooo0`0000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo0P00000B0?ooo`<000006@3oool00`000000oooo0?ooo`0G0?ooo`<0
00004P3oool2000000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00
903oool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`800000
5`3oool00`000000oooo0?ooo`0D0?ooo`<00000503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool002D0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`800000303o
ool00`000000oooo0?ooo`0C0?ooo`<00000503oool00`000000oooo0?ooo`0A0?ooo`<000005P3o
ool00`000000oooo0?ooo`0:0?ooo`800000503oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`009P3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02P3oool2000001H0oooo1@00000?0?ooo`030000003oool0
oooo00h0oooo0`00000G0?ooo`800000303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02D0oooo000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool20000
01T0oooo0`00000<0?ooo`8000002`3oool4000001P0oooo0P00000=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool002L0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0
oooo0P00000J0?ooo`L000001@3oool00`000000oooo0?ooo`040?ooo`H000006P3oool2000000h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool2000001l0oooo
3000000N0?ooo`8000003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo0P00
000?0?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo000R
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`8000003`3oool200000240oooo00<00000
0?ooo`3oool07P3oool200000100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0240oooo000S0?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo0P00000@0?oo
o`8000005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo000S0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`80
00007@3oool00`000000oooo0?ooo`0J0?ooo`8000004@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool0
103oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01D0oooo0P00000A0?ooo`8000006`3oool00`000000oooo0?ooo`0G0?ooo`<00000
4@3oool2000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`009@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool3000001P0oooo00<000000?ooo`3oool05@3oool2000001<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo0`00000E0?ooo`030000003oool0
oooo01<0oooo0P00000D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0503oool2000001<0oooo00<000000?ooo`3oool04@3oool20000
01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo000V0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`8000005P3oool4000000l0
oooo00<000000?ooo`3oool03P3oool3000001H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0`0000020?ooo`060?oDV`000000000000000000
09/0e?oo103oool00`000000oooo0?ooo`0:0?ooo`@000005`3oool2000001X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0I0?ooo`L000001@3oool00`000000oooo0?ooo`040?ooo`H0
00006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool002P0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00000M0?ooo`030?oD
V`000000VmCo00`000007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04P3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0
e=Co1@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0G0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo103oool00`00
0000oooo0?ooo`0P0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02P0oooo000Z0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`800000603oool0103Z^W80
00000000001b^^X50?ooo`030000003oool0oooo01h0oooo0P00000L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool0103oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0
oooo0P00000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0L0?ooo`8000007@3oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02X0oooo000[0?ooo`030000003oool0oooo00@0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0N0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`8000007`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01l0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo0P00000P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool002d0oooo00<000000?ooo`3o
ool0103oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0200oooo0P00000F0?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool002d0oooo00<000000?ooo`3oool0
103oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`800000
8`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000^0?ooo`030000003o
ool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0R0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`<00000903o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0S0?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`8000009P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo000_0?ooo`030000003oool0oooo
00@0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0V0?ooo`<00000303oool2000000/0oooo0`00000X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?ooo`3oool0103oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0
oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo
200000020?ooo`030000003oool0oooo00P00000:`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02h0oooo000`0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`H00000<`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo000`0?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00340
oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo00D0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0`0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00380oooo00<00000
0?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo00D0oooo0`0000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?oo
o`00<P3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0380oooo000c0?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool0
0`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0;03oool2000002d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0c0?ooo`00=03oool00`000000oooo0?ooo`050?ooo`800000203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool003@0
oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo000e0?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0d0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool003D0oooo00<00000
0?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03@0oooo000f0?ooo`030000003oool0oooo00@0oooo0P0000080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?oo
o`00=P3oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03D0oooo000f0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo000g0?ooo`030000003oool0oooo
00D0oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0e0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool003L0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02D0oooo0P00000W0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo000S
0?ooo`040>ZjLP000000001b0;[Zoa00oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<0
00000?ooo`3oool02@3oool00`000000omBK00000002000000030000V`3Dool0oooo00L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<0
omBK0000000000000P0000000`3Dool0oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040>ZjLP000000001b0;[Zob00oooo
000T0?ooo`030?oDV`1b^^X0oooo0100oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0;Yb000009/0e?oo00X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00@0^W800000V`3Dool0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`3oe9/0L[[Z0?ooo`0P0?ooo`008@3oool01P3oom@0V`00000000000000001b0;[Z
oa00oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool02@3oool01P00
0000oooo0?ooo`3oe9/0000009_Do`T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00/0oooo00<0omBK0000000000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool01P3oom@0V`000000
00000000001b0;[Zob00oooo000K0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00
VmCo0?oDV`1b^^XA0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo00<0omBK0000000000000`0000030?ooo`030?ooe03De?l0oooo00T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<0oooD0000
003oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool0103DV`00VmCo0?oDV`1b^^XQ0?ooo`008P3oool0103oom@0V`1b0;ZjV`1b^^XA
0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00H00000
079b^P3oool0oooD09/0V`3Dool90?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`090?ooo`060?oZ^P1bL[X0oooo0?ooe0000000e?oo2@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0103o
om@0V`1b0;ZjV`1b^^XQ0?ooo`008`3oool00`3oj[X0LP0007:jjP0A0?ooo`030000003oool0oooo
00D0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00D000000>ZjLP000000000007:jjP0:
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:
0?ooo`040>ZjLP000000000007:jjPX0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0180oooo00<0onZj0780001b^^X08@3oool003L0oooo00<00000
0?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo00H0oooo0P0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?oo
o`00>03oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03L0oooo000h0?ooo`030000003oool0oooo00D0oooo0P00000E0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0@03oool00400oooo0P00001;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0IP3oool00?l000007@00000000H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000=0?ooo`030000003oool0oooo
00T0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00240
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0P0?ooo`00>03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03L0oooo000g0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g
0?ooo`00=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo000g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0f0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03H0oooo000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool0
03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`00=`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool09@3oool2000002H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0f0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo000g
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=@3oool003H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03D0oooo000f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
=@3oool003H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo000e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=03oool003D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo
000d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<`3oool003@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03<0oooo000c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;03oool2000002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`00
<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<P3oool00380oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0b0?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0380oooo000b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00340oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00<@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0<03oool00300oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?oo
o`00<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo000`0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool>000002h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0_0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02X0oooo100000060?ooo`030000003oool0oooo00D0oooo1000000[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0W0?ooo`@000002P3oool2000000X0oooo1000000X0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0U0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`8000009P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool200000100oooo00<000000?ooo`3oool03`3oool2000002D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`00;@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo0P00000B0?ooo`030000003oool0oooo0140oooo
0P00000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool002d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`<00000503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0/0?ooo`00;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo0P00000G
0?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?oo
o`8000006@3oool00`000000oooo0?ooo`0F0?ooo`8000008@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07@3oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool002/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6@3oool200000200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`00:P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000N0?ooo`030000003o
ool0oooo01/0oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3o
ool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:@3oool002T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`8000008@3oool00`000000oooo0?ooo`0N0?ooo`8000007@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`060?oDV`00000000000000
000009/0e?oo103oool00`000000oooo0?ooo`0P0?ooo`800000703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02P0oooo000X0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool2000001/0oooo00<0^W800000V`3Dool01P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?oo
o`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool06`3ooolC000001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02L0oooo000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5`3oool2000001P0oooo1P0000020?ooo`030?ooe03De?l0oooo00@0oooo00<000000?ooo`3oool0
1`3oool5000001P0oooo0P00000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9`3oool002L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01D0oooo0`0000050?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo103oool00`000000
oooo0?ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool002H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0F0?ooo`8000005P3oool2000000T0oooo00@0j[Yb000000000000L[[Z1@3oool00`000000
oooo0?ooo`0>0?ooo`<000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01<0oooo0`00000D0?ooo`030000003oool0oooo0140oooo
0`00000D0?ooo`8000006@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo
000U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0B0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?ooo`<000004`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool002@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo0`00000A
0?oooa4000004@3oool200000180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`8000003P3ooolM000000d0oooo0P00000A0?oo
o`8000005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo000S0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool200000100oooo0P00000;0?ooo``0
00001`3oool00`000000oooo0?ooo`050?ooo`d000002@3oool200000140oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo000S0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?ooo`800000
2P3oool9000000d0oooo00<000000?ooo`3oool02`3oool:000000P0oooo0P00000@0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`008P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3o
ool2000000T0oooo1`00000B0?ooo`030000003oool0oooo0140oooo1P0000080?ooo`8000003`3o
ool2000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`008P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool2
000000P0oooo1`00000E0?ooo`030000003oool0oooo01@0oooo1@0000080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo1P00000?0?oooa<000003`3oool60000
00H0oooo0P00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0P0?ooo`009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0
oooo0P0000070?ooo`D00000303oool6000000T0oooo0P0000080?ooo`H000002`3oool6000000H0
oooo0P00000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3oool01@3oool5000000X0oooo
1000000?0?ooo`030000003oool0oooo00d0oooo1000000:0?ooo`D000001P3oool2000000d0oooo
0P00000D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo1@0000080?ooo`@000004`3oool00`000000oooo0?oo
o`0A0?ooo`<000002@3oool5000000H0oooo0P00000=0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo100000080?ooo`8000005`3oool00`000000oooo0?ooo`0D
0?ooo`<00000203oool5000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo0P00000<0?oo
o`8000001P3oool4000000L0oooo0`00000I0?ooo`030000003oool0oooo01L0oooo0`0000070?oo
o`@000001P3oool2000000`0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo000T0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`D0
00001P3oool2000001`0oooo00<000000?ooo`3oool06P3oool2000000L0oooo100000060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`00
8`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`@00000
1P3oool2000001h0oooo00<000000?ooo`3oool0703oool2000000H0oooo1@0000050?ooo`800000
303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`@000001P3o
ool200000200oooo00<000000?ooo`3oool07P3oool2000000H0oooo1@0000050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`008P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`D00000103oool3
00000280oooo00<000000?ooo`3oool0803oool2000000H0oooo1@0000040?ooo`8000002`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`@00000103oool20000
01`0oooo4`00000K0?ooo`8000001P3oool4000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo000X0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool2000000D0
oooo100000040?ooo`800000603oool6000000T0oooo00<000000?ooo`3oool01`3oool6000001L0
oooo0P0000060?ooo`@00000103oool00`000000oooo0?ooo`090?ooo`8000004@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool002L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`D000000`3oool2000001H0oooo
1000000?0?ooo`030000003oool0oooo00d0oooo1000000E0?ooo`8000001@3oool4000000@0oooo
0P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0P00
00040?ooo`D000000`3oool2000001@0oooo1000000C0?ooo`030000003oool0oooo0140oooo0`00
000D0?ooo`8000001@3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0U0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo10000003
0?ooo`800000503oool2000001L0oooo00<000000?ooo`3oool0503oool3000001<0oooo00<00000
0?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T
0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`800000103oool4000000@0oooo00<000000?oo
o`3oool04@3oool3000001T0oooo0P00000H0?ooo`<000004@3oool2000000D0oooo100000030?oo
o`8000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo100000030?ooo`8000004@3oool3000001`0oooo00<000000?ooo`3o
ool06P3oool300000100oooo0P0000040?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00<000000?ooo`3oool03P3oool3000001l0oooo00<000000?ooo`3oool0
7@3oool3000000l0oooo0P0000040?ooo`@000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0280oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo0P00000>0?ooo`<000008P3oool00`000000oooo0?ooo`0P0?ooo`<000003P3o
ool2000000<0oooo100000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3o
ool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo0P0000090?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0<0?ooo`800000703ooolC000001`0oooo0P00000>0?ooo`030000003oool0oooo0080oooo1000
00020?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`009`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool2000000<0oooo10000003
0?ooo`8000003@3oool2000001P0oooo1P0000090?ooo`030000003oool0oooo00L0oooo1P00000H
0?ooo`8000003@3oool2000000<0oooo100000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo000V0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00/0oooo0P00000F0?oo
o`@000003`3oool00`000000oooo0?ooo`0=0?ooo`D000005@3oool2000000d0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo100000030?ooo`800000303oool2000001<0oooo1@00000C0?ooo`030000003oool0oooo
0180oooo1000000C0?ooo`800000303oool2000000<0oooo100000020?ooo`800000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool002D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00X0oooo0P00000A0?oo
o`@00000603oool00`000000oooo0?ooo`0F0?ooo`@000004@3oool2000000`0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`8000002`3oool200000100oooo0`00000L0?ooo`030000003oool0oooo
01X0oooo0`00000@0?ooo`8000002`3oool2000000<0oooo100000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0280oooo000S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`090?oo
o`8000003`3oool3000001l0oooo00<000000?ooo`3oool07@3oool3000000l0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo000R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`80
00000P3oool400000080oooo0P00000:0?ooo`8000003P3oool300000280oooo00<000000?ooo`3o
ool0803oool3000000h0oooo0P00000:0?ooo`030000003oool0oooo0080oooo100000000`3oool0
0000000000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo0P00000U0?ooo`030000003oool0oooo02<0oooo0P00000>0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00
9`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`8000002P3oool2000000d0oooo0P00000W0?ooo`8000009P3oool2000000d0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00D0
oooo0P00000>0?ooo`030000003oool0oooo02L0oooo000V0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo0`0000020?ooo`030000003oool0oooo00P0oooo
0P00000=0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`8000003@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo0`0000020?ooo`8000001`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02H0oooo000U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool4000000030?ooo`000000000000T0oooo
0P00000=0?ooo`800000:`3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool2000000T0oooo
0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool0203oool2000000d0oooo
0P00000]0?ooo`030000003oool0oooo02/0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool2000002l0oooo00<000000?ooo`3oool0;@3oool2000000/0
oooo0P0000090?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`<0000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0:0?ooo`800000<@3oool00`000000oooo0?ooo`0_0?ooo`800000
2`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool300000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool4000000030?oo
o`000000oooo00P0oooo0P00000;0?ooo`800000<`3oool00`000000oooo0?ooo`0a0?ooo`800000
2P3oool2000000T0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo100000000`3oool0
00000?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool200000080
oooo100000000`3oool00000000000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0803oool002h0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`0000000`3oool00000
000000090?ooo`030000003oool0oooo00T0oooo0P00000f0?ooo`030000003oool0oooo03@0oooo
0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0
103oool2000002l0oooo000]0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
100000000`3oool000000?ooo`080?ooo`8000002P3oool2000003P0oooo00<000000?ooo`3oool0
=P3oool2000000X0oooo00<000000?ooo`3oool01`3oool200000080oooo0`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool4000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
203oool2000003X0oooo00<000000?ooo`3oool0>03oool2000000T0oooo0P0000090?ooo`030000
003oool0oooo00<000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo
000[0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000003`0oooo00<000000?ooo`3oool0
>P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0:P3oool002X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`04000000030?ooo`000000000000P0oooo0P0000090?ooo`030000003o
ool0oooo03@0oooo00@0j[Yb000000000780^^[o103oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`80000000<0oooo0000000000000P0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0100000000`3oool000000?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
000h0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0?@3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool0:03oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00000g0?ooo`060?ooe02K0000
0000000000000780^^[o103oool3000003l0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`03000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool09`3oool002L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000000030?ooo`000000000000P0oooo00<0
00000?ooo`3oool01P3oool2000003X0oooo00@0e9/009_Do`3oe9/0L[[Z1@3oool00`000000oooo
0?ooo`110?ooo`800000203oool00`000000oooo0?ooo`060?ooo`80000000D0oooo000000000000
00000?ooo`02000000H0oooo00<000000?ooo`3oool09P3oool002D0oooo0P0000060?ooo`030000
003oool0000000<0000000<0oooo0000003oool01`3oool2000000L0oooo0P00000l0?ooo`040?oo
e02K0780^[ZK07:jjPD0oooo00<000000?ooo`3oool0@`3oool2000000L0oooo0P0000080?ooo`03
0000003oool0000000<0000000<0oooo0000003oool01@3oool2000002H0oooo000T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`3oj[X0LP0007:jjP050?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0S0?ooo`008`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool00000008000000P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool2000004P0oooo00<000000?ooo`3oool0AP3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`03000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool08@3oool0
0240oooo00<000000?ooo`3oool01@3oool500000080oooo00<000000?ooo`3oool0103oool20000
00L0oooo0P00001;0?ooo`030000003oool0oooo04T0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
0200oooo000W0?ooo`H0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool0000000000004000002P0oooo000V0?ooo`030000
003oool00000008000000P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000004h0oooo
00<000000?ooo`3oool0C03oool2000000H0oooo0P0000070?ooo`030000003oool0000000<00000
00<0oooo0000003oool09P3oool002D0oooo00<000000?ooo`0000000P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0000000<0oooo0000003oool09@3oool002<0oooo0P000000103oool0000000000000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool200000540oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`0000000`3oool000000000000T0?ooo`008P3oool00`000000oooo0?ooo`03
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0D03oool2000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?oo
o`3oool00`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool20000
05@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`00
0000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0803oool00280oooo100000000`3oool0
0000000000050?ooo`8000001P3oool00`000000oooo0?ooo`1D0?ooo`800000E03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000000103oool0000000000000000T0?oo
o`008@3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0103oool2000005L0
oooo00<000000?ooo`3oool0E03oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000300000280oooo000P0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`030000003oool0000000<000008@3oool001l0oooo0`00
00000`3oool00000000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool2000000040?ooo`000000000000000200oooo000N0?ooo`<0000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`030?ooo`800000F`3oool00`000000oooo0?ooo`1H0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool00000008000007`3oool001d0oooo0`000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo00000002000001h0oooo000L0?ooo`<00000203oool2000000D0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`1K0?ooo`8000001@3oool2000000P0oooo0`00000M0?oo
o`006`3oool3000000P0oooo00<000000?ooo`3oool00`3oool2000005l0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`00000L0?ooo`00
6@3oool4000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo05h0oooo0P0000050?ooo`030000003oool0oooo00H0oooo1000000J0?ooo`00603o
ool4000000L0oooo0P0000050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool4000001T0oooo000G0?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`005P3oool30000
00P0oooo00<000000?ooo`3oool00`3oool2000006@0oooo00<000000?ooo`3oool0HP3oool20000
00D0oooo00<000000?ooo`3oool01P3oool3000001L0oooo000E0?ooo`<000003P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0303oool3000001H0
oooo000C0?ooo`@000003P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0303oool4000001@0oooo000B0?ooo`@000003@3oool2000006P0oooo0P00
001W0?ooo`8000003@3oool4000001<0oooo000A0?ooo`<000003P3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0303oool300000180oooo000@0?oo
o`<000003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0303oool300000140oooo000?0?ooo`<00000N`3oool00`000000oooo0?ooo`1i0?ooo`<0
0000403oool000h0oooo0`00001l0?ooo`030000003oool0oooo07X0oooo0`00000?0?ooo`003@3o
ool3000007d0oooo00<000000?ooo`3oool0N`3oool3000000h0oooo000<0?ooo`<00000OP3oool0
0`000000oooo0?ooo`1l0?ooo`<000003@3oool000X0oooo1000001o0?ooo`030000003oool0oooo
07d0oooo1000000;0?ooo`002@3oool400000800oooo00<000000?ooo`3oool0OP3oool4000000X0
oooo00080?ooo`<00000PP3oool00`000000oooo0?ooo`200?ooo`<000002@3oool000L0oooo0`00
00230?ooo`030000003oool0oooo0840oooo0`0000080?ooo`001P3oool3000008@0oooo00<00000
0?ooo`3oool0PP3oool3000000L0oooo00050?ooo`<00000Q@3oool00`000000oooo0?ooo`230?oo
o`<000001P3oool000H0oooo00<000000?ooo`3oool0Q03oool2000008D0oooo00<000000?ooo`3o
ool01@3oool008d0oooo00<000000?ooo`3oool0S03oool008d0oooo00<000000?ooo`3oool0S03o
ool008d0oooo00<000000?ooo`3oool0S03oool008d0oooo00<000000?ooo`3oool0S03oool008d0
oooo00<000000?ooo`3oool0S03oool008d0oooo00<000000?ooo`3oool0S03oool00001\
\>"],
  ImageRangeCache->{{{137.188, 363.375}, {519.063, 279.813}} -> {-11.6186, \
7.62533, 0.0371377, 0.0371377}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["DSolve[x-y[x]*y'[x]==0,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] \(-\@\(x\^2 + 2\ C[1]\)\)}, {y[
            x] \[Rule] \@\(x\^2 + 2\ C[1]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["DSolve[{x-y[x]*y'[x]==0,y[2]==3},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] \@\(5 + x\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["DSolve[{x-y[x]*y'[x]==0,y[-3]==-1},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] \(-\@\(\(-8\) + x\^2\)\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Clear[y1,y2,y,yp,yp1,yp2]
\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
2. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu 1/(x-1)+1/y*y'=0.
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku:
   \ta)y(-2)=1
  \tb)y(2)=1. 
   Nakreslite integr\[AAcute]lne krivky partikul\[AAcute]rnych rie\[SHacek]en\
\[IAcute].
------------------------------------------------------------------------------\
---\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["DSolve[1/(x-1)+1/y[x]*y'[x]==0,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] C[1]\/\(1 - x\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.%[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(c\/\(1 - x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r1=Solve[y1[-1]==1,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y1[x]/.r1[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\/\(1 - x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gyp=Plot[yp[x],{x,-3,0.9},
PlotStyle->{RGBColor[1, 0, 0],Thickness[0.01]}]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.75641 0.2442 0.0147151 0.0294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.26801 .00222 -6 -9 ]
[.26801 .00222 6 0 ]
[.51221 .00222 -6 -9 ]
[.51221 .00222 6 0 ]
[.74391 .16187 -6 -4.5 ]
[.74391 .16187 0 4.5 ]
[.74391 .30902 -12 -4.5 ]
[.74391 .30902 0 4.5 ]
[.74391 .45617 -12 -4.5 ]
[.74391 .45617 0 4.5 ]
[.74391 .60332 -12 -4.5 ]
[.74391 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.26801 .01472 m
.26801 .02097 L
s
[(-2)] .26801 .00222 0 1 Mshowa
.51221 .01472 m
.51221 .02097 L
s
[(-1)] .51221 .00222 0 1 Mshowa
.125 Mabswid
.07265 .01472 m
.07265 .01847 L
s
.12149 .01472 m
.12149 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.21917 .01472 m
.21917 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.36569 .01472 m
.36569 .01847 L
s
.41453 .01472 m
.41453 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.56105 .01472 m
.56105 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.70757 .01472 m
.70757 .01847 L
s
.80525 .01472 m
.80525 .01847 L
s
.85409 .01472 m
.85409 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.95177 .01472 m
.95177 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.75641 .16187 m
.76266 .16187 L
s
[(5)] .74391 .16187 1 0 Mshowa
.75641 .30902 m
.76266 .30902 L
s
[(10)] .74391 .30902 1 0 Mshowa
.75641 .45617 m
.76266 .45617 L
s
[(15)] .74391 .45617 1 0 Mshowa
.75641 .60332 m
.76266 .60332 L
s
[(20)] .74391 .60332 1 0 Mshowa
.125 Mabswid
.75641 .04415 m
.76016 .04415 L
s
.75641 .07358 m
.76016 .07358 L
s
.75641 .10301 m
.76016 .10301 L
s
.75641 .13244 m
.76016 .13244 L
s
.75641 .1913 m
.76016 .1913 L
s
.75641 .22073 m
.76016 .22073 L
s
.75641 .25016 m
.76016 .25016 L
s
.75641 .27959 m
.76016 .27959 L
s
.75641 .33845 m
.76016 .33845 L
s
.75641 .36788 m
.76016 .36788 L
s
.75641 .39731 m
.76016 .39731 L
s
.75641 .42674 m
.76016 .42674 L
s
.75641 .4856 m
.76016 .4856 L
s
.75641 .51503 m
.76016 .51503 L
s
.75641 .54446 m
.76016 .54446 L
s
.75641 .57389 m
.76016 .57389 L
s
.25 Mabswid
.75641 0 m
.75641 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01 w
.02381 .02943 m
.06244 .03004 L
.10458 .03076 L
.14415 .0315 L
.18221 .03228 L
.22272 .03319 L
.26171 .03417 L
.30316 .03532 L
.34309 .03658 L
.3815 .03793 L
.42237 .03957 L
.46172 .04139 L
.49955 .0434 L
.53984 .04591 L
.57861 .04878 L
.61984 .05246 L
.65954 .05686 L
.69774 .06217 L
.73838 .06953 L
.77751 .07914 L
.79892 .08598 L
.81909 .0939 L
.83747 .10282 L
.85765 .11526 L
.87758 .13155 L
.8886 .14304 L
.89865 .15569 L
.90799 .16991 L
.91816 .18904 L
.9289 .21515 L
.93907 .24829 L
.94763 .286 L
.95707 .34484 L
.96182 .38522 L
.96693 .44151 L
.97176 .51296 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`003`3oool0103Z^W80000000000000VmA00?ooo`060?oDV`00000000000000000009/0e?oo
?`3oool01P3oom@0V`00000000000000001b0;[Zoh`0oooo000>0?ooo`060?oZ^P1bL[X0oooo0?oo
e02K0780^^[o@03oool00`2jLP00002K0=Coo`130?ooo`030?oDV`1b^^X0oooo08d0oooo000@0?oo
o`030=BK00000000VmCo0480oooo00<0omBK0000002Ke?l0@P3oool00`3oe9/0L[[Z0?ooo`2=0?oo
o`00203oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0Vg:j>P3oool0
0`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0e=Co>P3oool00`3oe9/00000
000000020000000509_Do`3oool0oooo0?oDV`1b^^X0SP3oool000h0oooo00H0oooD09/0LP2jj_l0
oooD09/0V`3Doolo0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo@03oool00`2jLY/0e=BK07:j
jP2>0?ooo`003`3oool0103oj[X0LP000000002Ke?m10?ooo`040>ZjLP000000000007:jjT40oooo
00<0omBK0000001b^^X0SP3oool00?l0oooo:`3oool00=d0oooo00<000000?ooo`3oool0BP3oool0
0=d0oooo00<000000?ooo`3oool0BP3oool00=d0oooo00<000000?ooo`3oool0BP3oool00=d0oooo
00<000000?ooo`3oool0BP3oool00=d0oooo00<000000?ooo`3oool0BP3oool000L0ooooo`00000M
000000L0oooo000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00=d0
oooo00<000000?ooo`3oool0BP3oool00=d0oooo00<000000?ooo`3oool0BP3oool000d0oooo;@3o
002S0?ooo`030000003oool0oooo04X0oooo000=0?oooe/0o`00M@3oool00`000000oooo0?ooo`1:
0?ooo`00>P3ooom40?l005l0oooo00<000000?ooo`3oool0BP3oool006P0oooo;03o00190?ooo`03
0000003oool0oooo04X0oooo001n0?ooobd0o`00<P3oool2000004/0oooo002D0?ooob80o`009`3o
ool00`000000oooo0?ooo`1:0?ooo`00Z`3ooolF0?l001`0oooo00<000000?ooo`3oool0BP3oool0
0;H0oooo4@3o000F0?ooo`030000003oool0oooo04X0oooo00310?ooo`/0o`004@3oool00`000000
oooo0?ooo`1:0?ooo`00a`3oool;0?l000/0oooo00<000000?ooo`3oool0BP3oool00<`0oooo303o
00050?ooo`030000003oool0oooo04X0oooo003B0?ooo`X0o`0000<0oooo0000003oool0B`3oool0
0=P0oooo203o001:0?ooo`00g03oool70?l004L0oooo003M0?ooo`030000003oool0oooo00L0o`00
@`3oool00=d0oooo00<000000?ooo`3oool00`3oool70?l00400oooo003M0?ooo`030000003oool0
oooo00H0oooo1`3o000m0?ooo`00g@3oool00`000000oooo0?ooo`090?ooo`L0o`00>P3oool00=d0
oooo00<000000?ooo`3oool0303oool60?l003P0oooo003M0?ooo`030000003oool0oooo00l0oooo
1P3o000e0?ooo`00g@3oool00`000000oooo0?ooo`0A0?ooo`D0o`00=03oool00=d0oooo0P00000E
0?ooo`<0o`00<`3oool00=d0oooo00<000000?ooo`3oool05@3oool40?l00340oooo003M0?ooo`03
0000003oool0oooo01H0oooo103o000`0?ooo`00g@3oool00`000000oooo0?ooo`0H0?ooo`<0o`00
;`3oool00=d0oooo00<000000?ooo`3oool06@3oool30?l002h0oooo003M0?ooo`030000003oool0
oooo01X0oooo103o000/0?ooo`00g@3oool00`000000oooo0?ooo`0K0?ooo`@0o`00:`3oool00=d0
oooo00<000000?ooo`3oool07@3oool30?l002X0oooo003M0?ooo`8000007`3oool30?l002T0oooo
003M0?ooo`030000003oool0oooo01l0oooo0`3o000X0?ooo`00g@3oool00`000000oooo0?ooo`0P
0?ooo`<0o`009`3oool00=d0oooo00<000000?ooo`3oool08@3oool30?l002H0oooo003M0?ooo`03
0000003oool0oooo0280oooo0`3o000U0?ooo`00g@3oool00`000000oooo0?ooo`0S0?ooo`<0o`00
903oool00=@0oooo00@0j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`0T0?ooo`80o`00
903oool00=<0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0oooo02D0
oooo0P3o000S0?ooo`00e`3oool00`3DVg80^^[o0?ooo`030?ooo`<000009P3oool20?l00280oooo
003D0?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool09`3oool20?l00240oooo
003D0?ooo`030=BKLP2jj_l0oooo00H0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0O0?ooo`00e03oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo02P0oooo0P3o
000P0?ooo`00g@3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo01h0oooo003M0?oo
o`030000003oool0oooo02T0oooo0P3o000O0?ooo`00g@3oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo01d0oooo003M0?ooo`030000003oool0oooo02X0oooo0P3o000N0?ooo`00g@3o
ool2000002`0oooo00<0o`000?ooo`3oool0703oool00=d0oooo00<000000?ooo`3oool0:`3oool2
0?l001d0oooo003M0?ooo`030000003oool0oooo02/0oooo0P3o000M0?ooo`00g@3oool00`000000
oooo0?ooo`0/0?ooo`80o`00703oool00=d0oooo00<000000?ooo`3oool0;03oool20?l001`0oooo
003M0?ooo`030000003oool0oooo02`0oooo0`3o000K0?ooo`00g@3oool00`000000oooo0?ooo`0]
0?ooo`80o`006`3oool00=d0oooo00<000000?ooo`3oool0;@3oool20?l001/0oooo003M0?ooo`03
0000003oool0oooo02h0oooo0P3o000J0?ooo`00g@3oool2000002l0oooo0P3o000J0?ooo`00g@3o
ool00`000000oooo0?ooo`0^0?ooo`80o`006P3oool00=d0oooo00<000000?ooo`3oool0;P3oool2
0?l001X0oooo003M0?ooo`030000003oool0oooo02h0oooo0P3o000J0?ooo`00g@3oool00`000000
oooo0?ooo`0_0?ooo`80o`006@3oool00=d0oooo00<000000?ooo`3oool0;`3oool20?l001T0oooo
003M0?ooo`030000003oool0oooo02l0oooo0P3o000I0?ooo`00g@3oool00`000000oooo0?ooo`0_
0?ooo`80o`006@3oool00=d0oooo0P00000`0?ooo`<0o`00603oool00=d0oooo00<000000?ooo`3o
ool0<03oool20?l001P0oooo003M0?ooo`030000003oool0oooo0300oooo0P3o000H0?ooo`00g@3o
ool00`000000oooo0?ooo`0`0?ooo`<0o`005`3oool00=d0oooo00<000000?ooo`3oool0<@3oool2
0?l001L0oooo003M0?ooo`030000003oool0oooo0340oooo0P3o000G0?ooo`00g@3oool00`000000
oooo0?ooo`0a0?ooo`80o`005`3oool00=d0oooo00<000000?ooo`3oool0<@3oool30?l001H0oooo
003M0?ooo`800000<`3oool20?l001H0oooo003M0?ooo`030000003oool0oooo0380oooo0P3o000F
0?ooo`00g@3oool00`000000oooo0?ooo`0b0?ooo`80o`005P3oool00=d0oooo00<000000?ooo`3o
ool0<`3oool20?l001D0oooo003M0?ooo`030000003oool0oooo03<0oooo0P3o000E0?ooo`00g@3o
ool00`000000oooo0?ooo`0c0?ooo`80o`005@3oool00=d0oooo00<000000?ooo`3oool0<`3oool2
0?l001D0oooo003=0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W820000000307:j
jP3oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool20?l001D0oooo003?0?ooo`030?oDV`1b
^^X0oooo0080oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`040?ooo`030000003oool0oooo03@0oooo
0P3o000D0?ooo`00c`3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3o
ool00`3oool3000003@0oooo0P3o000D0?ooo`00c`3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b
^P80oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`80o`00503oool00<h0
oooo00<0^W:K0=CDV`1b^^X00`3oool01@2jLW80^^[o0?ooe02K09/0e?oo00@0oooo00<000000?oo
o`3oool0=03oool20?l001@0oooo003>0?ooo`030?oDV`000000L[[Z00<0oooo00@0onZj07800000
0000VmCo1@3oool00`000000oooo0?ooo`0d0?ooo`80o`00503oool00=d0oooo00<000000?ooo`3o
ool0=03oool20?l001@0oooo003M0?ooo`030000003oool0oooo03D0oooo0P3o000C0?ooo`00g@3o
ool00`000000oooo0?ooo`0e0?ooo`80o`004`3oool00=d0oooo00<000000?ooo`3oool0=@3oool2
0?l001<0oooo003M0?ooo`800000=P3oool20?l001<0oooo003M0?ooo`030000003oool0oooo03D0
oooo0P3o000C0?ooo`00g@3oool00`000000oooo0?ooo`0e0?ooo`80o`004`3oool00=d0oooo00<0
00000?ooo`3oool0=P3oool20?l00180oooo003M0?ooo`030000003oool0oooo03H0oooo0P3o000B
0?ooo`00g@3oool00`000000oooo0?ooo`0f0?ooo`80o`004P3oool00=d0oooo00<000000?ooo`3o
ool0=P3oool20?l00180oooo003M0?ooo`030000003oool0oooo03H0oooo0P3o000B0?ooo`00g@3o
ool2000003L0oooo0P3o000B0?ooo`00g@3oool00`000000oooo0?ooo`0f0?ooo`80o`004P3oool0
0=d0oooo00<000000?ooo`3oool0=P3oool20?l00180oooo003M0?ooo`030000003oool0oooo03H0
oooo0P3o000B0?ooo`00g@3oool00`000000oooo0?ooo`0f0?ooo`80o`004P3oool00=d0oooo00<0
00000?ooo`3oool0=P3oool20?l00180oooo003M0?ooo`030000003oool0oooo03L0oooo0P3o000A
0?ooo`00g@3oool00`000000oooo0?ooo`0g0?ooo`80o`004@3oool00=d0oooo00<000000?ooo`3o
ool0=`3oool20?l00140oooo003M0?ooo`800000>03oool20?l00140oooo003M0?ooo`030000003o
ool0oooo03L0oooo0P3o000A0?ooo`00g@3oool00`000000oooo0?ooo`0g0?ooo`80o`004@3oool0
0=d0oooo00<000000?ooo`3oool0=`3oool20?l00140oooo003M0?ooo`030000003oool0oooo03L0
oooo0P3o000A0?ooo`00g@3oool00`000000oooo0?ooo`0g0?ooo`80o`004@3oool00=d0oooo00<0
00000?ooo`3oool0=`3oool20?l00140oooo003M0?ooo`030000003oool0oooo03L0oooo0P3o000A
0?ooo`00g@3oool2000003P0oooo0P3o000A0?ooo`00g@3oool00`000000oooo0?ooo`0g0?ooo`80
o`004@3oool00=d0oooo00<000000?ooo`3oool0=`3oool20?l00140oooo003M0?ooo`030000003o
ool0oooo03L0oooo0P3o000A0?ooo`00g@3oool00`000000oooo0?ooo`0g0?ooo`80o`004@3oool0
0=d0oooo00<000000?ooo`3oool0>03oool20?l00100oooo003=0?ooo`080?ooe02K000000000000
00000780^^[o0?ooo`3Z^W820000000307:jjP3oool0oooo00<0oooo00<000000?ooo`3oool0>03o
ool20?l00100oooo003?0?ooo`060?oDV`1b^^X0oooo0?ooo`3oj[X0LW:j0P3oool00`2jLW80^^[o
0?ooo`030?ooo`030000003oool0oooo03P0oooo0P3o000@0?ooo`00c`3oool00`3oe9/0L[[Z0?oo
o`050?ooo`030=BKLP2jj_l0oooo00<0oooo0`00000h0?ooo`80o`00403oool00<l0oooo00<0omBK
07:jjP3oool00P3oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo03P0oooo0P3o
000@0?ooo`00cP3oool00`2jLY/0e=BK07:jjP030?ooo`030=BKLP2jj_l0oooo00H0oooo00<00000
0?ooo`3oool0>03oool20?l00100oooo003>0?ooo`030?oDV`000000L[[Z00<0oooo00@0e9/00000
0000000009_D1@3oool00`000000oooo0?ooo`0h0?ooo`80o`00403oool00=d0oooo00<000000?oo
o`3oool0>03oool20?l00100oooo003M0?ooo`030000003oool0oooo03P0oooo0P3o000@0?ooo`00
g@3oool00`000000oooo0?ooo`0h0?ooo`80o`00403oool00=d0oooo00<000000?ooo`3oool0>@3o
ool20?l000l0oooo003M0?ooo`030000003oool0oooo03T0oooo0P3o000?0?ooo`00g@3oool20000
03X0oooo0P3o000?0?ooo`00g@3oool00`000000oooo0?ooo`0i0?ooo`80o`003`3oool00=d0oooo
00<000000?ooo`3oool0>@3oool20?l000l0oooo003M0?ooo`030000003oool0oooo03T0oooo0P3o
000?0?ooo`00g@3oool00`000000oooo0?ooo`0i0?ooo`80o`003`3oool00=d0oooo00<000000?oo
o`3oool0>@3oool20?l000l0oooo003M0?ooo`030000003oool0oooo03T0oooo0P3o000?0?ooo`00
g@3oool00`000000oooo0?ooo`0i0?ooo`80o`003`3oool00=d0oooo0P00000k0?ooo`80o`003P3o
ool00=d0oooo00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000003oool0oooo
03X0oooo0P3o000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3oool00=d0oooo
00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000003oool0oooo03X0oooo0P3o
000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3oool00=d0oooo00<000000?oo
o`3oool0>P3oool20?l000h0oooo003M0?ooo`800000>`3oool20?l000h0oooo003M0?ooo`030000
003oool0oooo03X0oooo0P3o000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3o
ool00=d0oooo00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000003oool0oooo
03X0oooo0P3o000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3oool00=d0oooo
00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000003oool0oooo03X0oooo0P3o
000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3oool00=d0oooo0P00000k0?oo
o`80o`003P3oool00=d0oooo00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000
003oool0oooo03X0oooo0P3o000>0?ooo`00g@3oool00`000000oooo0?ooo`0j0?ooo`80o`003P3o
ool00=d0oooo00<000000?ooo`3oool0>P3oool20?l000h0oooo003M0?ooo`030000003oool0oooo
03X0oooo0P3o000>0?ooo`00c@3oool0203oe9/00000000000000000002K0=Coo`3oool0j[Yb0P00
00000`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P3o000>0?ooo`00cP3oool0
0`2jLP00002K0=Coo`030?ooo`050;ZK^P3oool0oooo0;YbV`3Dool0103oool00`000000oooo0?oo
o`0j0?ooo`80o`003P3oool00<l0oooo00H0omBK0000002Ke?l0oooo0?ooe02KL[X20?ooo`030=BK
LP2jj_l0oooo00<0oooo0`00000k0?ooo`80o`003@3oool00=00oooo00D0oooD0=CDo`3oool0oooD
09]b^P020?ooo`030=BKLP2jj_l0oooo00<0oooo00<000000?ooo`3oool0>`3oool20?l000d0oooo
003=0?ooo`0<0?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo103o
ool00`000000oooo0?ooo`1:0?ooo`00cP3oool0103Z^W8000000000001b^^X20?ooo`040?oZ^P1b
0000000009_Do`D0oooo00<000000?ooo`3oool0BP3oool00=d0oooo00<000000?ooo`3oool0BP3o
ool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {571.063, 424.5}} -> {-5.69384, \
62.3561, 0.0145049, 0.120356}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,-3,3,0.5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-\(3\/\(1 - x\)\)\), \(-\(2.5`\/\(1 - x\)\)\), \(-\(2.`\/\(1 - 
              x\)\)\), \(-\(1.5`\/\(1 - x\)\)\), \(-\(1.`\/\(1 - 
              x\)\)\), \(-\(0.5`\/\(1 - x\)\)\), 0.`\/\(1 - x\), 
      0.5`\/\(1 - x\), 1.`\/\(1 - x\), 1.5`\/\(1 - x\), 2.`\/\(1 - x\), 
      2.5`\/\(1 - x\), 3.`\/\(1 - x\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvr3=Plot[Evaluate[t],{x,-3,5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.309017 0.0445629 [
[.14286 .29652 -6 -9 ]
[.14286 .29652 6 0 ]
[.61905 .29652 -3 -9 ]
[.61905 .29652 3 0 ]
[.85714 .29652 -3 -9 ]
[.85714 .29652 3 0 ]
[.36845 .04164 -12 -4.5 ]
[.36845 .04164 0 4.5 ]
[.36845 .13077 -12 -4.5 ]
[.36845 .13077 0 4.5 ]
[.36845 .21989 -12 -4.5 ]
[.36845 .21989 0 4.5 ]
[.36845 .39814 -6 -4.5 ]
[.36845 .39814 0 4.5 ]
[.36845 .48727 -6 -4.5 ]
[.36845 .48727 0 4.5 ]
[.36845 .57639 -6 -4.5 ]
[.36845 .57639 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .30902 m
.14286 .31527 L
s
[(-2)] .14286 .29652 0 1 Mshowa
.61905 .30902 m
.61905 .31527 L
s
[(2)] .61905 .29652 0 1 Mshowa
.85714 .30902 m
.85714 .31527 L
s
[(4)] .85714 .29652 0 1 Mshowa
.125 Mabswid
.20238 .30902 m
.20238 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.32143 .30902 m
.32143 .31277 L
s
.44048 .30902 m
.44048 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.55952 .30902 m
.55952 .31277 L
s
.67857 .30902 m
.67857 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.79762 .30902 m
.79762 .31277 L
s
.08333 .30902 m
.08333 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.91667 .30902 m
.91667 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.38095 .04164 m
.3872 .04164 L
s
[(-6)] .36845 .04164 1 0 Mshowa
.38095 .13077 m
.3872 .13077 L
s
[(-4)] .36845 .13077 1 0 Mshowa
.38095 .21989 m
.3872 .21989 L
s
[(-2)] .36845 .21989 1 0 Mshowa
.38095 .39814 m
.3872 .39814 L
s
[(2)] .36845 .39814 1 0 Mshowa
.38095 .48727 m
.3872 .48727 L
s
[(4)] .36845 .48727 1 0 Mshowa
.38095 .57639 m
.3872 .57639 L
s
[(6)] .36845 .57639 1 0 Mshowa
.125 Mabswid
.38095 .06392 m
.3847 .06392 L
s
.38095 .0862 m
.3847 .0862 L
s
.38095 .10848 m
.3847 .10848 L
s
.38095 .15305 m
.3847 .15305 L
s
.38095 .17533 m
.3847 .17533 L
s
.38095 .19761 m
.3847 .19761 L
s
.38095 .24217 m
.3847 .24217 L
s
.38095 .26445 m
.3847 .26445 L
s
.38095 .28674 m
.3847 .28674 L
s
.38095 .3313 m
.3847 .3313 L
s
.38095 .35358 m
.3847 .35358 L
s
.38095 .37586 m
.3847 .37586 L
s
.38095 .42042 m
.3847 .42042 L
s
.38095 .44271 m
.3847 .44271 L
s
.38095 .46499 m
.3847 .46499 L
s
.38095 .50955 m
.3847 .50955 L
s
.38095 .53183 m
.3847 .53183 L
s
.38095 .55411 m
.3847 .55411 L
s
.38095 .01936 m
.3847 .01936 L
s
.38095 .59868 m
.3847 .59868 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .27559 m
.06244 .27264 L
.10458 .26877 L
.14415 .26429 L
.18221 .25894 L
.22272 .25162 L
.26171 .24223 L
.28158 .23615 L
.30316 .22816 L
.32216 .21953 L
.34309 .20759 L
.36292 .19291 L
.38395 .17187 L
.40336 .14433 L
.41426 .12339 L
.42424 .09894 L
.43408 .06757 L
.44322 .0287 L
s
.44322 .0287 m
.44801 0 L
s
.4998 0 m
.49982 .61803 L
s
.5516 .61803 m
.55516 .59752 L
.56448 .55584 L
.57536 .52021 L
.58541 .49536 L
.60411 .46188 L
.61475 .44771 L
.62473 .43662 L
.64495 .41882 L
.66347 .40638 L
.68403 .3955 L
.70314 .38736 L
.7413 .37497 L
.7804 .36578 L
.82195 .35845 L
.86199 .35298 L
.9005 .34876 L
.94148 .34507 L
.97619 .34244 L
s
.02381 .28117 m
.06244 .27871 L
.10458 .27548 L
.14415 .27175 L
.18221 .26728 L
.22272 .26119 L
.26171 .25336 L
.28158 .24829 L
.30316 .24164 L
.32216 .23444 L
.34309 .2245 L
.36292 .21226 L
.38395 .19473 L
.40336 .17178 L
.41426 .15432 L
.42424 .13396 L
.43408 .10781 L
.44322 .07542 L
.45325 .02529 L
s
.45325 .02529 m
.45692 0 L
s
.4998 0 m
.49982 .61803 L
s
.54307 .61803 m
.54493 .60418 L
.55019 .57326 L
.55516 .54944 L
.56448 .5147 L
.57536 .48501 L
.58541 .4643 L
.60411 .43641 L
.61475 .42459 L
.62473 .41535 L
.64495 .40052 L
.66347 .39015 L
.68403 .38108 L
.70314 .3743 L
.7413 .36398 L
.7804 .35632 L
.82195 .35021 L
.86199 .34566 L
.9005 .34213 L
.94148 .33906 L
.97619 .33687 L
s
.02381 .28674 m
.06244 .28477 L
.10458 .28218 L
.14415 .2792 L
.18221 .27563 L
.22272 .27075 L
.26171 .26449 L
.28158 .26044 L
.30316 .25512 L
.32216 .24936 L
.34309 .2414 L
.36292 .23161 L
.38395 .21759 L
.40336 .19923 L
.41426 .18526 L
.42424 .16897 L
.43408 .14805 L
.44322 .12214 L
.45325 .08204 L
.45886 .05109 L
.46395 .01472 L
s
.46395 .01472 m
.46551 0 L
s
.4998 0 m
.49982 .61803 L
s
.53437 .61803 m
.53486 .61341 L
.53969 .57637 L
.54493 .54515 L
.55019 .52042 L
.55516 .50135 L
.56448 .47356 L
.57536 .44981 L
.58541 .43324 L
.60411 .41093 L
.61475 .40148 L
.62473 .39408 L
.64495 .38222 L
.66347 .37392 L
.68403 .36667 L
.70314 .36125 L
.7413 .35299 L
.7804 .34686 L
.82195 .34197 L
.86199 .33833 L
.9005 .33551 L
.94148 .33305 L
.97619 .3313 L
s
.02381 .29231 m
.06244 .29083 L
.10458 .28889 L
.14415 .28665 L
.18221 .28398 L
.22272 .28032 L
.26171 .27562 L
.28158 .27258 L
.30316 .26859 L
.32216 .26427 L
.34309 .2583 L
.36292 .25096 L
.38395 .24045 L
.40336 .22667 L
.41426 .2162 L
.42424 .20398 L
.43408 .18829 L
.44322 .16886 L
.45325 .13878 L
.45886 .11557 L
.46395 .08829 L
.46882 .05378 L
.47149 .02994 L
.47397 .00328 L
s
.47397 .00328 m
.4742 0 L
s
.49979 0 m
.49983 .61803 L
s
.526 .61803 m
.52923 .58129 L
.53191 .55838 L
.53486 .53731 L
.53969 .50953 L
.54493 .48612 L
.55019 .46757 L
.55516 .45327 L
.56448 .43243 L
.57536 .41461 L
.58541 .40219 L
.60411 .38545 L
.61475 .37836 L
.62473 .37282 L
.64495 .36392 L
.66347 .3577 L
.68403 .35226 L
.70314 .34819 L
.7413 .34199 L
.7804 .3374 L
.82195 .33373 L
.86199 .331 L
.9005 .32889 L
.94148 .32704 L
.97619 .32573 L
s
.02381 .29788 m
.06244 .29689 L
.10458 .2956 L
.14415 .29411 L
.18221 .29232 L
.22272 .28988 L
.26171 .28675 L
.28158 .28473 L
.30316 .28207 L
.32216 .27919 L
.34309 .27521 L
.36292 .27032 L
.38395 .2633 L
.40336 .25412 L
.41426 .24714 L
.42424 .23899 L
.43408 .22853 L
.44322 .21558 L
.45325 .19553 L
.45886 .18005 L
.46395 .16187 L
.46882 .13886 L
.47149 .12297 L
.47397 .10519 L
.47837 .06377 L
.4807 .03417 L
s
.4807 .03417 m
.48279 0 L
s
.49979 0 m
.49983 .61803 L
s
.51725 .61803 m
.51852 .59544 L
.5211 .56042 L
.52389 .53108 L
.52923 .49053 L
.53191 .47526 L
.53486 .46121 L
.53969 .44269 L
.54493 .42708 L
.55019 .41472 L
.55516 .40519 L
.56448 .39129 L
.57536 .37941 L
.58541 .37113 L
.60411 .35997 L
.61475 .35525 L
.62473 .35155 L
.64495 .34562 L
.66347 .34147 L
.68403 .33784 L
.70314 .33513 L
.7413 .331 L
.7804 .32794 L
.82195 .32549 L
.86199 .32367 L
.9005 .32226 L
.94148 .32103 L
.97619 .32016 L
s
.02381 .30345 m
.06244 .30295 L
.10458 .30231 L
.14415 .30156 L
.18221 .30067 L
.22272 .29945 L
.26171 .29789 L
.28158 .29687 L
.30316 .29554 L
.32216 .2941 L
.34309 .29211 L
.36292 .28967 L
.38395 .28616 L
.40336 .28157 L
.41426 .27808 L
.42424 .274 L
.43408 .26878 L
.44322 .2623 L
.45325 .25227 L
.45886 .24454 L
.46395 .23544 L
.46882 .22394 L
.47149 .21599 L
.47397 .20711 L
.47837 .18639 L
.4807 .1716 L
.48319 .15118 L
.48587 .12125 L
.48739 .09872 L
.48879 .07246 L
.49001 .04355 L
.49136 .00216 L
s
.49136 .00216 m
.49141 0 L
s
.49976 0 m
.49986 .61803 L
s
.50862 .61803 m
.5089 .60692 L
.51004 .57322 L
.51109 .54814 L
.51348 .50581 L
.51484 .48773 L
.51613 .47351 L
.51852 .45223 L
.5211 .43472 L
.52389 .42005 L
.52923 .39978 L
.53191 .39214 L
.53486 .38512 L
.53969 .37585 L
.54493 .36805 L
.55019 .36187 L
.55516 .3571 L
.56448 .35015 L
.57536 .34422 L
.58541 .34007 L
.60411 .33449 L
.61475 .33213 L
.62473 .33028 L
.64495 .32732 L
.66347 .32524 L
.68403 .32343 L
.70314 .32207 L
.7413 .32001 L
.7804 .31848 L
.82195 .31726 L
.86199 .31634 L
.9005 .31564 L
.94148 .31503 L
.97619 .31459 L
s
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .30902 L
.44851 .30902 L
.44973 .30902 L
.45042 .30902 L
.45106 .30902 L
.45223 .30902 L
.45347 .30902 L
.45458 .30902 L
.45562 .30902 L
.45676 .30902 L
.45799 .30902 L
.45922 .30902 L
.45992 .30902 L
.46057 .30902 L
.46188 .30902 L
.46262 .30902 L
.46329 .30902 L
.46449 .30902 L
.46579 .30902 L
.46702 .30902 L
.46815 .30902 L
.4692 .30902 L
.47034 .30902 L
.47141 .30902 L
.47239 .30902 L
.47353 .30902 L
.47478 .30902 L
.47596 .30902 L
.47705 .30902 L
.47829 .30902 L
.47945 .30902 L
.48049 .30902 L
.48162 .30902 L
.48285 .30902 L
.48415 .30902 L
.48526 .30902 L
.48648 .30902 L
.48779 .30902 L
.489 .30902 L
.48963 .30902 L
.49033 .30902 L
.49105 .30902 L
.49174 .30902 L
.49299 .30902 L
.49413 .30902 L
.49539 .30902 L
.49671 .30902 L
.49783 .30902 L
.49902 .30902 L
.50014 .30902 L
Mistroke
.50116 .30902 L
.50236 .30902 L
.50366 .30902 L
.50489 .30902 L
.50603 .30902 L
.50723 .30902 L
.50853 .30902 L
.50975 .30902 L
.51087 .30902 L
.51218 .30902 L
.51292 .30902 L
.51361 .30902 L
.51486 .30902 L
.5155 .30902 L
.5162 .30902 L
.51687 .30902 L
.51759 .30902 L
.51886 .30902 L
.51958 .30902 L
.52024 .30902 L
.52096 .30902 L
.52174 .30902 L
.52241 .30902 L
.52314 .30902 L
.52383 .30902 L
.52447 .30902 L
.52568 .30902 L
.52695 .30902 L
.52816 .30902 L
.52947 .30902 L
.53072 .30902 L
.53187 .30902 L
.53301 .30902 L
.53405 .30902 L
.53525 .30902 L
.53637 .30902 L
.5376 .30902 L
.53891 .30902 L
.54002 .30902 L
.54124 .30902 L
.54255 .30902 L
.54329 .30902 L
.54396 .30902 L
.54526 .30902 L
.5465 .30902 L
.54755 .30902 L
.54871 .30902 L
.54992 .30902 L
.55105 .30902 L
.55211 .30902 L
Mistroke
.55308 .30902 L
.55415 .30902 L
.55527 .30902 L
.55641 .30902 L
.55763 .30902 L
.55878 .30902 L
.55982 .30902 L
.56105 .30902 L
.56175 .30902 L
.56238 .30902 L
.56356 .30902 L
.5648 .30902 L
.56601 .30902 L
.56734 .30902 L
.56858 .30902 L
.56974 .30902 L
.57088 .30902 L
.57192 .30902 L
.57312 .30902 L
.57425 .30902 L
.57548 .30902 L
.57679 .30902 L
.5779 .30902 L
.57912 .30902 L
.58044 .30902 L
.58118 .30902 L
.58185 .30902 L
.58315 .30902 L
.58439 .30902 L
.58544 .30902 L
.5866 .30902 L
.58782 .30902 L
.58895 .30902 L
.59001 .30902 L
.59098 .30902 L
.5921 .30902 L
.59317 .30902 L
.59431 .30902 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.59896 .30902 L
.59965 .30902 L
.60029 .30902 L
.60146 .30902 L
.60271 .30902 L
.60392 .30902 L
.60461 .30902 L
.60525 .30902 L
.60642 .30902 L
Mistroke
.60766 .30902 L
.60876 .30902 L
.6098 .30902 L
.61094 .30902 L
.61217 .30902 L
.61341 .30902 L
.6141 .30902 L
.61475 .30902 L
.61607 .30902 L
.6168 .30902 L
.61747 .30902 L
.61867 .30902 L
.61997 .30902 L
.6212 .30902 L
.62233 .30902 L
.62339 .30902 L
.62452 .30902 L
.62559 .30902 L
.62657 .30902 L
.62771 .30902 L
.62896 .30902 L
.63014 .30902 L
.63123 .30902 L
.63247 .30902 L
.63363 .30902 L
.63467 .30902 L
.6358 .30902 L
.63703 .30902 L
.63833 .30902 L
.63944 .30902 L
.64066 .30902 L
.64197 .30902 L
.64318 .30902 L
.64381 .30902 L
.6445 .30902 L
.64523 .30902 L
.64591 .30902 L
.64716 .30902 L
.64831 .30902 L
.64956 .30902 L
.65088 .30902 L
.652 .30902 L
.65319 .30902 L
.65431 .30902 L
.65533 .30902 L
.65653 .30902 L
.65784 .30902 L
.65906 .30902 L
.6602 .30902 L
.6614 .30902 L
Mistroke
.6627 .30902 L
.66392 .30902 L
.66504 .30902 L
.66635 .30902 L
.66709 .30902 L
.66777 .30902 L
.66903 .30902 L
.66966 .30902 L
.67036 .30902 L
.67104 .30902 L
.67175 .30902 L
.67303 .30902 L
.67374 .30902 L
.6744 .30902 L
.67513 .30902 L
.67591 .30902 L
.67658 .30902 L
.67731 .30902 L
.678 .30902 L
.67864 .30902 L
.67984 .30902 L
.68112 .30902 L
.68232 .30902 L
.68364 .30902 L
.68488 .30902 L
.68603 .30902 L
.68718 .30902 L
.68821 .30902 L
.68941 .30902 L
.69053 .30902 L
.69176 .30902 L
.69307 .30902 L
.69418 .30902 L
.6954 .30902 L
.69671 .30902 L
.69745 .30902 L
.69812 .30902 L
.69942 .30902 L
.70066 .30902 L
.70171 .30902 L
.70286 .30902 L
.70407 .30902 L
.70521 .30902 L
.70627 .30902 L
.70724 .30902 L
.7083 .30902 L
.70942 .30902 L
.71056 .30902 L
.71178 .30902 L
.71293 .30902 L
Mistroke
.71398 .30902 L
.71521 .30902 L
.7159 .30902 L
.71654 .30902 L
.71771 .30902 L
.71896 .30902 L
.72017 .30902 L
.72149 .30902 L
.72273 .30902 L
.72389 .30902 L
.72503 .30902 L
.72607 .30902 L
.72727 .30902 L
.7284 .30902 L
.72963 .30902 L
.73094 .30902 L
.73205 .30902 L
.73327 .30902 L
.73458 .30902 L
.73532 .30902 L
.73599 .30902 L
.7373 .30902 L
.73853 .30902 L
.73959 .30902 L
.74075 .30902 L
.74196 .30902 L
.7431 .30902 L
.74416 .30902 L
.74513 .30902 L
.74619 .30902 L
.74731 .30902 L
.74846 .30902 L
.74967 .30902 L
.75083 .30902 L
.75187 .30902 L
.7531 .30902 L
.75379 .30902 L
.75443 .30902 L
.75561 .30902 L
.75685 .30902 L
.75806 .30902 L
.75875 .30902 L
.75939 .30902 L
.76056 .30902 L
.7618 .30902 L
.7629 .30902 L
.76394 .30902 L
.76508 .30902 L
.76631 .30902 L
.76754 .30902 L
Mistroke
.76824 .30902 L
.76889 .30902 L
.7702 .30902 L
.77094 .30902 L
.77161 .30902 L
.7728 .30902 L
.7741 .30902 L
.77533 .30902 L
.77646 .30902 L
.77752 .30902 L
.77865 .30902 L
.77972 .30902 L
.7807 .30902 L
.78184 .30902 L
.78309 .30902 L
.78427 .30902 L
.78536 .30902 L
.7866 .30902 L
.78776 .30902 L
.7888 .30902 L
.78993 .30902 L
.79116 .30902 L
.79246 .30902 L
.79357 .30902 L
.79479 .30902 L
.7961 .30902 L
.7973 .30902 L
.79793 .30902 L
.79863 .30902 L
.79936 .30902 L
.80004 .30902 L
.80129 .30902 L
.80243 .30902 L
.80369 .30902 L
.80501 .30902 L
.80612 .30902 L
.80731 .30902 L
.80843 .30902 L
.80945 .30902 L
.81066 .30902 L
.81196 .30902 L
.81318 .30902 L
.81432 .30902 L
.81552 .30902 L
.81682 .30902 L
.81804 .30902 L
.81916 .30902 L
.82047 .30902 L
.8212 .30902 L
.82189 .30902 L
Mistroke
.82315 .30902 L
.82385 .30902 L
.82448 .30902 L
.82516 .30902 L
.82587 .30902 L
.82715 .30902 L
.82786 .30902 L
.82852 .30902 L
.82925 .30902 L
.83002 .30902 L
.8307 .30902 L
.83143 .30902 L
.83212 .30902 L
.83275 .30902 L
.83396 .30902 L
.83524 .30902 L
.83644 .30902 L
.83775 .30902 L
.839 .30902 L
.84015 .30902 L
.84129 .30902 L
.84232 .30902 L
.84352 .30902 L
.84464 .30902 L
.84587 .30902 L
.84718 .30902 L
.84829 .30902 L
.8495 .30902 L
.85082 .30902 L
.85155 .30902 L
.85222 .30902 L
.85353 .30902 L
.85476 .30902 L
.85581 .30902 L
.85697 .30902 L
.85818 .30902 L
.85932 .30902 L
.86037 .30902 L
.86134 .30902 L
.86241 .30902 L
.86353 .30902 L
.86467 .30902 L
.86589 .30902 L
.86704 .30902 L
.86808 .30902 L
.86931 .30902 L
.87 .30902 L
.87064 .30902 L
.87182 .30902 L
.87306 .30902 L
Mistroke
.87427 .30902 L
.87559 .30902 L
.87684 .30902 L
.87799 .30902 L
.87914 .30902 L
.88017 .30902 L
.88137 .30902 L
.88249 .30902 L
.88373 .30902 L
.88503 .30902 L
.88615 .30902 L
.88737 .30902 L
.88868 .30902 L
.88942 .30902 L
.89009 .30902 L
.89139 .30902 L
.89263 .30902 L
.89368 .30902 L
.89484 .30902 L
.89605 .30902 L
.89719 .30902 L
.89825 .30902 L
.89922 .30902 L
.90029 .30902 L
.90141 .30902 L
.90255 .30902 L
.90377 .30902 L
.90492 .30902 L
.90596 .30902 L
.90719 .30902 L
.90789 .30902 L
.90852 .30902 L
.9097 .30902 L
.91094 .30902 L
.91216 .30902 L
.91284 .30902 L
.91348 .30902 L
.91464 .30902 L
.91589 .30902 L
.91699 .30902 L
.91803 .30902 L
.91917 .30902 L
.9204 .30902 L
.92163 .30902 L
.92233 .30902 L
.92297 .30902 L
.92429 .30902 L
.92502 .30902 L
.92569 .30902 L
.92689 .30902 L
Mistroke
.92819 .30902 L
.92941 .30902 L
.93055 .30902 L
.9316 .30902 L
.93273 .30902 L
.9338 .30902 L
.93478 .30902 L
.93592 .30902 L
.93717 .30902 L
.93835 .30902 L
.93944 .30902 L
.94068 .30902 L
.94184 .30902 L
.94288 .30902 L
.94401 .30902 L
.94524 .30902 L
.94654 .30902 L
.94765 .30902 L
.94887 .30902 L
.94975 .30902 L
.95057 .30902 L
.95146 .30902 L
.95241 .30902 L
.95324 .30902 L
.95401 .30902 L
.95486 .30902 L
.95577 .30902 L
.95653 .30902 L
.95737 .30902 L
.95824 .30902 L
.95905 .30902 L
.95981 .30902 L
.9605 .30902 L
.9613 .30902 L
.96206 .30902 L
.96287 .30902 L
.96377 .30902 L
.96471 .30902 L
.96559 .30902 L
.96641 .30902 L
.96716 .30902 L
.96802 .30902 L
.96884 .30902 L
.96972 .30902 L
.97067 .30902 L
.97155 .30902 L
.97236 .30902 L
.97331 .30902 L
.97433 .30902 L
.9753 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
.02381 .31459 m
.06244 .31508 L
.10458 .31573 L
.14415 .31647 L
.18221 .31736 L
.22272 .31858 L
.26171 .32015 L
.28158 .32116 L
.30316 .32249 L
.32216 .32393 L
.34309 .32592 L
.36292 .32837 L
.38395 .33187 L
.40336 .33646 L
.41426 .33996 L
.42424 .34403 L
.43408 .34926 L
.44322 .35574 L
.45325 .36576 L
.45886 .3735 L
.46395 .38259 L
.46882 .3941 L
.47149 .40204 L
.47397 .41093 L
.47837 .43164 L
.4807 .44644 L
.48319 .46686 L
.48587 .49678 L
.48739 .51932 L
.48879 .54558 L
.49001 .57449 L
.49136 .61588 L
s
.49136 .61588 m
.49141 .61803 L
s
.49976 .61803 m
.49986 0 L
s
.50862 0 m
.5089 .01112 L
.51004 .04482 L
.51109 .0699 L
.51348 .11223 L
.51484 .1303 L
.51613 .14452 L
.51852 .1658 L
.5211 .18332 L
.52389 .19799 L
.52923 .21826 L
.53191 .2259 L
.53486 .23292 L
.53969 .24218 L
.54493 .24998 L
.55019 .25617 L
.55516 .26093 L
.56448 .26788 L
.57536 .27382 L
.58541 .27796 L
.60411 .28354 L
.61475 .2859 L
.62473 .28775 L
.64495 .29072 L
.66347 .29279 L
.68403 .2946 L
.70314 .29596 L
.7413 .29802 L
.7804 .29956 L
.82195 .30078 L
.86199 .30169 L
.9005 .30239 L
.94148 .30301 L
.97619 .30345 L
s
.02381 .32016 m
.06244 .32114 L
.10458 .32243 L
.14415 .32393 L
.18221 .32571 L
.22272 .32815 L
.26171 .33128 L
.28158 .33331 L
.30316 .33597 L
.32216 .33885 L
.34309 .34283 L
.36292 .34772 L
.38395 .35473 L
.40336 .36391 L
.41426 .37089 L
.42424 .37904 L
.43408 .3895 L
.44322 .40246 L
.45325 .42251 L
.45886 .43798 L
.46395 .45617 L
.46882 .47917 L
.47149 .49507 L
.47397 .51284 L
.47837 .55427 L
.4807 .58386 L
s
.4807 .58386 m
.48279 .61803 L
s
.49979 .61803 m
.49983 0 L
s
.51725 0 m
.51852 .02259 L
.5211 .05762 L
.52389 .08695 L
.52923 .1275 L
.53191 .14278 L
.53486 .15682 L
.53969 .17534 L
.54493 .19095 L
.55019 .20332 L
.55516 .21285 L
.56448 .22674 L
.57536 .23862 L
.58541 .2469 L
.60411 .25806 L
.61475 .26279 L
.62473 .26648 L
.64495 .27242 L
.66347 .27656 L
.68403 .28019 L
.70314 .2829 L
.7413 .28703 L
.7804 .2901 L
.82195 .29254 L
.86199 .29436 L
.9005 .29577 L
.94148 .297 L
.97619 .29788 L
s
.02381 .32573 m
.06244 .3272 L
.10458 .32914 L
.14415 .33138 L
.18221 .33406 L
.22272 .33772 L
.26171 .34241 L
.28158 .34545 L
.30316 .34944 L
.32216 .35376 L
.34309 .35973 L
.36292 .36707 L
.38395 .37759 L
.40336 .39136 L
.41426 .40183 L
.42424 .41405 L
.43408 .42974 L
.44322 .44918 L
.45325 .47925 L
.45886 .50246 L
.46395 .52974 L
.46882 .56425 L
.47149 .58809 L
.47397 .61475 L
s
.47397 .61475 m
.4742 .61803 L
s
.49979 .61803 m
.49983 0 L
s
.526 0 m
.52923 .03674 L
.53191 .05966 L
.53486 .08072 L
.53969 .1085 L
.54493 .13192 L
.55019 .15047 L
.55516 .16476 L
.56448 .18561 L
.57536 .20342 L
.58541 .21585 L
.60411 .23258 L
.61475 .23967 L
.62473 .24522 L
.64495 .25412 L
.66347 .26034 L
.68403 .26578 L
.70314 .26984 L
.7413 .27604 L
.7804 .28064 L
.82195 .2843 L
.86199 .28703 L
.9005 .28915 L
.94148 .29099 L
.97619 .29231 L
s
.02381 .3313 m
.06244 .33327 L
.10458 .33585 L
.14415 .33883 L
.18221 .3424 L
.22272 .34728 L
.26171 .35354 L
.28158 .35759 L
.30316 .36292 L
.32216 .36868 L
.34309 .37663 L
.36292 .38642 L
.38395 .40045 L
.40336 .41881 L
.41426 .43277 L
.42424 .44907 L
.43408 .46998 L
.44322 .4959 L
.45325 .536 L
.45886 .56694 L
.46395 .60332 L
s
.46395 .60332 m
.46551 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.53437 0 m
.53486 .00462 L
.53969 .04167 L
.54493 .07288 L
.55019 .09762 L
.55516 .11668 L
.56448 .14447 L
.57536 .16822 L
.58541 .18479 L
.60411 .20711 L
.61475 .21655 L
.62473 .22395 L
.64495 .23582 L
.66347 .24411 L
.68403 .25136 L
.70314 .25679 L
.7413 .26505 L
.7804 .27118 L
.82195 .27606 L
.86199 .27971 L
.9005 .28252 L
.94148 .28498 L
.97619 .28674 L
s
.02381 .33687 m
.06244 .33933 L
.10458 .34256 L
.14415 .34629 L
.18221 .35075 L
.22272 .35685 L
.26171 .36468 L
.28158 .36974 L
.30316 .37639 L
.32216 .38359 L
.34309 .39354 L
.36292 .40577 L
.38395 .4233 L
.40336 .44626 L
.41426 .46371 L
.42424 .48408 L
.43408 .51023 L
.44322 .54262 L
.45325 .59274 L
s
.45325 .59274 m
.45692 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.54307 0 m
.54493 .01385 L
.55019 .04477 L
.55516 .0686 L
.56448 .10333 L
.57536 .13302 L
.58541 .15373 L
.60411 .18163 L
.61475 .19344 L
.62473 .20268 L
.64495 .21752 L
.66347 .22788 L
.68403 .23695 L
.70314 .24373 L
.7413 .25405 L
.7804 .26172 L
.82195 .26782 L
.86199 .27238 L
.9005 .2759 L
.94148 .27898 L
.97619 .28117 L
s
.02381 .34244 m
.06244 .34539 L
.10458 .34927 L
.14415 .35374 L
.18221 .3591 L
.22272 .36641 L
.26171 .37581 L
.28158 .38188 L
.30316 .38987 L
.32216 .39851 L
.34309 .41044 L
.36292 .42512 L
.38395 .44616 L
.40336 .4737 L
.41426 .49465 L
.42424 .51909 L
.43408 .55047 L
.44322 .58934 L
s
.44322 .58934 m
.44801 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.5516 0 m
.55516 .02051 L
.56448 .0622 L
.57536 .09782 L
.58541 .12268 L
.60411 .15615 L
.61475 .17032 L
.62473 .18142 L
.64495 .19922 L
.66347 .21166 L
.68403 .22254 L
.70314 .23067 L
.7413 .24306 L
.7804 .25226 L
.82195 .25958 L
.86199 .26505 L
.9005 .26928 L
.94148 .27297 L
.97619 .27559 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oK@3oool0
0`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000020?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0O`3oool006d0oooo00<000000?ooo`3oool0
403oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo07l0oooo001]0?ooo`030000003oool0oooo0100oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`1o0?ooo`00K@3oool00`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00D000000?ooo`00
0000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0OP3oool0
06d0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo07h0oooo001]0?ooo`80
0000403oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000`3oool0
0`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo07h0oooo001]0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool00000P03oool006d0oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
07h0oooo001]0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`1n0?ooo`00
I03oool01@3oom@0V`00000000000780^^[o00@0oooo00<000000?ooo`3oool03`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00001o0?ooo`00I03oool01@3DV`00VmCo0?ooo`3oom@0e=Co00@0oooo00<000000?ooo`3o
ool03P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00001o0?ooo`00H`3oool01P3oom@0V`0007:jjP3oool0j[Yb
09_Do`@0oooo0`00000>0?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000007l0oooo001M0?ooo`030?oDV`000000
00000080000000H0VmCo0?ooo`2jLY/0LW8000000000L[X50?ooo`030000003oool0oooo00h0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`1m0?ooo`00I03oool00`3oe9/007:j0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1m0?ooo`00I@3oool0103Z
^W8000000000002Ke?l40?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
O`3oool006d0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`1l0?ooo`00K@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo07`0oooo001]0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0O03oool006d0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool0
0000OP3oool006d0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo07/0oooo001]0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0N`3oool006d0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo07/0oooo001]0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07X0oooo001]0?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1j0?ooo`00
K@3oool2000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07T0
oooo001]0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo07T0oooo001]0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1i0?ooo`00K@3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07P0oooo001]0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`1h0?ooo`00K@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0N03oool006d0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07L0
oooo001]0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`1g0?ooo`00K@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1g0?ooo`00K@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo07L0
oooo001]0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0MP3oool006D0oooo00@0j[Yb000000000780
^^[o103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00001h0?ooo`00IP3oool00`3oe9/0L[[Z0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000007L0oooo001S0?ooo`060?ooe02K0000000000000000
0780^^[o103oool3000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000007L0oooo001M0?ooo`030?oDV`00000000000080000000H0VmCo0?oo
o`3DV`00VmCo0?oDV`1b^^X50?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000MP3o
ool006@0oooo00@0oooD09/0LP2j^Y/0L[[Z1@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07<0oooo001U0?ooo`030?oZ^P1b0000L[[Z00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001e0?ooo`00K@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0780oooo001]0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
L@3oool006d0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo001]0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0L03oool006d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K`3oool006d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0K`3oool006d0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0KP3oool006d0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool006d0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06`0oooo001/0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0J`3oool006/0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006X0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0J@3oool006T0oooo00L000000?ooo`3oool0oooo0000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`00J03oool00`000000
oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06L0
oooo001V0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1V0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06D0oooo001S0?ooo`8000001@3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool2000006D0oooo001R0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00001S
0?ooo`00H03oool2000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000H0oooo0P00001Q
0?ooo`00GP3oool2000000<0oooo00<0omBK0000000000000P0000000`3Dool0oooo0?ooo`020?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo0P00001O0?ooo`00G03oool2000000H0oooo00<0^W800000003D
ool01P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo0P00001M0?ooo`00FP3oool2000000L0oooo0P0000000`3oe9/00000
09_Do`040?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000P0oooo
0P00001K0?ooo`00F03oool2000000<0oooo00<0omBK0000000000000`0000030?ooo`030?ooe03D
e?l0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool2000000P0oooo0P00001I0?ooo`00EP3oool2000000P0oooo0P0000001`3oool0onZj079b^P3o
ool0oooD09/0V`3Dool00P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo0`0000070?ooo`800000E`3oool00580oooo100000080?ooo`800000103o
ool01@3Z^W8000000000001b^^X0000000@0oooo00<000000?ooo`3oool00P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000
203oool3000000H0oooo0P00001E0?ooo`00C`3oool3000000T0oooo0`0000080?ooo`8000001@3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0P0000090?ooo`<000001@3oool400000540oooo001=0?ooo`8000002P3oool2
000000T0oooo0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool3000000T0oooo0P0000070?ooo`@00000C@3oool0
04X0oooo0`0000090?ooo`<00000203oool3000000P0oooo0`0000080?ooo`8000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`8000002P3oool2000000T0oooo0`0000080?ooo`<00000BP3oool004H0
oooo100000080?ooo`@00000203oool3000000T0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0P00000:0?ooo`@0
00001`3oool4000004H0oooo00120?ooo`@00000203oool4000000T0oooo0`00000:0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00000:0?ooo`800000
303oool4000000L0oooo100000120?ooo`00?P3oool4000000L0oooo1@00000;0?ooo`8000002`3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`8000002`3o
ool3000000T0oooo1000000<0?ooo`@000001`3oool4000003h0oooo000h0?ooo`H000001@3oool6
000000/0oooo1@00000;0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P00
000<0?ooo`<000002P3oool5000000/0oooo1P0000050?ooo`H00000>03oool002l0oooo2@000006
0?ooo`D000002`3oool6000000`0oooo100000090?ooo`040000003oool00000000000l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool2000000d0oooo0`00
000<0?ooo`H000002`3oool5000000H0oooo2@00000_0?ooo`009`3oool8000000T0oooo1P00000;
0?ooo`D00000303oool6000000d0oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool3000000l0oooo1@00000;
0?ooo`H000002@3oool9000002H0oooo000Q0?ooo`H000000P3oool01P3oe9/00000000000000000
002K0=Coo`T000002`3oool6000000d0oooo1000000@0?ooo`@000003`3oool200000100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030?oDV`000000000000@000003P3o
ool400000100oooo1P00000;0?ooo`H000001P3oool0103Z^W8000000000LP2jj_l20?ooo`H00000
803oool001T0oooo200000030?ooo`/00000303oool8000000l0oooo1000000@0?ooo`@000000`3o
ool00`000000oooo0?ooo`0;0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`8000002`3o
ool00`2jLP00002K0=Coo`030?ooo`800000403oool500000140oooo1@00000<0?ooo`H0000000<0
oooo0?oDV`1b^^X02@3oool8000001P0oooo00070?oooad000001`3oool0103oe9/0000009_Do`3o
ool<000000h0oooo2@00000>0?ooo`H000001`3oool00`000000oooo0?ooo`080?ooo`<00000503o
ool00`000000oooo0?ooo`0B0?ooo`8000002P3oool00`3oe9/0000009_Do`040?ooo`@000004@3o
ool600000100oooo1P00000:0?ooo`030?ooe02K0000000000P000002`3oool@000000P0oooo000=
0?ooo``000002P3oool00`3oe9/0000000000009000001@0oooo1P00000A0?ooo`H000003@3oool0
0`000000oooo0?ooo`050?ooo`<000005`3oool00`000000oooo0?ooo`0D0?ooo`<00000203oool0
0`3oom@0e=Co0?ooo`070?ooo`H000004@3oool8000000h0oooo2@0000020?ooo`040=BK002Ke?l0
omBK07:jjPH0oooo5@00000>0?ooo`001`3oool6000000`0oooo2`0000050?ooo`060?oZ^P1bL[X0
oooo0?ooe02K09/0e?oo303oool800000140oooo1P00000C0?ooo`040000003oool0oooo0?ooo`@0
00006P3oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K
0=Coo`d0oooo1P00000C0?ooo`/00000303ooolG000000X0oooo1P0000080?ooo`003@3oool<0000
0140oooo00D0j[Yb000000000000L[[Z0?ooo`0<000001<0oooo1P00000H0?ooo`D000007P3oool0
0`000000oooo0?ooo`0J0?ooo`H0000000<0L[[Z0?ooo`3oool04P3oool8000001H0oooo30000003
0?ooo`030?oZ^P1b0000L[[Z0140oooo2P00000>0?ooo`001`3oool6000000`0oooo5P00000G0?oo
o`P00000603oool6000000030?ooo`00000000000200oooo00<000000?ooo`3oool0803oool40000
01T0oooo2`00000G0?oooaL000002P3oool6000000P0oooo00070?oooa8000005P3ooolG000001X0
oooo1P0000070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool;000001T0
oooo5`00000G0?oooa000000203oool001T0oooo5P00000U0?ooo``000003@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02l0oooo3P00000R0?oooaL00000603oool000L0oooo4P00
000R0?oooaT000006@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03d0oooo5P00
000S0?oooa000000203oool000L0oooo=000000b0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0D`3ooolc000000P0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0SP3oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00070?oooc<00000<`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<P3ooolb000000P0oooo00070?ooo`H00000;@3ooolD
000001l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0m0?oooaL000008P3oool@
000000P0oooo000=0?ooob8000007`3ooolA000000h0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0`0?ooo`d000008`3ooolF000001P0oooo00070?oooa4000005`3oool;000002D0
oooo1P0000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool<000001P0
oooo6000000F0?oooa000000203oool000L0oooo1P00000;0?oooaL000002`3ooolD000001L0oooo
1P0000020?ooo`800000803oool00`000000oooo0?ooo`0P0?ooo`@00000703oool8000001P0oooo
5P00000;0?ooo`D00000203oool000d0oooo2`00000G0?ooo`/00000503oool6000001L0oooo1P00
000N0?ooo`030000003oool0oooo01X0oooo1P00000J0?ooo`H00000503oool<000001H0oooo2`00
000=0?ooo`001`3oool6000000/0oooo3000000F0?ooo`T000004@3oool6000001<0oooo00@00000
0?ooo`3oool0oooo1000000J0?ooo`030000003oool0oooo01L0oooo0`00000F0?ooo`X000003P3o
ool<000000`0oooo5P00000;0?ooo`D00000203oool000d0oooo2`00000<0?ooo`/00000503oool6
00000140oooo1@00000>0?ooo`030000003oool0oooo00D0oooo0`00000G0?ooo`030000003oool0
oooo01D0oooo0P00000D0?ooo`D00000403oool8000000l0oooo2@00000F0?ooo`/000003@3oool0
00L0oooo3P0000030?ooo``000002`3oool;000000l0oooo2@00000=0?ooo`H00000203oool00`00
0000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`8000004`3oool30000
00l0oooo1P00000A0?ooo`H00000503ooolK000000P0oooo000E0?ooo`H000002@3oool;000000/0
oooo2@00000?0?ooo`@000003`3oool5000000<0oooo00<000000?ooo`3oool02P3oool2000001<0
oooo00<000000?ooo`3oool04@3oool200000140oooo1000000=0?ooo`D000004@3oool6000000l0
oooo2`0000030?ooo`P00000603oool001/0oooo2@00000;0?ooo`P00000303oool6000000d0oooo
1000000@0?ooo`@000003P3oool200000140oooo00<000000?ooo`3oool03`3oool2000000l0oooo
1000000=0?ooo`@00000403oool6000000`0oooo2@0000080?ooo`H00000803oool002@0oooo2`00
00080?ooo`H00000303oool5000000`0oooo1000000?0?ooo`8000003`3oool2000000l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool3000000l0oooo1@00
000<0?ooo`H000002@3oool8000002H0oooo000_0?ooo`P000001P3oool6000000/0oooo1P00000:
0?ooo`<00000303oool010000000oooo00000000000?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool3000000`0oooo1P00
000;0?ooo`H000001P3oool9000002h0oooo000g0?ooo`H000001P3oool6000000/0oooo1@000008
0?ooo`<000002@3oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`<000002`3o
ool4000000/0oooo1P0000060?ooo`H00000=`3oool003d0oooo1@0000070?ooo`D000002`3oool2
000000T0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool2
000000X0oooo0`00000<0?ooo`8000002`3oool4000000L0oooo1@00000m0?ooo`00@P3oool40000
00P0oooo100000090?ooo`<000002@3oool2000000@0oooo00<000000?ooo`3oool0103oool20000
00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo0P00000:0?ooo`800000303oool3000000T0oooo100000070?ooo`@00000@P3oool004H0
oooo100000080?ooo`@00000203oool3000000P0oooo0P0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool2000000X0oooo0P00000;0?ooo`<00000203oool4000000L0
oooo100000160?ooo`00BP3oool3000000T0oooo0`0000080?ooo`800000203oool4000000P0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<00000203oool3000000P0oooo
0`00001:0?ooo`00C@3oool2000000X0oooo0P0000080?ooo`800000203oool2000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`8000001`3oool4000004d0oooo001?0?ooo`<000002@3oool2000000P0oooo0P000006
0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`800000203oool2000000T0oooo0`0000050?ooo`@00000D@3oool00580oooo100000070?oo
o`800000203oool2000000@0oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000203oool30000
00H0oooo0P00001E0?ooo`00EP3oool2000000L0oooo0P0000080?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`8000001`3oool2000005L0
oooo001H0?ooo`8000001`3oool2000000060?oDV`00000000000000000009/0e?oo0P3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo0P00001I0?ooo`00FP3oool2000000L0oooo0P0000000`0009/0e?oo0?ooo`040?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3o
ool0F@3oool005`0oooo00<000000?ooo`3oool01P3oool20000000309_Do`3oool0oooo00<0oooo
0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000P0oooo
0P00001L0?ooo`00G@3oool2000000L0oooo0P0000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
001N0?ooo`00G`3oool200000080oooo00H0onZj079b^P3oool0oooD09/0V`0000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000070?ooo`80
0000H03oool00640oooo0P0000001`3oool0j[Yb000000000000L[[Z0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo0P00001R0?ooo`00H`3oool2000000D0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000I03oool006D0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000006H0oooo001V0?ooo`80
00001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`00
J03oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06L0oooo001Y0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J03oool006X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0J03oool006/0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00K@3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06/0oooo001]0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool006d0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0KP3oool006d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0K`3oool006d0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K`3oool006d0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`1`0?ooo`00K@3oool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L@3oool006d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`1a0?ooo`00K@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0780oooo001]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000M@3oool006D0oooo00@0j[Yb000000000780^^[o103oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo001V0?ooo`03
0?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001f0?ooo`00H`3oool01P3oom@0
V`00000000000000001b0;[Zo`@0oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`00001g0?ooo`00I03oool0103DV`00VmCo0?oDV`1b
^^X50?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000M`3oool006@0oooo00@0oooD
09/0LP2j^Y/0L[[Z1@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00001h0?ooo`00I@3oool00`3oj[X0LP0007:j
jP050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0MP3oool006d0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`1g0?ooo`00K@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1g0?ooo`00K@3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0M`3oool006d0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo07L0oooo
001]0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0N03oool006d0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07P0oooo001]0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
N03oool006d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo07T0oooo001]0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo07T0oooo001]0?ooo`8000002`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo07T0oooo001]0?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1j0?ooo`00K@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1j0?ooo`00K@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
N`3oool006d0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`1k0?ooo`00K@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0N`3oool006d0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool0
0000OP3oool006d0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1l0?ooo`00K@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo07`0oooo001]0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0O03oool006d0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`00001o0?ooo`00I03oool01@3oom@0V`00000000000780^^[o00@0oooo00<000000?oo
o`3oool03P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo07d0oooo001T0?ooo`050=BK002Ke?l0
oooo0?ooe03De?l0103oool00`000000oooo0?ooo`0>0?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0O@3oool006<0oooo00H0oooD09/0001b^^X0oooo0>ZjLP2Ke?l40?ooo`<000003P3oool01000
0000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00001o0?ooo`00I03oool0102jLY/0LW8000000000L[X50?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000O`3oool006@0oooo00<0omBK001b^P3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000007l0oooo001U0?ooo`040>ZjLP0000000000
09_Do`@0oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000200?ooo`00K@3oool00`000000
oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool0OP3oool006d0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`0000020?ooo`050000003oool000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000200?ooo`00K@3oool200000100oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo
0000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1n0?oo
o`00K@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`000000oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0OP3oool006d0oooo
00<000000?ooo`3oool0403oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo07h0oooo001]0?ooo`030000003oool0
oooo0100oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo
00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00H000000?ooo`3o
ool000000?ooo`0000210?ooo`00K@3oool00`000000oooo0?ooo`0@0?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
O`3oool006d0oooo00<000000?ooo`3oool0403oool01P000000oooo0?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00<000000?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo07l0oooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {223.188, 81.875}} -> {-6.57714, \
1.101, 0.0293901, 0.0785145}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvr3,gyp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.301961 0.0432289 [
[.14286 .28946 -6 -9 ]
[.14286 .28946 6 0 ]
[.61905 .28946 -3 -9 ]
[.61905 .28946 3 0 ]
[.85714 .28946 -3 -9 ]
[.85714 .28946 3 0 ]
[.36845 .04259 -12 -4.5 ]
[.36845 .04259 0 4.5 ]
[.36845 .12905 -12 -4.5 ]
[.36845 .12905 0 4.5 ]
[.36845 .2155 -12 -4.5 ]
[.36845 .2155 0 4.5 ]
[.36845 .38842 -6 -4.5 ]
[.36845 .38842 0 4.5 ]
[.36845 .47488 -6 -4.5 ]
[.36845 .47488 0 4.5 ]
[.36845 .56133 -6 -4.5 ]
[.36845 .56133 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .30196 m
.14286 .30821 L
s
[(-2)] .14286 .28946 0 1 Mshowa
.61905 .30196 m
.61905 .30821 L
s
[(2)] .61905 .28946 0 1 Mshowa
.85714 .30196 m
.85714 .30821 L
s
[(4)] .85714 .28946 0 1 Mshowa
.125 Mabswid
.20238 .30196 m
.20238 .30571 L
s
.2619 .30196 m
.2619 .30571 L
s
.32143 .30196 m
.32143 .30571 L
s
.44048 .30196 m
.44048 .30571 L
s
.5 .30196 m
.5 .30571 L
s
.55952 .30196 m
.55952 .30571 L
s
.67857 .30196 m
.67857 .30571 L
s
.7381 .30196 m
.7381 .30571 L
s
.79762 .30196 m
.79762 .30571 L
s
.08333 .30196 m
.08333 .30571 L
s
.02381 .30196 m
.02381 .30571 L
s
.91667 .30196 m
.91667 .30571 L
s
.97619 .30196 m
.97619 .30571 L
s
.25 Mabswid
0 .30196 m
1 .30196 L
s
.38095 .04259 m
.3872 .04259 L
s
[(-6)] .36845 .04259 1 0 Mshowa
.38095 .12905 m
.3872 .12905 L
s
[(-4)] .36845 .12905 1 0 Mshowa
.38095 .2155 m
.3872 .2155 L
s
[(-2)] .36845 .2155 1 0 Mshowa
.38095 .38842 m
.3872 .38842 L
s
[(2)] .36845 .38842 1 0 Mshowa
.38095 .47488 m
.3872 .47488 L
s
[(4)] .36845 .47488 1 0 Mshowa
.38095 .56133 m
.3872 .56133 L
s
[(6)] .36845 .56133 1 0 Mshowa
.125 Mabswid
.38095 .0642 m
.3847 .0642 L
s
.38095 .08582 m
.3847 .08582 L
s
.38095 .10743 m
.3847 .10743 L
s
.38095 .15066 m
.3847 .15066 L
s
.38095 .17227 m
.3847 .17227 L
s
.38095 .19389 m
.3847 .19389 L
s
.38095 .23712 m
.3847 .23712 L
s
.38095 .25873 m
.3847 .25873 L
s
.38095 .28035 m
.3847 .28035 L
s
.38095 .32358 m
.3847 .32358 L
s
.38095 .34519 m
.3847 .34519 L
s
.38095 .3668 m
.3847 .3668 L
s
.38095 .41003 m
.3847 .41003 L
s
.38095 .43165 m
.3847 .43165 L
s
.38095 .45326 m
.3847 .45326 L
s
.38095 .49649 m
.3847 .49649 L
s
.38095 .51811 m
.3847 .51811 L
s
.38095 .53972 m
.3847 .53972 L
s
.38095 .02097 m
.3847 .02097 L
s
.38095 .58295 m
.3847 .58295 L
s
.38095 .60456 m
.3847 .60456 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26954 m
.06244 .26668 L
.10458 .26292 L
.14415 .25857 L
.18221 .25338 L
.22272 .24628 L
.26171 .23717 L
.28158 .23128 L
.30316 .22353 L
.32216 .21515 L
.34309 .20357 L
.36292 .18933 L
.38395 .16892 L
.40336 .1422 L
.41426 .12189 L
.42424 .09818 L
.43408 .06774 L
.44322 .03003 L
s
.44322 .03003 m
.44839 0 L
s
.4998 0 m
.49982 .61803 L
s
.54895 .61803 m
.55019 .60957 L
.55516 .58183 L
.56448 .54139 L
.57536 .50683 L
.58541 .48272 L
.60411 .45025 L
.61475 .4365 L
.62473 .42574 L
.64495 .40847 L
.66347 .39641 L
.68403 .38585 L
.70314 .37796 L
.7413 .36594 L
.7804 .35702 L
.82195 .34991 L
.86199 .34461 L
.9005 .34051 L
.94148 .33693 L
.97619 .33438 L
s
.02381 .27494 m
.06244 .27256 L
.10458 .26942 L
.14415 .26581 L
.18221 .26148 L
.22272 .25556 L
.26171 .24797 L
.28158 .24306 L
.30316 .2366 L
.32216 .22962 L
.34309 .21997 L
.36292 .2081 L
.38395 .1911 L
.40336 .16883 L
.41426 .1519 L
.42424 .13214 L
.43408 .10678 L
.44322 .07535 L
.45325 .02673 L
s
.45325 .02673 m
.45725 0 L
s
.4998 0 m
.49982 .61803 L
s
.54081 .61803 m
.54493 .58829 L
.55019 .5583 L
.55516 .53518 L
.56448 .50149 L
.57536 .47269 L
.58541 .4526 L
.60411 .42554 L
.61475 .41408 L
.62473 .40511 L
.64495 .39072 L
.66347 .38067 L
.68403 .37187 L
.70314 .36529 L
.7413 .35528 L
.7804 .34784 L
.82195 .34192 L
.86199 .3375 L
.9005 .33408 L
.94148 .3311 L
.97619 .32898 L
s
.02381 .28035 m
.06244 .27844 L
.10458 .27593 L
.14415 .27304 L
.18221 .26957 L
.22272 .26484 L
.26171 .25877 L
.28158 .25484 L
.30316 .24967 L
.32216 .24409 L
.34309 .23637 L
.36292 .22687 L
.38395 .21327 L
.40336 .19546 L
.41426 .18191 L
.42424 .1661 L
.43408 .14581 L
.44322 .12067 L
.45325 .08177 L
.45886 .05176 L
.46395 .01647 L
s
.46395 .01647 m
.46575 0 L
s
.4998 0 m
.49982 .61803 L
s
.53261 .61803 m
.53486 .59724 L
.53969 .56131 L
.54493 .53103 L
.55019 .50703 L
.55516 .48854 L
.56448 .46158 L
.57536 .43854 L
.58541 .42247 L
.60411 .40082 L
.61475 .39165 L
.62473 .38448 L
.64495 .37297 L
.66347 .36492 L
.68403 .35789 L
.70314 .35263 L
.7413 .34461 L
.7804 .33867 L
.82195 .33393 L
.86199 .33039 L
.9005 .32766 L
.94148 .32527 L
.97619 .32358 L
s
.02381 .28575 m
.06244 .28432 L
.10458 .28244 L
.14415 .28027 L
.18221 .27767 L
.22272 .27412 L
.26171 .26957 L
.28158 .26662 L
.30316 .26274 L
.32216 .25855 L
.34309 .25277 L
.36292 .24565 L
.38395 .23544 L
.40336 .22208 L
.41426 .21192 L
.42424 .20007 L
.43408 .18485 L
.44322 .166 L
.45325 .13682 L
.45886 .11431 L
.46395 .08784 L
.46882 .05437 L
.47149 .03124 L
.47397 .00538 L
s
.47397 .00538 m
.47436 0 L
s
.49979 0 m
.49983 .61803 L
s
.52453 .61803 m
.52923 .56609 L
.53191 .54386 L
.53486 .52342 L
.53969 .49647 L
.54493 .47376 L
.55019 .45576 L
.55516 .4419 L
.56448 .42168 L
.57536 .4044 L
.58541 .39234 L
.60411 .37611 L
.61475 .36923 L
.62473 .36385 L
.64495 .35522 L
.66347 .34918 L
.68403 .34391 L
.70314 .33996 L
.7413 .33395 L
.7804 .32949 L
.82195 .32594 L
.86199 .32329 L
.9005 .32124 L
.94148 .31945 L
.97619 .31817 L
s
.02381 .29115 m
.06244 .2902 L
.10458 .28895 L
.14415 .2875 L
.18221 .28577 L
.22272 .2834 L
.26171 .28036 L
.28158 .2784 L
.30316 .27582 L
.32216 .27302 L
.34309 .26916 L
.36292 .26442 L
.38395 .25761 L
.40336 .24871 L
.41426 .24194 L
.42424 .23403 L
.43408 .22389 L
.44322 .21132 L
.45325 .19187 L
.45886 .17686 L
.46395 .15921 L
.46882 .1369 L
.47149 .12148 L
.47397 .10424 L
.47837 .06405 L
.4807 .03534 L
s
.4807 .03534 m
.48293 0 L
s
.49979 0 m
.49983 .61803 L
s
.5163 .61803 m
.51852 .57981 L
.5211 .54583 L
.52389 .51738 L
.52923 .47804 L
.53191 .46322 L
.53486 .4496 L
.53969 .43163 L
.54493 .41649 L
.55019 .4045 L
.55516 .39525 L
.56448 .38177 L
.57536 .37025 L
.58541 .36222 L
.60411 .35139 L
.61475 .34681 L
.62473 .34322 L
.64495 .33746 L
.66347 .33344 L
.68403 .32992 L
.70314 .32729 L
.7413 .32329 L
.7804 .32031 L
.82195 .31795 L
.86199 .31618 L
.9005 .31481 L
.94148 .31362 L
.97619 .31277 L
s
.02381 .29656 m
.06244 .29608 L
.10458 .29545 L
.14415 .29473 L
.18221 .29386 L
.22272 .29268 L
.26171 .29116 L
.28158 .29018 L
.30316 .28889 L
.32216 .28749 L
.34309 .28556 L
.36292 .28319 L
.38395 .27979 L
.40336 .27533 L
.41426 .27195 L
.42424 .268 L
.43408 .26292 L
.44322 .25664 L
.45325 .24691 L
.45886 .23941 L
.46395 .23059 L
.46882 .21943 L
.47149 .21172 L
.47397 .2031 L
.47837 .18301 L
.4807 .16865 L
.48319 .14885 L
.48587 .11981 L
.48739 .09796 L
.48879 .07248 L
.49001 .04444 L
.49136 .00429 L
s
.49136 .00429 m
.49147 0 L
s
.49976 0 m
.49986 .61803 L
s
.50819 .61803 m
.5089 .59094 L
.51004 .55825 L
.51109 .53392 L
.51348 .49286 L
.51484 .47532 L
.51613 .46153 L
.51852 .44089 L
.5211 .4239 L
.52389 .40967 L
.52923 .39 L
.53191 .38259 L
.53486 .37578 L
.53969 .3668 L
.54493 .35923 L
.55019 .35323 L
.55516 .34861 L
.56448 .34187 L
.57536 .33611 L
.58541 .33209 L
.60411 .32668 L
.61475 .32438 L
.62473 .32259 L
.64495 .31971 L
.66347 .3177 L
.68403 .31594 L
.70314 .31463 L
.7413 .31262 L
.7804 .31114 L
.82195 .30995 L
.86199 .30907 L
.9005 .30839 L
.94148 .30779 L
.97619 .30736 L
s
.02381 .30196 m
.02499 .30196 L
.02605 .30196 L
.02729 .30196 L
.02846 .30196 L
.02954 .30196 L
.03053 .30196 L
.03163 .30196 L
.03279 .30196 L
.03395 .30196 L
.0352 .30196 L
.03638 .30196 L
.03746 .30196 L
.03873 .30196 L
.03944 .30196 L
.04011 .30196 L
.04132 .30196 L
.04262 .30196 L
.04327 .30196 L
.04396 .30196 L
.04519 .30196 L
.04588 .30196 L
.04652 .30196 L
.04722 .30196 L
.04797 .30196 L
.04862 .30196 L
.04933 .30196 L
.05061 .30196 L
.05186 .30196 L
.05302 .30196 L
.05414 .30196 L
.05519 .30196 L
.05634 .30196 L
.05759 .30196 L
.05882 .30196 L
.06012 .30196 L
.06123 .30196 L
.06244 .30196 L
.06315 .30196 L
.06381 .30196 L
.06453 .30196 L
.06529 .30196 L
.06657 .30196 L
.06729 .30196 L
.06797 .30196 L
.06924 .30196 L
.0704 .30196 L
.07103 .30196 L
.07173 .30196 L
.073 .30196 L
Mistroke
.07376 .30196 L
.07448 .30196 L
.07513 .30196 L
.07583 .30196 L
.0766 .30196 L
.0774 .30196 L
.07809 .30196 L
.07885 .30196 L
.07956 .30196 L
.0802 .30196 L
.08095 .30196 L
.08166 .30196 L
.08291 .30196 L
.08362 .30196 L
.08427 .30196 L
.08544 .30196 L
.08669 .30196 L
.08787 .30196 L
.08896 .30196 L
.09016 .30196 L
.09148 .30196 L
.09214 .30196 L
.09285 .30196 L
.09413 .30196 L
.09483 .30196 L
.09548 .30196 L
.09619 .30196 L
.09695 .30196 L
.09821 .30196 L
.09893 .30196 L
.09961 .30196 L
.10086 .30196 L
.10201 .30196 L
.10333 .30196 L
.10458 .30196 L
.10572 .30196 L
.10694 .30196 L
.1081 .30196 L
.10916 .30196 L
.11033 .30196 L
.11162 .30196 L
.11227 .30196 L
.11297 .30196 L
.11422 .30196 L
.11491 .30196 L
.11554 .30196 L
.11624 .30196 L
.11698 .30196 L
.11822 .30196 L
.11892 .30196 L
Mistroke
.11958 .30196 L
.12081 .30196 L
.12194 .30196 L
.12323 .30196 L
.12446 .30196 L
.12562 .30196 L
.12668 .30196 L
.12789 .30196 L
.12903 .30196 L
.13009 .30196 L
.13107 .30196 L
.13214 .30196 L
.13327 .30196 L
.13441 .30196 L
.13564 .30196 L
.1368 .30196 L
.13785 .30196 L
.13909 .30196 L
.13979 .30196 L
.14043 .30196 L
.14162 .30196 L
.14288 .30196 L
.14402 .30196 L
.14526 .30196 L
.14656 .30196 L
.14777 .30196 L
.14891 .30196 L
.14994 .30196 L
.15113 .30196 L
.15226 .30196 L
.15348 .30196 L
.15478 .30196 L
.15589 .30196 L
.15711 .30196 L
.15842 .30196 L
.15915 .30196 L
.15982 .30196 L
.16113 .30196 L
.16236 .30196 L
.16352 .30196 L
.16456 .30196 L
.16577 .30196 L
.1669 .30196 L
.16796 .30196 L
.16893 .30196 L
.16999 .30196 L
.17111 .30196 L
.17225 .30196 L
.17347 .30196 L
.17462 .30196 L
Mistroke
.17566 .30196 L
.17689 .30196 L
.17758 .30196 L
.17823 .30196 L
.1794 .30196 L
.18065 .30196 L
.18185 .30196 L
.18316 .30196 L
.18441 .30196 L
.18556 .30196 L
.1867 .30196 L
.18773 .30196 L
.18893 .30196 L
.19005 .30196 L
.19128 .30196 L
.19258 .30196 L
.19369 .30196 L
.19491 .30196 L
.19623 .30196 L
.19696 .30196 L
.19763 .30196 L
.19894 .30196 L
.20017 .30196 L
.20122 .30196 L
.20238 .30196 L
.20359 .30196 L
.20472 .30196 L
.20578 .30196 L
.20675 .30196 L
.20781 .30196 L
.20894 .30196 L
.21008 .30196 L
.21129 .30196 L
.21244 .30196 L
.21349 .30196 L
.21472 .30196 L
.21541 .30196 L
.21605 .30196 L
.21723 .30196 L
.21847 .30196 L
.21968 .30196 L
.221 .30196 L
.22224 .30196 L
.2234 .30196 L
.22454 .30196 L
.22558 .30196 L
.22677 .30196 L
.2279 .30196 L
.22914 .30196 L
.23044 .30196 L
Mistroke
.23155 .30196 L
.23277 .30196 L
.23409 .30196 L
.23482 .30196 L
.2355 .30196 L
.2368 .30196 L
.23804 .30196 L
.23909 .30196 L
.24025 .30196 L
.24146 .30196 L
.2426 .30196 L
.24365 .30196 L
.24462 .30196 L
.24569 .30196 L
.24681 .30196 L
.24795 .30196 L
.24917 .30196 L
.25032 .30196 L
.25137 .30196 L
.2526 .30196 L
.25329 .30196 L
.25393 .30196 L
.2551 .30196 L
.25635 .30196 L
.25756 .30196 L
.25888 .30196 L
.26013 .30196 L
.26129 .30196 L
.26233 .30196 L
.26348 .30196 L
.26467 .30196 L
.2658 .30196 L
.26704 .30196 L
.26835 .30196 L
.26946 .30196 L
.27068 .30196 L
.272 .30196 L
.27274 .30196 L
.27341 .30196 L
.27472 .30196 L
.27595 .30196 L
.27701 .30196 L
.27817 .30196 L
.27938 .30196 L
.28052 .30196 L
.28158 .30196 L
.28255 .30196 L
.28367 .30196 L
.28474 .30196 L
.28588 .30196 L
Mistroke
.2871 .30196 L
.28825 .30196 L
.2893 .30196 L
.29053 .30196 L
.29122 .30196 L
.29186 .30196 L
.29303 .30196 L
.29427 .30196 L
.29549 .30196 L
.29618 .30196 L
.29682 .30196 L
.29799 .30196 L
.29923 .30196 L
.30034 .30196 L
.30138 .30196 L
.30252 .30196 L
.30375 .30196 L
.30499 .30196 L
.30569 .30196 L
.30634 .30196 L
.30765 .30196 L
.30839 .30196 L
.30906 .30196 L
.31026 .30196 L
.31156 .30196 L
.31278 .30196 L
.31392 .30196 L
.31497 .30196 L
.31611 .30196 L
.31718 .30196 L
.31816 .30196 L
.3193 .30196 L
.32055 .30196 L
.32173 .30196 L
.32282 .30196 L
.32406 .30196 L
.32522 .30196 L
.32626 .30196 L
.32739 .30196 L
.32862 .30196 L
.32992 .30196 L
.33103 .30196 L
.33225 .30196 L
.33356 .30196 L
.33477 .30196 L
.33541 .30196 L
.3361 .30196 L
.33683 .30196 L
.33751 .30196 L
.33876 .30196 L
Mistroke
.33991 .30196 L
.34123 .30196 L
.34249 .30196 L
.3436 .30196 L
.3448 .30196 L
.34592 .30196 L
.34694 .30196 L
.34814 .30196 L
.34945 .30196 L
.35067 .30196 L
.35181 .30196 L
.35302 .30196 L
.35431 .30196 L
.35554 .30196 L
.35665 .30196 L
.35796 .30196 L
.3587 .30196 L
.35939 .30196 L
.36064 .30196 L
.36128 .30196 L
.36198 .30196 L
.36266 .30196 L
.36337 .30196 L
.36465 .30196 L
.36536 .30196 L
.36602 .30196 L
.36675 .30196 L
.36753 .30196 L
.3682 .30196 L
.36893 .30196 L
.36962 .30196 L
.37026 .30196 L
.37146 .30196 L
.37274 .30196 L
.37394 .30196 L
.37526 .30196 L
.37651 .30196 L
.37766 .30196 L
.3788 .30196 L
.37984 .30196 L
.38103 .30196 L
.38216 .30196 L
.38339 .30196 L
.3847 .30196 L
.38581 .30196 L
.38703 .30196 L
.38834 .30196 L
.38908 .30196 L
.38975 .30196 L
.39106 .30196 L
Mistroke
.39229 .30196 L
.39334 .30196 L
.3945 .30196 L
.39571 .30196 L
.39685 .30196 L
.39791 .30196 L
.39888 .30196 L
.39994 .30196 L
.40106 .30196 L
.40221 .30196 L
.40342 .30196 L
.40457 .30196 L
.40562 .30196 L
.40685 .30196 L
.40754 .30196 L
.40818 .30196 L
.40936 .30196 L
.4106 .30196 L
.41181 .30196 L
.41313 .30196 L
.41438 .30196 L
.41554 .30196 L
.41669 .30196 L
.41772 .30196 L
.41892 .30196 L
.42005 .30196 L
.42129 .30196 L
.42259 .30196 L
.42371 .30196 L
.42493 .30196 L
.42624 .30196 L
.42698 .30196 L
.42765 .30196 L
.42896 .30196 L
.43019 .30196 L
.43125 .30196 L
.43241 .30196 L
.43362 .30196 L
.43476 .30196 L
.43582 .30196 L
.43679 .30196 L
.43791 .30196 L
.43898 .30196 L
.44012 .30196 L
.44134 .30196 L
.44249 .30196 L
.44354 .30196 L
.44477 .30196 L
.44546 .30196 L
.4461 .30196 L
Mistroke
.44727 .30196 L
.44851 .30196 L
.44973 .30196 L
.45042 .30196 L
.45106 .30196 L
.45223 .30196 L
.45347 .30196 L
.45458 .30196 L
.45562 .30196 L
.45676 .30196 L
.45799 .30196 L
.45922 .30196 L
.45992 .30196 L
.46057 .30196 L
.46188 .30196 L
.46262 .30196 L
.46329 .30196 L
.46449 .30196 L
.46579 .30196 L
.46702 .30196 L
.46815 .30196 L
.4692 .30196 L
.47034 .30196 L
.47141 .30196 L
.47239 .30196 L
.47353 .30196 L
.47478 .30196 L
.47596 .30196 L
.47705 .30196 L
.47829 .30196 L
.47945 .30196 L
.48049 .30196 L
.48162 .30196 L
.48285 .30196 L
.48415 .30196 L
.48526 .30196 L
.48648 .30196 L
.48779 .30196 L
.489 .30196 L
.48963 .30196 L
.49033 .30196 L
.49105 .30196 L
.49174 .30196 L
.49299 .30196 L
.49413 .30196 L
.49539 .30196 L
.49671 .30196 L
.49783 .30196 L
.49902 .30196 L
.50014 .30196 L
Mistroke
.50116 .30196 L
.50236 .30196 L
.50366 .30196 L
.50489 .30196 L
.50603 .30196 L
.50723 .30196 L
.50853 .30196 L
.50975 .30196 L
.51087 .30196 L
.51218 .30196 L
.51292 .30196 L
.51361 .30196 L
.51486 .30196 L
.5155 .30196 L
.5162 .30196 L
.51687 .30196 L
.51759 .30196 L
.51886 .30196 L
.51958 .30196 L
.52024 .30196 L
.52096 .30196 L
.52174 .30196 L
.52241 .30196 L
.52314 .30196 L
.52383 .30196 L
.52447 .30196 L
.52568 .30196 L
.52695 .30196 L
.52816 .30196 L
.52947 .30196 L
.53072 .30196 L
.53187 .30196 L
.53301 .30196 L
.53405 .30196 L
.53525 .30196 L
.53637 .30196 L
.5376 .30196 L
.53891 .30196 L
.54002 .30196 L
.54124 .30196 L
.54255 .30196 L
.54329 .30196 L
.54396 .30196 L
.54526 .30196 L
.5465 .30196 L
.54755 .30196 L
.54871 .30196 L
.54992 .30196 L
.55105 .30196 L
.55211 .30196 L
Mistroke
.55308 .30196 L
.55415 .30196 L
.55527 .30196 L
.55641 .30196 L
.55763 .30196 L
.55878 .30196 L
.55982 .30196 L
.56105 .30196 L
.56175 .30196 L
.56238 .30196 L
.56356 .30196 L
.5648 .30196 L
.56601 .30196 L
.56734 .30196 L
.56858 .30196 L
.56974 .30196 L
.57088 .30196 L
.57192 .30196 L
.57312 .30196 L
.57425 .30196 L
.57548 .30196 L
.57679 .30196 L
.5779 .30196 L
.57912 .30196 L
.58044 .30196 L
.58118 .30196 L
.58185 .30196 L
.58315 .30196 L
.58439 .30196 L
.58544 .30196 L
.5866 .30196 L
.58782 .30196 L
.58895 .30196 L
.59001 .30196 L
.59098 .30196 L
.5921 .30196 L
.59317 .30196 L
.59431 .30196 L
.59553 .30196 L
.59668 .30196 L
.59773 .30196 L
.59896 .30196 L
.59965 .30196 L
.60029 .30196 L
.60146 .30196 L
.60271 .30196 L
.60392 .30196 L
.60461 .30196 L
.60525 .30196 L
.60642 .30196 L
Mistroke
.60766 .30196 L
.60876 .30196 L
.6098 .30196 L
.61094 .30196 L
.61217 .30196 L
.61341 .30196 L
.6141 .30196 L
.61475 .30196 L
.61607 .30196 L
.6168 .30196 L
.61747 .30196 L
.61867 .30196 L
.61997 .30196 L
.6212 .30196 L
.62233 .30196 L
.62339 .30196 L
.62452 .30196 L
.62559 .30196 L
.62657 .30196 L
.62771 .30196 L
.62896 .30196 L
.63014 .30196 L
.63123 .30196 L
.63247 .30196 L
.63363 .30196 L
.63467 .30196 L
.6358 .30196 L
.63703 .30196 L
.63833 .30196 L
.63944 .30196 L
.64066 .30196 L
.64197 .30196 L
.64318 .30196 L
.64381 .30196 L
.6445 .30196 L
.64523 .30196 L
.64591 .30196 L
.64716 .30196 L
.64831 .30196 L
.64956 .30196 L
.65088 .30196 L
.652 .30196 L
.65319 .30196 L
.65431 .30196 L
.65533 .30196 L
.65653 .30196 L
.65784 .30196 L
.65906 .30196 L
.6602 .30196 L
.6614 .30196 L
Mistroke
.6627 .30196 L
.66392 .30196 L
.66504 .30196 L
.66635 .30196 L
.66709 .30196 L
.66777 .30196 L
.66903 .30196 L
.66966 .30196 L
.67036 .30196 L
.67104 .30196 L
.67175 .30196 L
.67303 .30196 L
.67374 .30196 L
.6744 .30196 L
.67513 .30196 L
.67591 .30196 L
.67658 .30196 L
.67731 .30196 L
.678 .30196 L
.67864 .30196 L
.67984 .30196 L
.68112 .30196 L
.68232 .30196 L
.68364 .30196 L
.68488 .30196 L
.68603 .30196 L
.68718 .30196 L
.68821 .30196 L
.68941 .30196 L
.69053 .30196 L
.69176 .30196 L
.69307 .30196 L
.69418 .30196 L
.6954 .30196 L
.69671 .30196 L
.69745 .30196 L
.69812 .30196 L
.69942 .30196 L
.70066 .30196 L
.70171 .30196 L
.70286 .30196 L
.70407 .30196 L
.70521 .30196 L
.70627 .30196 L
.70724 .30196 L
.7083 .30196 L
.70942 .30196 L
.71056 .30196 L
.71178 .30196 L
.71293 .30196 L
Mistroke
.71398 .30196 L
.71521 .30196 L
.7159 .30196 L
.71654 .30196 L
.71771 .30196 L
.71896 .30196 L
.72017 .30196 L
.72149 .30196 L
.72273 .30196 L
.72389 .30196 L
.72503 .30196 L
.72607 .30196 L
.72727 .30196 L
.7284 .30196 L
.72963 .30196 L
.73094 .30196 L
.73205 .30196 L
.73327 .30196 L
.73458 .30196 L
.73532 .30196 L
.73599 .30196 L
.7373 .30196 L
.73853 .30196 L
.73959 .30196 L
.74075 .30196 L
.74196 .30196 L
.7431 .30196 L
.74416 .30196 L
.74513 .30196 L
.74619 .30196 L
.74731 .30196 L
.74846 .30196 L
.74967 .30196 L
.75083 .30196 L
.75187 .30196 L
.7531 .30196 L
.75379 .30196 L
.75443 .30196 L
.75561 .30196 L
.75685 .30196 L
.75806 .30196 L
.75875 .30196 L
.75939 .30196 L
.76056 .30196 L
.7618 .30196 L
.7629 .30196 L
.76394 .30196 L
.76508 .30196 L
.76631 .30196 L
.76754 .30196 L
Mistroke
.76824 .30196 L
.76889 .30196 L
.7702 .30196 L
.77094 .30196 L
.77161 .30196 L
.7728 .30196 L
.7741 .30196 L
.77533 .30196 L
.77646 .30196 L
.77752 .30196 L
.77865 .30196 L
.77972 .30196 L
.7807 .30196 L
.78184 .30196 L
.78309 .30196 L
.78427 .30196 L
.78536 .30196 L
.7866 .30196 L
.78776 .30196 L
.7888 .30196 L
.78993 .30196 L
.79116 .30196 L
.79246 .30196 L
.79357 .30196 L
.79479 .30196 L
.7961 .30196 L
.7973 .30196 L
.79793 .30196 L
.79863 .30196 L
.79936 .30196 L
.80004 .30196 L
.80129 .30196 L
.80243 .30196 L
.80369 .30196 L
.80501 .30196 L
.80612 .30196 L
.80731 .30196 L
.80843 .30196 L
.80945 .30196 L
.81066 .30196 L
.81196 .30196 L
.81318 .30196 L
.81432 .30196 L
.81552 .30196 L
.81682 .30196 L
.81804 .30196 L
.81916 .30196 L
.82047 .30196 L
.8212 .30196 L
.82189 .30196 L
Mistroke
.82315 .30196 L
.82385 .30196 L
.82448 .30196 L
.82516 .30196 L
.82587 .30196 L
.82715 .30196 L
.82786 .30196 L
.82852 .30196 L
.82925 .30196 L
.83002 .30196 L
.8307 .30196 L
.83143 .30196 L
.83212 .30196 L
.83275 .30196 L
.83396 .30196 L
.83524 .30196 L
.83644 .30196 L
.83775 .30196 L
.839 .30196 L
.84015 .30196 L
.84129 .30196 L
.84232 .30196 L
.84352 .30196 L
.84464 .30196 L
.84587 .30196 L
.84718 .30196 L
.84829 .30196 L
.8495 .30196 L
.85082 .30196 L
.85155 .30196 L
.85222 .30196 L
.85353 .30196 L
.85476 .30196 L
.85581 .30196 L
.85697 .30196 L
.85818 .30196 L
.85932 .30196 L
.86037 .30196 L
.86134 .30196 L
.86241 .30196 L
.86353 .30196 L
.86467 .30196 L
.86589 .30196 L
.86704 .30196 L
.86808 .30196 L
.86931 .30196 L
.87 .30196 L
.87064 .30196 L
.87182 .30196 L
.87306 .30196 L
Mistroke
.87427 .30196 L
.87559 .30196 L
.87684 .30196 L
.87799 .30196 L
.87914 .30196 L
.88017 .30196 L
.88137 .30196 L
.88249 .30196 L
.88373 .30196 L
.88503 .30196 L
.88615 .30196 L
.88737 .30196 L
.88868 .30196 L
.88942 .30196 L
.89009 .30196 L
.89139 .30196 L
.89263 .30196 L
.89368 .30196 L
.89484 .30196 L
.89605 .30196 L
.89719 .30196 L
.89825 .30196 L
.89922 .30196 L
.90029 .30196 L
.90141 .30196 L
.90255 .30196 L
.90377 .30196 L
.90492 .30196 L
.90596 .30196 L
.90719 .30196 L
.90789 .30196 L
.90852 .30196 L
.9097 .30196 L
.91094 .30196 L
.91216 .30196 L
.91284 .30196 L
.91348 .30196 L
.91464 .30196 L
.91589 .30196 L
.91699 .30196 L
.91803 .30196 L
.91917 .30196 L
.9204 .30196 L
.92163 .30196 L
.92233 .30196 L
.92297 .30196 L
.92429 .30196 L
.92502 .30196 L
.92569 .30196 L
.92689 .30196 L
Mistroke
.92819 .30196 L
.92941 .30196 L
.93055 .30196 L
.9316 .30196 L
.93273 .30196 L
.9338 .30196 L
.93478 .30196 L
.93592 .30196 L
.93717 .30196 L
.93835 .30196 L
.93944 .30196 L
.94068 .30196 L
.94184 .30196 L
.94288 .30196 L
.94401 .30196 L
.94524 .30196 L
.94654 .30196 L
.94765 .30196 L
.94887 .30196 L
.94975 .30196 L
.95057 .30196 L
.95146 .30196 L
.95241 .30196 L
.95324 .30196 L
.95401 .30196 L
.95486 .30196 L
.95577 .30196 L
.95653 .30196 L
.95737 .30196 L
.95824 .30196 L
.95905 .30196 L
.95981 .30196 L
.9605 .30196 L
.9613 .30196 L
.96206 .30196 L
.96287 .30196 L
.96377 .30196 L
.96471 .30196 L
.96559 .30196 L
.96641 .30196 L
.96716 .30196 L
.96802 .30196 L
.96884 .30196 L
.96972 .30196 L
.97067 .30196 L
.97155 .30196 L
.97236 .30196 L
.97331 .30196 L
.97433 .30196 L
.9753 .30196 L
Mistroke
.97619 .30196 L
Mfstroke
.02381 .30736 m
.06244 .30784 L
.10458 .30847 L
.14415 .30919 L
.18221 .31006 L
.22272 .31124 L
.26171 .31276 L
.28158 .31374 L
.30316 .31503 L
.32216 .31643 L
.34309 .31836 L
.36292 .32073 L
.38395 .32413 L
.40336 .32859 L
.41426 .33197 L
.42424 .33592 L
.43408 .341 L
.44322 .34728 L
.45325 .35701 L
.45886 .36451 L
.46395 .37333 L
.46882 .38449 L
.47149 .3922 L
.47397 .40082 L
.47837 .42092 L
.4807 .43527 L
.48319 .45508 L
.48587 .48411 L
.48739 .50596 L
.48879 .53144 L
.49001 .55948 L
.49136 .59964 L
s
.49136 .59964 m
.49185 .61803 L
s
.49976 .61803 m
.49986 0 L
s
.50856 0 m
.5089 .01298 L
.51004 .04567 L
.51109 .07 L
.51348 .11106 L
.51484 .1286 L
.51613 .14239 L
.51852 .16303 L
.5211 .18002 L
.52389 .19425 L
.52923 .21392 L
.53191 .22133 L
.53486 .22814 L
.53969 .23712 L
.54493 .24469 L
.55019 .25069 L
.55516 .25532 L
.56448 .26206 L
.57536 .26782 L
.58541 .27183 L
.60411 .27725 L
.61475 .27954 L
.62473 .28133 L
.64495 .28421 L
.66347 .28622 L
.68403 .28798 L
.70314 .28929 L
.7413 .2913 L
.7804 .29278 L
.82195 .29397 L
.86199 .29485 L
.9005 .29554 L
.94148 .29613 L
.97619 .29656 L
s
.02381 .31277 m
.06244 .31372 L
.10458 .31498 L
.14415 .31642 L
.18221 .31815 L
.22272 .32052 L
.26171 .32356 L
.28158 .32552 L
.30316 .3281 L
.32216 .3309 L
.34309 .33476 L
.36292 .3395 L
.38395 .34631 L
.40336 .35521 L
.41426 .36199 L
.42424 .36989 L
.43408 .38003 L
.44322 .3926 L
.45325 .41205 L
.45886 .42706 L
.46395 .44471 L
.46882 .46702 L
.47149 .48244 L
.47397 .49968 L
.47837 .53987 L
.4807 .56858 L
.48319 .60819 L
s
.48319 .60819 m
.48365 .61803 L
s
.49979 .61803 m
.49983 0 L
s
.51712 0 m
.51852 .02411 L
.5211 .05809 L
.52389 .08655 L
.52923 .12588 L
.53191 .1407 L
.53486 .15432 L
.53969 .17229 L
.54493 .18743 L
.55019 .19943 L
.55516 .20867 L
.56448 .22215 L
.57536 .23367 L
.58541 .24171 L
.60411 .25253 L
.61475 .25711 L
.62473 .2607 L
.64495 .26646 L
.66347 .27048 L
.68403 .274 L
.70314 .27663 L
.7413 .28063 L
.7804 .28361 L
.82195 .28598 L
.86199 .28774 L
.9005 .28911 L
.94148 .2903 L
.97619 .29115 L
s
.02381 .31817 m
.06244 .3196 L
.10458 .32148 L
.14415 .32365 L
.18221 .32625 L
.22272 .3298 L
.26171 .33436 L
.28158 .3373 L
.30316 .34118 L
.32216 .34537 L
.34309 .35116 L
.36292 .35828 L
.38395 .36848 L
.40336 .38184 L
.41426 .392 L
.42424 .40385 L
.43408 .41907 L
.44322 .43793 L
.45325 .4671 L
.45886 .48961 L
.46395 .51608 L
.46882 .54956 L
.47149 .57268 L
.47397 .59854 L
s
.47397 .59854 m
.47539 .61803 L
s
.49979 .61803 m
.49983 0 L
s
.5258 0 m
.52923 .03784 L
.53191 .06007 L
.53486 .0805 L
.53969 .10745 L
.54493 .13016 L
.55019 .14816 L
.55516 .16203 L
.56448 .18224 L
.57536 .19952 L
.58541 .21158 L
.60411 .22781 L
.61475 .23469 L
.62473 .24007 L
.64495 .24871 L
.66347 .25474 L
.68403 .26002 L
.70314 .26396 L
.7413 .26997 L
.7804 .27443 L
.82195 .27798 L
.86199 .28064 L
.9005 .28269 L
.94148 .28448 L
.97619 .28575 L
s
.02381 .32358 m
.06244 .32548 L
.10458 .32799 L
.14415 .33088 L
.18221 .33435 L
.22272 .33908 L
.26171 .34515 L
.28158 .34908 L
.30316 .35425 L
.32216 .35984 L
.34309 .36755 L
.36292 .37705 L
.38395 .39065 L
.40336 .40847 L
.41426 .42201 L
.42424 .43782 L
.43408 .45811 L
.44322 .48325 L
.45325 .52215 L
.45886 .55216 L
.46395 .58745 L
s
.46395 .58745 m
.46729 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.53414 0 m
.53486 .00668 L
.53969 .04261 L
.54493 .0729 L
.55019 .09689 L
.55516 .11538 L
.56448 .14234 L
.57536 .16538 L
.58541 .18145 L
.60411 .2031 L
.61475 .21227 L
.62473 .21944 L
.64495 .23095 L
.66347 .239 L
.68403 .24603 L
.70314 .25129 L
.7413 .25931 L
.7804 .26525 L
.82195 .26999 L
.86199 .27353 L
.9005 .27626 L
.94148 .27865 L
.97619 .28035 L
s
.02381 .32898 m
.06244 .33136 L
.10458 .3345 L
.14415 .33812 L
.18221 .34245 L
.22272 .34836 L
.26171 .35595 L
.28158 .36087 L
.30316 .36732 L
.32216 .3743 L
.34309 .38395 L
.36292 .39582 L
.38395 .41283 L
.40336 .43509 L
.41426 .45202 L
.42424 .47178 L
.43408 .49715 L
.44322 .52857 L
.45325 .57719 L
.45886 .61471 L
s
.45886 .61471 m
.45925 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.54277 0 m
.54493 .01563 L
.55019 .04562 L
.55516 .06874 L
.56448 .10243 L
.57536 .13123 L
.58541 .15132 L
.60411 .17838 L
.61475 .18984 L
.62473 .19881 L
.64495 .2132 L
.66347 .22326 L
.68403 .23205 L
.70314 .23863 L
.7413 .24864 L
.7804 .25608 L
.82195 .262 L
.86199 .26642 L
.9005 .26984 L
.94148 .27282 L
.97619 .27494 L
s
.02381 .33438 m
.06244 .33725 L
.10458 .34101 L
.14415 .34535 L
.18221 .35054 L
.22272 .35764 L
.26171 .36675 L
.28158 .37265 L
.30316 .38039 L
.32216 .38877 L
.34309 .40035 L
.36292 .41459 L
.38395 .435 L
.40336 .46172 L
.41426 .48204 L
.42424 .50575 L
.43408 .53618 L
.44322 .57389 L
s
.44322 .57389 m
.45081 .61803 L
s
.4998 .61803 m
.49982 0 L
s
.5512 0 m
.55516 .02209 L
.56448 .06253 L
.57536 .09709 L
.58541 .1212 L
.60411 .15367 L
.61475 .16742 L
.62473 .17818 L
.64495 .19545 L
.66347 .20751 L
.68403 .21807 L
.70314 .22596 L
.7413 .23798 L
.7804 .2469 L
.82195 .25401 L
.86199 .25931 L
.9005 .26341 L
.94148 .26699 L
.97619 .26954 L
s
1 0 0 r
.01 w
.02381 .32358 m
.04264 .32447 L
.06319 .32552 L
.08248 .32661 L
.10103 .32776 L
.12078 .3291 L
.13979 .33053 L
.15999 .33223 L
.17946 .33407 L
.19818 .33606 L
.21811 .33847 L
.23729 .34114 L
.25573 .3441 L
.27537 .34778 L
.29428 .35199 L
.31437 .35741 L
.33373 .36386 L
.35235 .37167 L
.37216 .38247 L
.39124 .3966 L
.40168 .40664 L
.41151 .41828 L
.42047 .43138 L
.4303 .44964 L
.44002 .47357 L
.4454 .49046 L
.45029 .50903 L
.45485 .52992 L
.4598 .55802 L
.46504 .59637 L
s
.46504 .59637 m
.46725 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {421.125, 274.563}} -> {-8.07237, \
19.7977, 0.0283373, 0.0780381}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[y1[2]==1,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] \(-1\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(yp2[x_] = y1[x] /. %[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(1 - x\)\)\)\)], "Output"]
}, Open  ]],

Cell["Clear[y1,y]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["DSolve[{1/(x-1)+1/y[x]*y'[x]==0, y[-2]==1},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] \(-\(3\/\(\(-1\) + x\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["DSolve[{1/(x-1)+1/y[x]*y'[x]==0, y[2]==1},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 1\/\(\(-1\) + x\)}}\)], "Output"]
}, Open  ]],

Cell["\<\
Clear[y,y1,yp]
\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
3. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y+x*lnx*y'=0. 
   N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku \t\ty(e)=3.
   Nakreslite integr\[AAcute]lnu krivku partikul\[AAcute]rneho \
rie\[SHacek]enia.
------------------------------------------------------------------------------\
-\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["DSolve[y[x]+x*Log[x]*y'[x]==0,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] C[1]\/Log[x]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.%[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \(c\/Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[y1[E]==3,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] 3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y1[x]/.c->3", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3\/Log[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gp=Plot[yp[x],{x,1.001,1.5},PlotRange->{0,50},
PlotStyle->Thickness[0.008]]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88668 1.90858 1.73472e-017 0.0123607 [
[.21276 -0.0125 -9 -9 ]
[.21276 -0.0125 9 0 ]
[.40362 -0.0125 -9 -9 ]
[.40362 -0.0125 9 0 ]
[.59447 -0.0125 -9 -9 ]
[.59447 -0.0125 9 0 ]
[.78533 -0.0125 -9 -9 ]
[.78533 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.0094 .12361 -12 -4.5 ]
[.0094 .12361 0 4.5 ]
[.0094 .24721 -12 -4.5 ]
[.0094 .24721 0 4.5 ]
[.0094 .37082 -12 -4.5 ]
[.0094 .37082 0 4.5 ]
[.0094 .49443 -12 -4.5 ]
[.0094 .49443 0 4.5 ]
[.0094 .61803 -12 -4.5 ]
[.0094 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21276 0 m
.21276 .00625 L
s
[(1.1)] .21276 -0.0125 0 1 Mshowa
.40362 0 m
.40362 .00625 L
s
[(1.2)] .40362 -0.0125 0 1 Mshowa
.59447 0 m
.59447 .00625 L
s
[(1.3)] .59447 -0.0125 0 1 Mshowa
.78533 0 m
.78533 .00625 L
s
[(1.4)] .78533 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06007 0 m
.06007 .00375 L
s
.09824 0 m
.09824 .00375 L
s
.13642 0 m
.13642 .00375 L
s
.17459 0 m
.17459 .00375 L
s
.25093 0 m
.25093 .00375 L
s
.2891 0 m
.2891 .00375 L
s
.32727 0 m
.32727 .00375 L
s
.36545 0 m
.36545 .00375 L
s
.44179 0 m
.44179 .00375 L
s
.47996 0 m
.47996 .00375 L
s
.51813 0 m
.51813 .00375 L
s
.5563 0 m
.5563 .00375 L
s
.63265 0 m
.63265 .00375 L
s
.67082 0 m
.67082 .00375 L
s
.70899 0 m
.70899 .00375 L
s
.74716 0 m
.74716 .00375 L
s
.8235 0 m
.8235 .00375 L
s
.86168 0 m
.86168 .00375 L
s
.89985 0 m
.89985 .00375 L
s
.93802 0 m
.93802 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.0219 .12361 m
.02815 .12361 L
s
[(10)] .0094 .12361 1 0 Mshowa
.0219 .24721 m
.02815 .24721 L
s
[(20)] .0094 .24721 1 0 Mshowa
.0219 .37082 m
.02815 .37082 L
s
[(30)] .0094 .37082 1 0 Mshowa
.0219 .49443 m
.02815 .49443 L
s
[(40)] .0094 .49443 1 0 Mshowa
.0219 .61803 m
.02815 .61803 L
s
[(50)] .0094 .61803 1 0 Mshowa
.125 Mabswid
.0219 .02472 m
.02565 .02472 L
s
.0219 .04944 m
.02565 .04944 L
s
.0219 .07416 m
.02565 .07416 L
s
.0219 .09889 m
.02565 .09889 L
s
.0219 .14833 m
.02565 .14833 L
s
.0219 .17305 m
.02565 .17305 L
s
.0219 .19777 m
.02565 .19777 L
s
.0219 .22249 m
.02565 .22249 L
s
.0219 .27193 m
.02565 .27193 L
s
.0219 .29666 m
.02565 .29666 L
s
.0219 .32138 m
.02565 .32138 L
s
.0219 .3461 m
.02565 .3461 L
s
.0219 .39554 m
.02565 .39554 L
s
.0219 .42026 m
.02565 .42026 L
s
.0219 .44498 m
.02565 .44498 L
s
.0219 .46971 m
.02565 .46971 L
s
.0219 .51915 m
.02565 .51915 L
s
.0219 .54387 m
.02565 .54387 L
s
.0219 .56859 m
.02565 .56859 L
s
.0219 .59331 m
.02565 .59331 L
s
.25 Mabswid
.0219 0 m
.0219 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.14013 .61803 m
.14407 .59767 L
.16442 .51491 L
.18298 .45768 L
.20367 .40762 L
.22282 .37048 L
.26115 .31399 L
.30042 .27223 L
.33817 .24185 L
.37837 .21655 L
.41706 .19706 L
.4582 .18012 L
.49782 .16656 L
.53593 .15549 L
.57649 .14537 L
.61554 .13693 L
.65703 .12909 L
.69702 .12244 L
.73548 .11674 L
.7764 .11132 L
.8158 .10662 L
.85369 .10251 L
.89403 .09853 L
.93286 .09503 L
.97413 .09162 L
.97619 .09146 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {558.375, 411.813}} -> {0.620541, \
151.018, 0.00194675, 0.300592}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t3=Table[y1[x],{c,1,5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({1\/Log[x], 2\/Log[x], 3\/Log[x], 4\/Log[x], 5\/Log[x]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvr=Plot[Evaluate[t3],{x,1.001,1.5},PlotRange->{0,100}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88668 1.90858 1.73472e-017 0.00618034 [
[.21276 -0.0125 -9 -9 ]
[.21276 -0.0125 9 0 ]
[.40362 -0.0125 -9 -9 ]
[.40362 -0.0125 9 0 ]
[.59447 -0.0125 -9 -9 ]
[.59447 -0.0125 9 0 ]
[.78533 -0.0125 -9 -9 ]
[.78533 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.0094 .12361 -12 -4.5 ]
[.0094 .12361 0 4.5 ]
[.0094 .24721 -12 -4.5 ]
[.0094 .24721 0 4.5 ]
[.0094 .37082 -12 -4.5 ]
[.0094 .37082 0 4.5 ]
[.0094 .49443 -12 -4.5 ]
[.0094 .49443 0 4.5 ]
[.0094 .61803 -18 -4.5 ]
[.0094 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21276 0 m
.21276 .00625 L
s
[(1.1)] .21276 -0.0125 0 1 Mshowa
.40362 0 m
.40362 .00625 L
s
[(1.2)] .40362 -0.0125 0 1 Mshowa
.59447 0 m
.59447 .00625 L
s
[(1.3)] .59447 -0.0125 0 1 Mshowa
.78533 0 m
.78533 .00625 L
s
[(1.4)] .78533 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06007 0 m
.06007 .00375 L
s
.09824 0 m
.09824 .00375 L
s
.13642 0 m
.13642 .00375 L
s
.17459 0 m
.17459 .00375 L
s
.25093 0 m
.25093 .00375 L
s
.2891 0 m
.2891 .00375 L
s
.32727 0 m
.32727 .00375 L
s
.36545 0 m
.36545 .00375 L
s
.44179 0 m
.44179 .00375 L
s
.47996 0 m
.47996 .00375 L
s
.51813 0 m
.51813 .00375 L
s
.5563 0 m
.5563 .00375 L
s
.63265 0 m
.63265 .00375 L
s
.67082 0 m
.67082 .00375 L
s
.70899 0 m
.70899 .00375 L
s
.74716 0 m
.74716 .00375 L
s
.8235 0 m
.8235 .00375 L
s
.86168 0 m
.86168 .00375 L
s
.89985 0 m
.89985 .00375 L
s
.93802 0 m
.93802 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.0219 .12361 m
.02815 .12361 L
s
[(20)] .0094 .12361 1 0 Mshowa
.0219 .24721 m
.02815 .24721 L
s
[(40)] .0094 .24721 1 0 Mshowa
.0219 .37082 m
.02815 .37082 L
s
[(60)] .0094 .37082 1 0 Mshowa
.0219 .49443 m
.02815 .49443 L
s
[(80)] .0094 .49443 1 0 Mshowa
.0219 .61803 m
.02815 .61803 L
s
[(100)] .0094 .61803 1 0 Mshowa
.125 Mabswid
.0219 .0309 m
.02565 .0309 L
s
.0219 .0618 m
.02565 .0618 L
s
.0219 .09271 m
.02565 .09271 L
s
.0219 .15451 m
.02565 .15451 L
s
.0219 .18541 m
.02565 .18541 L
s
.0219 .21631 m
.02565 .21631 L
s
.0219 .27812 m
.02565 .27812 L
s
.0219 .30902 m
.02565 .30902 L
s
.0219 .33992 m
.02565 .33992 L
s
.0219 .40172 m
.02565 .40172 L
s
.0219 .43262 m
.02565 .43262 L
s
.0219 .46353 m
.02565 .46353 L
s
.0219 .52533 m
.02565 .52533 L
s
.0219 .55623 m
.02565 .55623 L
s
.0219 .58713 m
.02565 .58713 L
s
.25 Mabswid
.0219 0 m
.0219 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04116 .61803 m
.04262 .57247 L
.04748 .46428 L
.05023 .41949 L
.05278 .38505 L
.05746 .33481 L
.06244 .29402 L
.06791 .25945 L
.07382 .23025 L
.08454 .19138 L
.09498 .16448 L
.10458 .14574 L
.1234 .11927 L
.13409 .1082 L
.14407 .09961 L
.16442 .08582 L
.18298 .07628 L
.20367 .06794 L
.22282 .06175 L
.26115 .05233 L
.30042 .04537 L
.33817 .04031 L
.37837 .03609 L
.41706 .03284 L
.4582 .03002 L
.49782 .02776 L
.53593 .02591 L
.57649 .02423 L
.61554 .02282 L
.65703 .02151 L
.69702 .02041 L
.73548 .01946 L
.7764 .01855 L
.8158 .01777 L
.85369 .01709 L
.89403 .01642 L
.93286 .01584 L
.97413 .01527 L
.97619 .01524 L
s
.06061 .61803 m
.06244 .58803 L
.06791 .5189 L
.07382 .46051 L
.08454 .38275 L
.09498 .32897 L
.10458 .29147 L
.1234 .23855 L
.13409 .2164 L
.14407 .19922 L
.16442 .17164 L
.18298 .15256 L
.20367 .13587 L
.22282 .12349 L
.26115 .10466 L
.30042 .09074 L
.33817 .08062 L
.37837 .07218 L
.41706 .06569 L
.4582 .06004 L
.49782 .05552 L
.53593 .05183 L
.57649 .04846 L
.61554 .04564 L
.65703 .04303 L
.69702 .04081 L
.73548 .03891 L
.7764 .03711 L
.8158 .03554 L
.85369 .03417 L
.89403 .03284 L
.93286 .03168 L
.97413 .03054 L
.97619 .03049 L
s
.08051 .61803 m
.08454 .57413 L
.09498 .49345 L
.10458 .43721 L
.1234 .35782 L
.13409 .3246 L
.14407 .29884 L
.16442 .25746 L
.18298 .22884 L
.20367 .20381 L
.22282 .18524 L
.26115 .157 L
.30042 .13612 L
.33817 .12092 L
.37837 .10828 L
.41706 .09853 L
.4582 .09006 L
.49782 .08328 L
.53593 .07774 L
.57649 .07268 L
.61554 .06846 L
.65703 .06454 L
.69702 .06122 L
.73548 .05837 L
.7764 .05566 L
.8158 .05331 L
.85369 .05126 L
.89403 .04927 L
.93286 .04752 L
.97413 .04581 L
.97619 .04573 L
s
.10009 .61803 m
.10458 .58295 L
.1234 .47709 L
.13409 .4328 L
.14407 .39845 L
.16442 .34328 L
.18298 .30512 L
.20367 .27174 L
.22282 .24699 L
.26115 .20933 L
.30042 .18149 L
.33817 .16123 L
.37837 .14437 L
.41706 .13138 L
.4582 .12008 L
.49782 .11104 L
.53593 .10366 L
.57649 .09691 L
.61554 .09128 L
.65703 .08606 L
.69702 .08163 L
.73548 .07783 L
.7764 .07421 L
.8158 .07108 L
.85369 .06834 L
.89403 .06569 L
.93286 .06335 L
.97413 .06108 L
.97619 .06097 L
s
.12032 .61803 m
.1234 .59637 L
.13409 .54101 L
.14407 .49806 L
.16442 .42909 L
.18298 .3814 L
.20367 .33968 L
.22282 .30873 L
.26115 .26166 L
.30042 .22686 L
.33817 .20154 L
.37837 .18046 L
.41706 .16422 L
.4582 .1501 L
.49782 .1388 L
.53593 .12957 L
.57649 .12114 L
.61554 .11411 L
.65703 .10757 L
.69702 .10203 L
.73548 .09729 L
.7764 .09276 L
.8158 .08885 L
.85369 .08543 L
.89403 .08211 L
.93286 .07919 L
.97413 .07635 L
.97619 .07621 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00A03oool02P3oom@0V`00000000000000001b0;[Zo`3oool0oooD09/00000L[X20?ooo`06
0?ooe02K00000000000000000780^^[o8P3oool02P3oom@0V`00000000000000001b0;[Zo`3oool0
oooD09/00000L[X20?ooo`060?oDV`00000000000000000009/0e?oo8@3oool02P3oom@0V`000000
00000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`040>ZjLP0000000000002Ke2<0oooo00X0
oooD09/00000000000000000LP2jj_l0oooo0?ooe02K000007:j103oool0103Z^W8000000000LP2j
j_lQ0?ooo`0:0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb
000000000000L[[Z1`3oool004H0oooo00<0omBK07:jjP3oool02@3oool00`3oe9/0L[[Z0?ooo`0U
0?ooo`030?oDV`1b^^X0oooo00P0oooo00<0^W800000V`3Dool09@3oool00`3oe9/0L[[Z0?ooo`07
0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o903oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?oD
V`1b^^X0oooo02<0oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Z
o`H0oooo00160?ooo`030?oDV`1b^^X0oooo00T0oooo00<0omBK07:jjP3oool09@3oool00`3oe9/0
L[[Z0?ooo`090?ooo`030?oDV`000000VmCo02@0oooo00<0omBK07:jjP3oool02@3oool00`3DV`00
000009_Do`0U0?ooo`030?oDV`1b^^X0oooo00L0oooo00H0oooD09/00000000000000000LP2jj_lS
0?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool01@3oool004H0oooo00<0omBK07:j
jP3oool02@3oool00`3oe9/0L[[Z0?ooo`0U0?ooo`030?oDV`1b^^X0oooo00X0oooo00<0oooD0=CD
o`3oool08`3oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?ooe02KL[X0oooo02@0oooo00<0omBK07:j
jP3oool0203oool0103DV`00VmCo0?oDV`1b^^XT0?ooo`030?oDV`1b^^X0oooo00P0oooo00@0e9/0
00000000000009_D1`3oool004D0oooo00<0^W:K0=CDV`1b^^X02@3oool00`2jLY/0e=BK07:jjP0U
0?ooo`030;YbV`3De9/0L[[Z00P0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolR0?ooo`030;Yb
V`3De9/0L[[Z00P0oooo00H0oooD09/0LP2jj_l0oooD09/0V`3DoolS0?ooo`030;YbV`3De9/0L[[Z
00T0oooo00@0oooD09/0LP2j^Y/0L[[Z8`3oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0
oooo00P0oooo00150?ooo`030?oDV`000000L[[Z00T0oooo00<0omBK0000001b^^X09@3oool00`3o
e9/0000007:jjP090?ooo`040>ZjLP000000000007:jjR<0oooo00<0omBK0000001b^^X02@3oool0
103oj[X0LP000000002Ke?lT0?ooo`030?oDV`000000L[[Z00X0oooo00<0onZj0780001b^^X08`3o
ool00`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0L0oooo003o0?ooob/0oooo003o
0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo000D0?ooool000004000
00070?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000J0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000J0?ooo`030000003oool0oooo0?T0oooo
1P00000>0?ooo`006P3oool00`000000oooo0?ooo`330?ooocH00000503oool001X0oooo00<00000
0?ooo`3oool0X`3ooolP000004X0oooo000J0?ooo`030000003oool0oooo08<0oooo8000001Z0?oo
o`006P3oool00`000000oooo0?ooo`1]0?oooaH00000RP3oool001X0oooo0P00001T0?ooo`X00000
MP3ooolL000000h0oooo000J0?ooo`030000003oool0oooo05P0oooo2`00001P0?ooob000000:P3o
ool001X0oooo00<000000?ooo`3oool0D03oool8000005H0oooo5@00001:0?ooo`006P3oool00`00
0000oooo0?ooo`1;0?ooo`D00000D`3oool;000005l0oooo000J0?ooo`030000003oool0oooo04<0
oooo200000120?oooaH00000B`3ooolA000000h0oooo000J0?ooo`030000003oool0oooo03`0oooo
1`0000100?ooo`X00000C03ooolE000001l0oooo000J0?ooo`030000003oool0oooo03T0oooo0`00
000o0?ooo`P00000@03ooolF000003@0oooo000J0?ooo`030000003oool0oooo03D0oooo1000000l
0?ooo`H00000?P3oool:000004X0oooo000J0?ooo`800000<`3oool3000003P0oooo2000000i0?oo
o`/00000=@3ooolA000000h0oooo000J0?ooo`030000003oool0oooo0300oooo0P00000c0?ooo`P0
0000=P3oool;000003D0oooo2`00000O0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`<00000
<03oool5000003<0oooo2`00000f0?ooo`X00000:P3oool001X0oooo00<000000?ooo`3oool0:P3o
ool3000002h0oooo1@00000]0?ooo`/00000:`3ooolF000003@0oooo000J0?ooo`030000003oool0
oooo02P0oooo0P00000[0?ooo`H00000:P3oool8000002`0oooo2P00000f0?ooo`H000003P3oool0
01X0oooo00<000000?ooo`3oool09P3oool2000002T0oooo1000000[0?ooo`D00000;03oool80000
03D0oooo2`00000D0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`800000:03oool3000002X0
oooo1@00000[0?ooo`H00000:03ooolE000001l0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0903oool4000002L0oooo1P00000X0?ooo`P000008`3oool;000003@0oooo
000J0?ooo`8000008P3oool2000002@0oooo0`00000V0?ooo`D000008`3oool;000002<0oooo2000
000o0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`8000008`3oool3000002<0oooo1P00000P
0?ooo`P00000:03oool6000004L0oooo000J0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool08@3oool200000280oooo1000000P0?ooo`H00000:@3oool7000004d0oooo000J0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool300000240oooo0`00000O0?ooo`D0
0000903oool;000005@0oooo000J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7P3oool200000200oooo1000000M0?ooo`D000008@3oool8000005l0oooo000J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`00000M0?ooo`@00000803o
ool6000006L0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool2
000001d0oooo1000000L0?ooo`@000007`3oool5000006d0oooo000:0?ooo`080?oDV`0000000000
0000000009/0e?oo0?ooo`3Z^W820000000307:jjP3oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0K0?ooo`8000006`3oool4000001`0oooo1000000M0?ooo`H00000
LP3oool000/0oooo00<0^W800000V`3Dool00`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`8000006P3oool3000001d0oooo
0`00000L0?ooo`D00000N03oool000`0oooo00H0omBK0000002Ke?l0oooo0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo00<0oooo0`00000G0?ooo`030000003oool0oooo01T0oooo0P00000J0?ooo`80
0000703oool4000001T0oooo1P00001m0?ooo`003@3oool01@3oom@0e=Co0?ooo`3oom@0Vg:j0080
oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0
oooo0P00000I0?ooo`<000006P3oool4000001T0oooo100000230?ooo`002P3oool0303oj[X0LW:j
0?ooo`3oom@0V`2K0=Coo`3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`8000006@3oool2000001X0oooo0`00000J0?ooo`<00000
Q`3oool000/0oooo00@0j[Yb000000000000L[[Z0P3oool0103oj[X0LP000000002Ke?l50?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`80
00006@3oool3000001T0oooo1000002:0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2000001L0oooo1000000I0?ooo`<00000
SP3oool001X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo0P00000F0?ooo`<000006@3oool400000940oooo000J0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool2000001H0oooo0P00000F0?ooo`800000603oool4
000009D0oooo000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`8000005P3oool2000001L0oooo0`00002I0?ooo`006P3oool2000001<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`8000005P3oool2000001H0
oooo0`00002L0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`8000005P3oool2000009l0oooo
000J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`8000005@3oool2000001D0oooo0`00002Q0?ooo`006P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`800000503oool300000:@0oooo000J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000D0?oo
o`800000Y`3oool001X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo0P00000C0?ooo`8000004`3oool300000:T0oooo000J0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo0P00000C0?ooo`800000[03oool001X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`8000004`3o
ool200000:h0oooo000J0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool2000001<0oooo0P00002`0?ooo`006P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P00002b0?ooo`006P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P00002d0?ooo`006P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`8000004@3oool200000;H0oooo000J0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool200000;P0oooo000J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`800000403oool200000;/0oooo000J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2k0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0_03oool001X0oooo0P00000=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo0P00002o0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0_`3oool001X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`800000`P3oool001X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0<80oooo000J0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`330?ooo`006P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo0P0000360?ooo`00303oool01P3Z^W8000000000LP2j
j_l0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0aP3oool000d0oooo00D0omBK07:jjP3oool0oooo
0;ZK^P020?ooo`030;YbV`3Dool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0<L0oooo000:0?ooo`080?ooe02K00000000000000000780
^^[o0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo0`00000:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0b03oool000/0oooo00L0e9/009_Do`3oe9/0L[[Z0?ooo`3oom@0
Vg:j0080oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0b@3oool000/0oooo00@0oooD09/0LP2j^Y/0L[[Z0P3oool0
1@2jLW80^^[o0?ooe02K09/0e?oo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`800000c03oool000`0oooo00<0onZj0780001b^^X00P3oool0103oj[X0LP000000002K
e?l50?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3<0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0c@3oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0<h0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3?0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0c`3oool001X0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0d03oool001X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=40oooo000J0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3B0?ooo`006P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0dP3oool001X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo
000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3D0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0e@3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=D0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3F0?ooo`006P3oool2000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0f03oool001X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=P0oooo000J0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3I0?ooo`006P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0fP3oool001X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=X0oooo
000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3K0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0f`3oool001X0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0g03oool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0=d0oooo000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3M0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0gP3oool001X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0=h0oooo000J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3O0?ooo`002`3oool01`3oom@0
V`00000000000780^^[o0?ooo`3Z^W800P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`002`3oool01`3D
V`00VmCo0?ooo`3oom@0e=Co0?ooo`2jVkX00P3oool00`2jLY/0e?oo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3P0?ooo`002P3oool0
203oom@0V`0007:jjP3oool0j[Yb09_Do`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`030?ooo`<0
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>00oooo000;0?ooo`070;Yb
V`1bLP000000001b^P3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>40oooo000;0?ooo`03
0?oDV`00L[X0oooo00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3Q0?ooo`00303oool02@3Z^W80
00000000002Ke?l0oooo0?oZ^P1b0000000009_Do`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3R0?ooo`006P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0hP3oool001X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0><0oooo000J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3S0?ooo`00
6P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
i03oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0>@0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>@0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0i@3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0>D0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3V0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool001X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>L0oooo000J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3W0?ooo`00
6P3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3W0?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j03o
ool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>P0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3X0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0j03oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0>T0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3Y0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j@3oool001X0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>X0oooo000J0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3Z0?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0jP3o
ool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>X0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3[0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0j`3oool000/0oooo00@0e9/0000000000000L[[Z0P3oool0103Z^W80
00000000001b^^X50?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3[0?ooo`002P3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j0080oooo00D0^Y^j0?oo
o`3oool0^W:K0=Coo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3[0?ooo`002`3oool01`2jVkX0oooo0?ooe02KVm@0oooo0?ooe02KL[X00P3o
ool00`3DVg80^^[o0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0>`0oooo000;0?ooo`070=BK00000000000007:jjP3oool0oooD09]b^P020?ooo`030=BK
LP2jj_l0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0>`0oooo000:0?ooo`050?ooe02KL[X0oooo0?ooe02KL[X00P3oool01@2jLW80^^[o
0?ooe02K09/0e?oo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0>`0oooo000;0?ooo`040>ZjLP000000000009_Do`80oooo00@0onZj07800000
0000VmCo1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0k@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0>d0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3]0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0k@3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0>h0oooo000J0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0>h0oooo000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3^0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0kP3oool001X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>l0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3_
0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0k`3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0>l0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3`0?ooo`006P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3`0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0l03oool001X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo000J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3`0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l@3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0l@3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?40oooo000J0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?80oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3b0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?80oooo000J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3b0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l`3oool000@0oooo00P0
oooD09/00000000000000000LP2jj_l0oooo0>ZjLP80000000@0L[[Z0?ooo`3oool0j[Yb0P000000
0`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3c0?ooo`001P3oool00`3oe9/0L[[Z0?ooo`020?ooo`070;ZK^P3oool0oooo
0;YbV`3Dool0oooo0;ZK^P020?ooo`030;YbV`3Dool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?<0oooo00060?ooo`060?oDV`1b^^X0
oooo0?ooo`3oom@0Vg:j0P3oool0103DVg80^^[o0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0
oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l`3oool000H0oooo
00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`040=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b
0;[Zo`3oool0o`3ooolD0?ooo`001@3oool00`2jLY/0e=BK07:jjP030?ooo`0;0;YbLP2jj_l0oooD
09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool0o`3ooolE0?ooo`001@3oool00`3oe9/00000
07:jjP030?ooo`040?oZ^P1b0000000009_Do`80oooo00@0onZj078000000000VmCoo`3ooolF0?oo
o`00o`3oool[0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {0.614701, \
54.0938, 0.00194675, 0.601185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvs=Show[gvr,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88668 1.90858 1.73472e-017 0.00618034 [
[.21276 -0.0125 -9 -9 ]
[.21276 -0.0125 9 0 ]
[.40362 -0.0125 -9 -9 ]
[.40362 -0.0125 9 0 ]
[.59447 -0.0125 -9 -9 ]
[.59447 -0.0125 9 0 ]
[.78533 -0.0125 -9 -9 ]
[.78533 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[.0094 .12361 -12 -4.5 ]
[.0094 .12361 0 4.5 ]
[.0094 .24721 -12 -4.5 ]
[.0094 .24721 0 4.5 ]
[.0094 .37082 -12 -4.5 ]
[.0094 .37082 0 4.5 ]
[.0094 .49443 -12 -4.5 ]
[.0094 .49443 0 4.5 ]
[.0094 .61803 -18 -4.5 ]
[.0094 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21276 0 m
.21276 .00625 L
s
[(1.1)] .21276 -0.0125 0 1 Mshowa
.40362 0 m
.40362 .00625 L
s
[(1.2)] .40362 -0.0125 0 1 Mshowa
.59447 0 m
.59447 .00625 L
s
[(1.3)] .59447 -0.0125 0 1 Mshowa
.78533 0 m
.78533 .00625 L
s
[(1.4)] .78533 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1.5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.06007 0 m
.06007 .00375 L
s
.09824 0 m
.09824 .00375 L
s
.13642 0 m
.13642 .00375 L
s
.17459 0 m
.17459 .00375 L
s
.25093 0 m
.25093 .00375 L
s
.2891 0 m
.2891 .00375 L
s
.32727 0 m
.32727 .00375 L
s
.36545 0 m
.36545 .00375 L
s
.44179 0 m
.44179 .00375 L
s
.47996 0 m
.47996 .00375 L
s
.51813 0 m
.51813 .00375 L
s
.5563 0 m
.5563 .00375 L
s
.63265 0 m
.63265 .00375 L
s
.67082 0 m
.67082 .00375 L
s
.70899 0 m
.70899 .00375 L
s
.74716 0 m
.74716 .00375 L
s
.8235 0 m
.8235 .00375 L
s
.86168 0 m
.86168 .00375 L
s
.89985 0 m
.89985 .00375 L
s
.93802 0 m
.93802 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.0219 .12361 m
.02815 .12361 L
s
[(20)] .0094 .12361 1 0 Mshowa
.0219 .24721 m
.02815 .24721 L
s
[(40)] .0094 .24721 1 0 Mshowa
.0219 .37082 m
.02815 .37082 L
s
[(60)] .0094 .37082 1 0 Mshowa
.0219 .49443 m
.02815 .49443 L
s
[(80)] .0094 .49443 1 0 Mshowa
.0219 .61803 m
.02815 .61803 L
s
[(100)] .0094 .61803 1 0 Mshowa
.125 Mabswid
.0219 .0309 m
.02565 .0309 L
s
.0219 .0618 m
.02565 .0618 L
s
.0219 .09271 m
.02565 .09271 L
s
.0219 .15451 m
.02565 .15451 L
s
.0219 .18541 m
.02565 .18541 L
s
.0219 .21631 m
.02565 .21631 L
s
.0219 .27812 m
.02565 .27812 L
s
.0219 .30902 m
.02565 .30902 L
s
.0219 .33992 m
.02565 .33992 L
s
.0219 .40172 m
.02565 .40172 L
s
.0219 .43262 m
.02565 .43262 L
s
.0219 .46353 m
.02565 .46353 L
s
.0219 .52533 m
.02565 .52533 L
s
.0219 .55623 m
.02565 .55623 L
s
.0219 .58713 m
.02565 .58713 L
s
.25 Mabswid
.0219 0 m
.0219 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04116 .61803 m
.04262 .57247 L
.04748 .46428 L
.05023 .41949 L
.05278 .38505 L
.05746 .33481 L
.06244 .29402 L
.06791 .25945 L
.07382 .23025 L
.08454 .19138 L
.09498 .16448 L
.10458 .14574 L
.1234 .11927 L
.13409 .1082 L
.14407 .09961 L
.16442 .08582 L
.18298 .07628 L
.20367 .06794 L
.22282 .06175 L
.26115 .05233 L
.30042 .04537 L
.33817 .04031 L
.37837 .03609 L
.41706 .03284 L
.4582 .03002 L
.49782 .02776 L
.53593 .02591 L
.57649 .02423 L
.61554 .02282 L
.65703 .02151 L
.69702 .02041 L
.73548 .01946 L
.7764 .01855 L
.8158 .01777 L
.85369 .01709 L
.89403 .01642 L
.93286 .01584 L
.97413 .01527 L
.97619 .01524 L
s
.06061 .61803 m
.06244 .58803 L
.06791 .5189 L
.07382 .46051 L
.08454 .38275 L
.09498 .32897 L
.10458 .29147 L
.1234 .23855 L
.13409 .2164 L
.14407 .19922 L
.16442 .17164 L
.18298 .15256 L
.20367 .13587 L
.22282 .12349 L
.26115 .10466 L
.30042 .09074 L
.33817 .08062 L
.37837 .07218 L
.41706 .06569 L
.4582 .06004 L
.49782 .05552 L
.53593 .05183 L
.57649 .04846 L
.61554 .04564 L
.65703 .04303 L
.69702 .04081 L
.73548 .03891 L
.7764 .03711 L
.8158 .03554 L
.85369 .03417 L
.89403 .03284 L
.93286 .03168 L
.97413 .03054 L
.97619 .03049 L
s
.08051 .61803 m
.08454 .57413 L
.09498 .49345 L
.10458 .43721 L
.1234 .35782 L
.13409 .3246 L
.14407 .29884 L
.16442 .25746 L
.18298 .22884 L
.20367 .20381 L
.22282 .18524 L
.26115 .157 L
.30042 .13612 L
.33817 .12092 L
.37837 .10828 L
.41706 .09853 L
.4582 .09006 L
.49782 .08328 L
.53593 .07774 L
.57649 .07268 L
.61554 .06846 L
.65703 .06454 L
.69702 .06122 L
.73548 .05837 L
.7764 .05566 L
.8158 .05331 L
.85369 .05126 L
.89403 .04927 L
.93286 .04752 L
.97413 .04581 L
.97619 .04573 L
s
.10009 .61803 m
.10458 .58295 L
.1234 .47709 L
.13409 .4328 L
.14407 .39845 L
.16442 .34328 L
.18298 .30512 L
.20367 .27174 L
.22282 .24699 L
.26115 .20933 L
.30042 .18149 L
.33817 .16123 L
.37837 .14437 L
.41706 .13138 L
.4582 .12008 L
.49782 .11104 L
.53593 .10366 L
.57649 .09691 L
.61554 .09128 L
.65703 .08606 L
.69702 .08163 L
.73548 .07783 L
.7764 .07421 L
.8158 .07108 L
.85369 .06834 L
.89403 .06569 L
.93286 .06335 L
.97413 .06108 L
.97619 .06097 L
s
.12032 .61803 m
.1234 .59637 L
.13409 .54101 L
.14407 .49806 L
.16442 .42909 L
.18298 .3814 L
.20367 .33968 L
.22282 .30873 L
.26115 .26166 L
.30042 .22686 L
.33817 .20154 L
.37837 .18046 L
.41706 .16422 L
.4582 .1501 L
.49782 .1388 L
.53593 .12957 L
.57649 .12114 L
.61554 .11411 L
.65703 .10757 L
.69702 .10203 L
.73548 .09729 L
.7764 .09276 L
.8158 .08885 L
.85369 .08543 L
.89403 .08211 L
.93286 .07919 L
.97413 .07635 L
.97619 .07621 L
s
.008 w
.08051 .61803 m
.08454 .57413 L
.09498 .49345 L
.10458 .43721 L
.1234 .35782 L
.13409 .3246 L
.14407 .29884 L
.16442 .25746 L
.18298 .22884 L
.20367 .20381 L
.22282 .18524 L
.26115 .157 L
.30042 .13612 L
.33817 .12092 L
.37837 .10828 L
.41706 .09853 L
.4582 .09006 L
.49782 .08328 L
.53593 .07774 L
.57649 .07268 L
.61554 .06846 L
.65703 .06454 L
.69702 .06122 L
.73548 .05837 L
.7764 .05566 L
.8158 .05331 L
.85369 .05126 L
.89403 .04927 L
.93286 .04752 L
.97413 .04581 L
.97619 .04573 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00A03oool02P3oom@0V`00000000000000001b0;[Zo`3oool0oooD09/00000L[X20?ooo`06
0?ooe02K00000000000000000780^^[o8P3oool02P3oom@0V`00000000000000001b0;[Zo`3oool0
oooD09/00000L[X20?ooo`060?oDV`00000000000000000009/0e?oo8@3oool02P3oom@0V`000000
00000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`040>ZjLP0000000000002Ke2<0oooo00X0
oooD09/00000000000000000LP2jj_l0oooo0?ooe02K000007:j103oool0103Z^W8000000000LP2j
j_lQ0?ooo`0:0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb
000000000000L[[Z1`3oool004H0oooo00<0omBK07:jjP3oool02@3oool00`3oe9/0L[[Z0?ooo`0U
0?ooo`030?oDV`1b^^X0oooo00P0oooo00<0^W800000V`3Dool09@3oool00`3oe9/0L[[Z0?ooo`07
0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o903oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?oD
V`1b^^X0oooo02<0oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Z
o`H0oooo00160?ooo`030?oDV`1b^^X0oooo00T0oooo00<0omBK07:jjP3oool09@3oool00`3oe9/0
L[[Z0?ooo`090?ooo`030?oDV`000000VmCo02@0oooo00<0omBK07:jjP3oool02@3oool00`3DV`00
000009_Do`0U0?ooo`030?oDV`1b^^X0oooo00L0oooo00H0oooD09/00000000000000000LP2jj_lS
0?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool01@3oool004H0oooo00<0omBK07:j
jP3oool02@3oool00`3oe9/0L[[Z0?ooo`0U0?ooo`030?oDV`1b^^X0oooo00X0oooo00<0oooD0=CD
o`3oool08`3oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?ooe02KL[X0oooo02@0oooo00<0omBK07:j
jP3oool0203oool0103DV`00VmCo0?oDV`1b^^XT0?ooo`030?oDV`1b^^X0oooo00P0oooo00@0e9/0
00000000000009_D1`3oool004D0oooo00<0^W:K0=CDV`1b^^X02@3oool00`2jLY/0e=BK07:jjP0U
0?ooo`030;YbV`3De9/0L[[Z00P0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolR0?ooo`030;Yb
V`3De9/0L[[Z00P0oooo00H0oooD09/0LP2jj_l0oooD09/0V`3DoolS0?ooo`030;YbV`3De9/0L[[Z
00T0oooo00@0oooD09/0LP2j^Y/0L[[Z8`3oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0
oooo00P0oooo00150?ooo`030?oDV`000000L[[Z00T0oooo00<0omBK0000001b^^X09@3oool00`3o
e9/0000007:jjP090?ooo`040>ZjLP000000000007:jjR<0oooo00<0omBK0000001b^^X02@3oool0
103oj[X0LP000000002Ke?lT0?ooo`030?oDV`000000L[[Z00X0oooo00<0onZj0780001b^^X08`3o
ool00`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0L0oooo003o0?ooob/0oooo003o
0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo003o0?ooob/0oooo000D0?ooool000004000
00070?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000J0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000J0?ooo`030000003oool0oooo0?T0oooo
1P00000>0?ooo`006P3oool00`000000oooo0?ooo`330?ooocH00000503oool001X0oooo00<00000
0?ooo`3oool0X`3ooolP000004X0oooo000J0?ooo`030000003oool0oooo08<0oooo8000001Z0?oo
o`006P3oool00`000000oooo0?ooo`1]0?oooaH00000RP3oool001X0oooo0P00001T0?ooo`X00000
MP3ooolL000000h0oooo000J0?ooo`030000003oool0oooo05P0oooo2`00001P0?ooob000000:P3o
ool001X0oooo00<000000?ooo`3oool0D03oool8000005H0oooo5@00001:0?ooo`006P3oool00`00
0000oooo0?ooo`1;0?ooo`D00000D`3oool;000005l0oooo000J0?ooo`030000003oool0oooo04<0
oooo200000120?oooaH00000A@3ooolG000000h0oooo000J0?ooo`030000003oool0oooo03`0oooo
1`0000100?ooo`X00000AP3oool/000000h0oooo000J0?ooo`030000003oool0oooo03T0oooo0`00
000o0?ooo`P00000>P3oool[000002D0oooo000J0?ooo`030000003oool0oooo03D0oooo1000000l
0?ooo`H00000>03ooolP000003X0oooo000J0?ooo`800000<`3oool3000003P0oooo2000000c0?oo
oaD00000<@3ooolA000000h0oooo000J0?ooo`030000003oool0oooo0300oooo0P00000c0?ooo`P0
0000<03ooolF00000300oooo2`00000O0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`<00000
<03oool5000002d0oooo5P00000a0?ooo`X00000:P3oool001X0oooo00<000000?ooo`3oool0:P3o
ool3000002h0oooo1@00000W0?oooaH000009P3ooolF000003@0oooo000J0?ooo`030000003oool0
oooo02P0oooo0P00000[0?ooo`H000009`3oool@000002L0oooo2P00000f0?ooo`H000003P3oool0
01X0oooo00<000000?ooo`3oool09P3oool2000002T0oooo1000000X0?ooo`X00000:P3oool80000
03D0oooo2`00000D0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`800000:03oool3000002L0
oooo2P00000Y0?ooo`H00000:03ooolE000001l0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0903oool4000002@0oooo2`00000V0?ooo`P000008`3oool;000003@0oooo
000J0?ooo`8000008P3oool2000002@0oooo0`00000S0?ooo`/00000803oool;000002<0oooo2000
000o0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`8000008`3oool300000200oooo2`00000N
0?ooo`P00000:03oool6000004L0oooo000J0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool08@3oool200000200oooo2@00000M0?ooo`H00000:@3oool7000004d0oooo000J0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool3000001l0oooo1P00000N0?ooo`D0
0000903oool;000005@0oooo000J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7P3oool2000001h0oooo1`00000L0?ooo`D000008@3oool8000005l0oooo000J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07@3oool2000001d0oooo1`00000K0?ooo`@00000803o
ool6000006L0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0703oool2
000001/0oooo1`00000K0?ooo`@000007`3oool5000006d0oooo000:0?ooo`080?oDV`0000000000
0000000009/0e?oo0?ooo`3Z^W820000000307:jjP3oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0K0?ooo`8000006@3oool8000001X0oooo1000000M0?ooo`H00000
LP3oool000/0oooo00<0^W800000V`3Dool00`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`800000603oool7000001/0oooo
0`00000L0?ooo`D00000N03oool000`0oooo00H0omBK0000002Ke?l0oooo0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo00<0oooo0`00000G0?ooo`030000003oool0oooo01T0oooo0P00000H0?ooo`H0
00006P3oool4000001T0oooo1P00001m0?ooo`003@3oool01@3oom@0e=Co0?ooo`3oom@0Vg:j0080
oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0
oooo0P00000G0?ooo`H000006@3oool4000001T0oooo100000230?ooo`002P3oool0303oj[X0LW:j
0?ooo`3oom@0V`2K0=Coo`3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool6000001P0oooo0`00000J0?ooo`<00000
Q`3oool000/0oooo00@0j[Yb000000000000L[[Z0P3oool0103oj[X0LP000000002Ke?l50?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`D0
0000603oool3000001T0oooo1000002:0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0503oool5000001H0oooo1000000I0?ooo`<00000
SP3oool001X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01<0oooo1@00000E0?ooo`<000006@3oool400000940oooo000J0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0503oool2000001D0oooo1000000E0?ooo`800000603oool4
000009D0oooo000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`@000005@3oool2000001L0oooo0`00002I0?ooo`006P3oool2000001<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`D00000503oool2000001H0
oooo0`00002L0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool4000001@0oooo0P00000F0?ooo`800000W`3oool001X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo1000
000D0?ooo`8000005@3oool300000:40oooo000J0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`@000004`3oool2000001@0oooo0`00002T
0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool4000001<0oooo0P00000D0?ooo`800000Y`3oool001X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo1000000B0?ooo`80
00004`3oool300000:T0oooo000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`@000004P3oool2000001<0oooo0P00002/0?ooo`006P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool400000140oooo0P00000C0?ooo`800000[P3oool001X0oooo0P00000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool300000140oooo0P00000C0?ooo`800000/03oool0
01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo0`00000A0?ooo`030000003oool0oooo0140oooo0P00002b0?ooo`006P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool300000140
oooo00<000000?ooo`3oool0403oool200000;@0oooo000J0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`<00000403oool200000140oooo
0P00002f0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool300000100oooo00<000000?ooo`3oool03`3oool200000;P0oooo000J
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`<00000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;P0oooo000J0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`<000003`3oool200000100oooo0P00002k0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool3000000l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2k0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool2000000l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2l0?ooo`006P3oool2000000d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`800000_`3o
ool001X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00`0oooo0`00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0_`3oool0
01X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo0`00000>0?ooo`030000003oool0oooo00d0oooo0P0000320?ooo`006P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool2000000h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`320?ooo`006P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000000h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`330?ooo`006P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000000h0oooo00<0
00000?ooo`3oool0303oool200000<H0oooo000<0?ooo`060>ZjLP000000001b0;[Zo`3oool0j[Yb
0P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`360?ooo`003@3oool01@3oe9/0L[[Z0?ooo`3oool0^Y^j0080oooo
00<0^W:K0=Coo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`370?ooo`002P3oool0203oom@0V`00000000000000001b0;[Zo`3oom@0Vg:j0P3oool00`3D
Vg80^^[o0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0<P0oooo000;0?ooo`070=BK002Ke?l0omBK07:jjP3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0b@3oool0
00/0oooo00@0oooD09/0LP2j^Y/0L[[Z0P3oool01@2jLW80^^[o0?ooe02K09/0e?oo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00
000=0?ooo`030000003oool0oooo00X0oooo0P00003<0?ooo`00303oool00`3oj[X0LP0007:jjP02
0?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<`0oooo000J0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0<d0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3>0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3?0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0c`3oool001X0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3@0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0d@3oool001X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=80oooo000J0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0=80oooo000J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3C0?ooo`006P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3D0?ooo`006P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3E0?ooo`006P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3E0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3F0?ooo`006P3oool2000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=L0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0=P0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=P0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0=T0oooo000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=X0
oooo000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=X0oooo
000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=/0oooo000J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=/0oooo000J0?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0g03oool001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0g@3oool001X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0g@3oool001X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0gP3oool001X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0gP3oool001X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0g`3oool000/0oooo00L0oooD09/000000000001b0;[Zo`3oool0
j[Yb0080000000<0L[[Z0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3O0?ooo`002`3oool01`3DV`00VmCo0?ooo`3oom@0e=Co0?ooo`2jVkX00P3o
ool00`2jLY/0e?oo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0>00oooo000:0?ooo`080?ooe02K0000L[[Z0?ooo`3Z^W80VmCo0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo00<0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3P0?ooo`00
2`3oool01`2jLY/0LW8000000000L[X0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>40oooo000;0?ooo`03
0?oDV`00L[X0oooo00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0>40oooo000<0?ooo`090>ZjLP000000000009_D
o`3oool0onZj078000000000VmCo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0hP3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0hP3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0h`3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0h`3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
i03oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0i03o
ool001X0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3T0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool30000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3U0?ooo`006P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3U0?ooo`006P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3V0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3V0?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3W0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3W0?ooo`006P3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0>L0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0>P0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>P0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0>P0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>P0
oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>T0oooo
000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>T0oooo000J
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>T0oooo000J0?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0jP3oool001X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0jP3oool001X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0jP3oool001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0jP3oool001X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0j`3oool001X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0j`3oool000/0oooo00@0e9/0000000000000L[[Z0P3oool0103Z^W80
00000000001b^^X50?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0>/0oooo000:0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX00P3oool01@2jVkX0oooo0?ooo`2jLY/0
e?oo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool0
00/0oooo00L0^Y^j0?ooo`3oom@0Vi_D0?ooo`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool00`3o
ool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>`0oooo000;0?ooo`070=BK00000000
000007:jjP3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0k03oool000X0oooo00D0oooD09]b^P3oool0oooD
09]b^P020?ooo`050;YbLP2jj_l0oooD09/0V`3Dool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3/0?ooo`002`3oool0103Z^W8000000000002Ke?l20?ooo`04
0?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0k@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0k@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
k@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0k@3o
ool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0kP3oool0
01X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3^0?ooo`006P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3^0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3^0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3_0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3`0?ooo`006P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?00oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?00oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?00oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00
oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo
000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?40oooo000J0?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0lP3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0l`3oool000@0oooo00P0oooD09/00000000000000000LP2jj_l0oooo0>Zj
LP80000000@0L[[Z0?ooo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?<0oooo00060?ooo`030?oDV`1b^^X0oooo
0080oooo00L0^Y^j0?ooo`3oool0^W:K0=Coo`3oool0^Y^j0080oooo00<0^W:K0=Coo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3c0?ooo`001P3oool0
1P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00@0e9]b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80
^^[o0?ooo`030?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0l`3oool000H0oooo
00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`040=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b
0;[Zo`3oool0o`3ooolD0?ooo`001@3oool00`2jLY/0e=BK07:jjP030?ooo`0;0;YbLP2jj_l0oooD
09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool0o`3ooolE0?ooo`001@3oool00`3oe9/00000
07:jjP030?ooo`040?oZ^P1b0000000009_Do`80oooo00@0onZj078000000000VmCoo`3ooolF0?oo
o`00o`3oool[0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {426.375, 279.813}} -> {0.614701, \
202.84, 0.00194675, 0.601185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["Clear[y,y1,yp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["DSolve[{y[x]+x*Log[x]*y'[x]==0,y[E]==3},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] 3\/Log[x]}}\)], "Output"]
}, Open  ]],

Cell["\<\
Clear[y1,y,yp]
\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
4. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y'e^y-1=0. 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku 
    \t\t       y(-1)=0.
   Nakreslite integr\[AAcute]lnu krivku partikul\[AAcute]rneho \
rie\[SHacek]enia.
   Vypo\[CHacek]itajte hodnotu partikul\[AAcute]rneho rie\[SHacek]enia 
   pre y(0), y(-1.5).
------------------------------------------------------------------------------\
---
\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["DSolve[y'[x]*Exp[y[x]]-1==0,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] Log[x + C[1]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.%[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Log[c + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[y1[-1]==0,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] 2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y1[x]/.c->2", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Log[2 + x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-1.9,5},PlotStyle->Thickness[0.01]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.286059 0.138026 0.333724 0.138544 [
[.01001 .32122 -6 -9 ]
[.01001 .32122 6 0 ]
[.14803 .32122 -6 -9 ]
[.14803 .32122 6 0 ]
[.42409 .32122 -3 -9 ]
[.42409 .32122 3 0 ]
[.56211 .32122 -3 -9 ]
[.56211 .32122 3 0 ]
[.70014 .32122 -3 -9 ]
[.70014 .32122 3 0 ]
[.83816 .32122 -3 -9 ]
[.83816 .32122 3 0 ]
[.97619 .32122 -3 -9 ]
[.97619 .32122 3 0 ]
[.27356 .05664 -12 -4.5 ]
[.27356 .05664 0 4.5 ]
[.27356 .19518 -12 -4.5 ]
[.27356 .19518 0 4.5 ]
[.27356 .47227 -6 -4.5 ]
[.27356 .47227 0 4.5 ]
[.27356 .61081 -6 -4.5 ]
[.27356 .61081 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01001 .33372 m
.01001 .33997 L
s
[(-2)] .01001 .32122 0 1 Mshowa
.14803 .33372 m
.14803 .33997 L
s
[(-1)] .14803 .32122 0 1 Mshowa
.42409 .33372 m
.42409 .33997 L
s
[(1)] .42409 .32122 0 1 Mshowa
.56211 .33372 m
.56211 .33997 L
s
[(2)] .56211 .32122 0 1 Mshowa
.70014 .33372 m
.70014 .33997 L
s
[(3)] .70014 .32122 0 1 Mshowa
.83816 .33372 m
.83816 .33997 L
s
[(4)] .83816 .32122 0 1 Mshowa
.97619 .33372 m
.97619 .33997 L
s
[(5)] .97619 .32122 0 1 Mshowa
.125 Mabswid
.03761 .33372 m
.03761 .33747 L
s
.06522 .33372 m
.06522 .33747 L
s
.09282 .33372 m
.09282 .33747 L
s
.12043 .33372 m
.12043 .33747 L
s
.17564 .33372 m
.17564 .33747 L
s
.20324 .33372 m
.20324 .33747 L
s
.23085 .33372 m
.23085 .33747 L
s
.25845 .33372 m
.25845 .33747 L
s
.31366 .33372 m
.31366 .33747 L
s
.34127 .33372 m
.34127 .33747 L
s
.36888 .33372 m
.36888 .33747 L
s
.39648 .33372 m
.39648 .33747 L
s
.45169 .33372 m
.45169 .33747 L
s
.4793 .33372 m
.4793 .33747 L
s
.5069 .33372 m
.5069 .33747 L
s
.53451 .33372 m
.53451 .33747 L
s
.58972 .33372 m
.58972 .33747 L
s
.61732 .33372 m
.61732 .33747 L
s
.64493 .33372 m
.64493 .33747 L
s
.67253 .33372 m
.67253 .33747 L
s
.72774 .33372 m
.72774 .33747 L
s
.75535 .33372 m
.75535 .33747 L
s
.78295 .33372 m
.78295 .33747 L
s
.81056 .33372 m
.81056 .33747 L
s
.86577 .33372 m
.86577 .33747 L
s
.89337 .33372 m
.89337 .33747 L
s
.92098 .33372 m
.92098 .33747 L
s
.94859 .33372 m
.94859 .33747 L
s
.25 Mabswid
0 .33372 m
1 .33372 L
s
.28606 .05664 m
.29231 .05664 L
s
[(-2)] .27356 .05664 1 0 Mshowa
.28606 .19518 m
.29231 .19518 L
s
[(-1)] .27356 .19518 1 0 Mshowa
.28606 .47227 m
.29231 .47227 L
s
[(1)] .27356 .47227 1 0 Mshowa
.28606 .61081 m
.29231 .61081 L
s
[(2)] .27356 .61081 1 0 Mshowa
.125 Mabswid
.28606 .08434 m
.28981 .08434 L
s
.28606 .11205 m
.28981 .11205 L
s
.28606 .13976 m
.28981 .13976 L
s
.28606 .16747 m
.28981 .16747 L
s
.28606 .22289 m
.28981 .22289 L
s
.28606 .2506 m
.28981 .2506 L
s
.28606 .27831 m
.28981 .27831 L
s
.28606 .30602 m
.28981 .30602 L
s
.28606 .36143 m
.28981 .36143 L
s
.28606 .38914 m
.28981 .38914 L
s
.28606 .41685 m
.28981 .41685 L
s
.28606 .44456 m
.28981 .44456 L
s
.28606 .49998 m
.28981 .49998 L
s
.28606 .52769 m
.28981 .52769 L
s
.28606 .5554 m
.28981 .5554 L
s
.28606 .5831 m
.28981 .5831 L
s
.28606 .02893 m
.28981 .02893 L
s
.28606 .00122 m
.28981 .00122 L
s
.25 Mabswid
.28606 0 m
.28606 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .01472 m
.02846 .05492 L
.03279 .08412 L
.04262 .13383 L
.0522 .16951 L
.06244 .19964 L
.08451 .24829 L
.10458 .28134 L
.14451 .33014 L
.18292 .36495 L
.22379 .39434 L
.26314 .41775 L
.30098 .43705 L
.34126 .45501 L
.38004 .47035 L
.42126 .48498 L
.46097 .49775 L
.49916 .50902 L
.53981 .52007 L
.57894 .52995 L
.62052 .53972 L
.66059 .54853 L
.69914 .5565 L
.74014 .56451 L
.77963 .57181 L
.8176 .57848 L
.85802 .58525 L
.89693 .59146 L
.93829 .59778 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oE`3oool2
00000=40oooo001G0?ooo`030000003oool0oooo0=00oooo001G0?ooo`030000003oool0oooo0=00
oooo001G0?ooo`030000003oool0oooo0=00oooo00090?ooo`800000C03oool00`000000oooo0?oo
o`3@0?ooo`002P3oool2000004/0oooo00<000000?ooo`3oool0d03oool000X0oooo0P00001;0?oo
o`030000003oool0oooo0=00oooo000:0?ooo`800000B`3oool00`000000oooo0?ooo`3@0?ooo`00
2P3oool2000004/0oooo0P00003A0?ooo`002P3oool2000004/0oooo00<000000?ooo`3oool0d03o
ool000X0oooo0P00001;0?ooo`030000003oool0oooo0=00oooo000;0?ooo`800000BP3oool00`00
0000oooo0?ooo`3@0?ooo`002`3oool2000004X0oooo00<000000?ooo`3oool0d03oool000/0oooo
0P00001:0?ooo`030000003oool0oooo0=00oooo000;0?ooo`800000BP3oool00`000000oooo0?oo
o`3@0?ooo`002`3oool200000400oooo00H0omBK00000000000000000000V`3Dool40?ooo`030000
003oool0oooo0=00oooo000;0?ooo`800000@@3oool00`2jLP00002K0=Coo`060?ooo`030000003o
ool0oooo0=00oooo000<0?ooo`800000@@3oool00`3oe9/0000009_Do`050?ooo`<00000d03oool0
00`0oooo0P00000i0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03D
e?l50?ooo`030000003oool0oooo0=00oooo000<0?ooo`800000?`3oool01P3oj[X0LW:j0?ooo`3o
om@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0d03oool000`0oooo0P0000100?ooo`040>ZjLP00
0000000007:jjPD0oooo00<000000?ooo`3oool0d03oool000`0oooo0P0000190?ooo`030000003o
ool0oooo0=00oooo000<0?ooo`800000B@3oool00`000000oooo0?ooo`3@0?ooo`00303oool20000
04T0oooo00<000000?ooo`3oool0d03oool000`0oooo0P0000190?ooo`030000003oool0oooo0=00
oooo000<0?ooo`800000B@3oool200000=40oooo000=0?ooo`800000B03oool00`000000oooo0?oo
o`3@0?ooo`003@3oool2000004P0oooo00<000000?ooo`3oool0d03oool000d0oooo0P0000180?oo
o`030000003oool0oooo0=00oooo000=0?ooo`800000B03oool00`000000oooo0?ooo`3@0?ooo`00
3P3oool2000004L0oooo00<000000?ooo`3oool0d03oool000h0oooo0P0000170?ooo`030000003o
ool0oooo0=00oooo000>0?ooo`800000A`3oool00`000000oooo0?ooo`3@0?ooo`003P3oool20000
04L0oooo0P00003A0?ooo`003P3oool2000004L0oooo00<000000?ooo`3oool0d03oool000l0oooo
0P0000160?ooo`030000003oool0oooo0=00oooo000?0?ooo`800000AP3oool00`000000oooo0?oo
o`3@0?ooo`003`3oool2000004H0oooo00<000000?ooo`3oool0d03oool000l0oooo0P0000160?oo
o`030000003oool0oooo0=00oooo000?0?ooo`<00000A@3oool00`000000oooo0?ooo`3@0?ooo`00
403oool2000004D0oooo00<000000?ooo`3oool0d03oool00100oooo0P0000150?ooo`800000d@3o
ool00100oooo0P0000150?ooo`030000003oool0oooo0=00oooo000@0?ooo`<00000A03oool00`00
0000oooo0?ooo`3@0?ooo`004@3oool2000004@0oooo00<000000?ooo`3oool0d03oool00140oooo
0P0000140?ooo`030000003oool0oooo0=00oooo000A0?ooo`<00000@`3oool00`000000oooo0?oo
o`3@0?ooo`004P3oool2000004<0oooo00<000000?ooo`3oool0d03oool00180oooo0P0000130?oo
o`030000003oool0oooo0=00oooo000B0?ooo`800000@`3oool200000=40oooo000B0?ooo`<00000
@P3oool00`000000oooo0?ooo`3@0?ooo`004`3oool200000480oooo00<000000?ooo`3oool0d03o
ool001<0oooo0P0000120?ooo`030000003oool0oooo0=00oooo000C0?ooo`<00000@@3oool00`00
0000oooo0?ooo`3@0?ooo`00503oool200000440oooo00<000000?ooo`3oool0d03oool001@0oooo
0P00000g0?ooo`060?ooe02K00000000000000000780^^[o103oool00`000000oooo0?ooo`3@0?oo
o`00503oool3000003P0oooo00<0omBK07:jjP3oool01@3oool00`000000oooo0?ooo`3@0?ooo`00
5@3oool2000003P0oooo00<0omBK07:jjP3oool01@3oool300000=00oooo000E0?ooo`800000<03o
ool00`3oe9/00000000000020000000509_Do`3oool0oooo0?oDV`1b^^X01P3oool00`000000oooo
0?ooo`3@0?ooo`005@3oool3000003H0oooo00<0^W:K0=CDV`1b^^X01P3oool00`000000oooo0?oo
o`3@0?ooo`005P3oool2000003H0oooo00<0omBK0000001b^^X01P3oool00`000000oooo0?ooo`3@
0?ooo`005P3oool3000003h0oooo00<000000?ooo`3oool0d03oool001L0oooo0P00000n0?ooo`03
0000003oool0oooo0=00oooo000G0?ooo`800000?P3oool00`000000oooo0?ooo`3@0?ooo`005`3o
ool3000003d0oooo00<000000?ooo`3oool0d03oool001P0oooo0P00000m0?ooo`800000d@3oool0
01P0oooo0`00000l0?ooo`030000003oool0oooo0=00oooo000I0?ooo`800000?03oool00`000000
oooo0?ooo`3@0?ooo`006@3oool3000003/0oooo00<000000?ooo`3oool0d03oool001X0oooo0P00
000k0?ooo`030000003oool0oooo0=00oooo000J0?ooo`800000>`3oool00`000000oooo0?ooo`3@
0?ooo`006P3oool3000003X0oooo00<000000?ooo`3oool0d03oool001/0oooo0P00000j0?ooo`03
0000003oool0oooo0=00oooo000L0?ooo`030000003oool0oooo03P0oooo0P00003A0?ooo`00703o
ool2000003T0oooo00<000000?ooo`3oool0d03oool001d0oooo0P00000h0?ooo`030000003oool0
oooo0=00oooo000N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0d03oool001h0
oooo0P00000g0?ooo`030000003oool0oooo0=00oooo000O0?ooo`800000=P3oool00`000000oooo
0?ooo`3@0?ooo`00803oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=00oooo000P
0?ooo`800000=@3oool00`000000oooo0?ooo`3@0?ooo`008@3oool2000003@0oooo00<000000?oo
o`3oool0d03oool00280oooo0P00000c0?ooo`800000d@3oool00280oooo0`00000b0?ooo`030000
003oool0oooo0=00oooo000S0?ooo`800000<P3oool00`000000oooo0?ooo`3@0?ooo`00903oool2
00000340oooo00<000000?ooo`3oool0d03oool000H0oooo00H0omBK00000000000000000000V`3D
oolH0?ooo`<00000203oool01P3oom@0V`00000000000000001b0;[Zob80oooo00<000000?ooo`3o
ool08`3oool01P3oom@0V`00000000000000001b0;[Zob80oooo00H0omBK00000000000000000000
V`3DoolS0?ooo`040>ZjLP0000000000002Ke2H0oooo00@0j[Yb000000000780^^[o8`3oool0103Z
^W8000000000001b^^X70?ooo`001`3oool00`2jLP00002K0=Coo`0K0?ooo`<000002@3oool00`3o
e9/0L[[Z0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<0omBK07:jjP3oool0903oool00`2j
LP00002K0=Coo`0T0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o9P3oool00`3oe9/0L[[Z0?oo
o`0R0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o1P3oool000P0oooo00<0omBK0000002Ke?l0
6`3oool3000000P0oooo00<0omBK07:jjP3oool08`3oool00`000000oooo0?ooo`0U0?ooo`030?oD
V`1b^^X0oooo02D0oooo00<0omBK0000002Ke?l09@3oool00`3DV`00000009_Do`0T0?ooo`060?oo
e02K00000000000000000780^^[o9P3oool00`3DVg80^^[o0?ooo`050?ooo`0000<0omBK00000000
00000P0000001P2Ke?l0oooo0?ooo`3oool0oooD0=CDoa`0oooo0P0000000`3oe9/0000000000002
0000000509_Do`3oool0oooo0?oDV`1b^^X0903oool00`000000oooo0?ooo`0U0?ooo`030?oDV`1b
^^X0oooo02H0oooo00<0oooD0=CDo`3oool09@3oool00`3oom@0Vg:j0?ooo`0T0?ooo`040=BK002K
e?l0omBK07:jjR@0oooo00@0e9/000000000000009_D1`3oool000H0oooo00H0onZj079b^P3oool0
oooD09/0V`3DoolL0?ooo`8000001P3oool00`2jLY/0e=BK07:jjP0T0?ooo`8000009@3oool00`2j
LY/0e=BK07:jjP0T0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo8P3oool01P3oom@0V`1b0;[Z
o`3oom@0V`2K0=Coob@0oooo00@0oooD09/0LP2j^Y/0L[[Z903oool00`3DVg80^^[o0?ooo`080?oo
o`001`3oool0103Z^W8000000000001b^^XM0?ooo`<000001@3oool00`3oe9/0000007:jjP0T0?oo
o`030000003oool0oooo02@0oooo00<0omBK0000001b^^X09@3oool0103Z^W8000000000001b^^XT
0?ooo`040?oZ^P1b0000000009_DobH0oooo00<0onZj0780001b^^X0903oool0103DV`0000000000
0000Vm@70?ooo`00:@3oool3000002/0oooo00<000000?ooo`3oool0d03oool002X0oooo0`00000Z
0?ooo`030000003oool0oooo0=00oooo000[0?ooo`800000:P3oool00`000000oooo0?ooo`3@0?oo
o`00;03oool2000002T0oooo00<000000?ooo`3oool0d03oool002`0oooo0`00000X0?ooo`030000
003oool0oooo0=00oooo000]0?ooo`<000009`3oool00`000000oooo0?ooo`3@0?ooo`000`3ooooo
000002L000000@3oool000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool000H0oooo00<000000?ooo`3oool09P3oool4000002@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo000a0?ooo`<00000
8`3oool00`000000oooo0?ooo`3@0?ooo`00<P3oool400000240oooo00<000000?ooo`3oool0d03o
ool003<0oooo1000000P0?ooo`030000003oool0oooo0=00oooo000e0?ooo`<000007`3oool00`00
0000oooo0?ooo`3@0?ooo`00=P3oool3000001h0oooo00<000000?ooo`3oool0d03oool003L0oooo
0`00000M0?ooo`800000d@3oool003P0oooo0`00000L0?ooo`030000003oool0oooo0=00oooo000i
0?ooo`@000006P3oool00`000000oooo0?ooo`3@0?ooo`00>P3oool4000001T0oooo00<000000?oo
o`3oool0d03oool003`0oooo0`00000H0?ooo`030000003oool0oooo0=00oooo000m0?ooo`@00000
5P3oool00`000000oooo0?ooo`3@0?ooo`00?P3oool4000001D0oooo00<000000?ooo`3oool0d03o
ool00400oooo0`00000D0?ooo`030000003oool0oooo0=00oooo00110?ooo`@000004P3oool20000
0=40oooo00120?ooo`@000004@3oool00`000000oooo0?ooo`3@0?ooo`00A03oool4000000l0oooo
00<000000?ooo`3oool0d03oool004D0oooo1@00000=0?ooo`030000003oool0oooo0=00oooo0017
0?ooo`@00000303oool00`000000oooo0?ooo`3@0?ooo`00B@3oool4000000X0oooo00<000000?oo
o`3oool0d03oool004X0oooo1@0000080?ooo`030000003oool0oooo0=00oooo001<0?ooo`D00000
1P3oool00`000000oooo0?ooo`3@0?ooo`00CP3oool5000000@0oooo0P00003A0?ooo`00D03oool5
00000080oooo00<000000?ooo`3oool0d03oool00580oooo1P00003B0?ooo`00E03oool500000=40
oooo001F0?ooo`D00000c`3oool005L0oooo1P00003=0?ooo`00E`3oool00`000000oooo0?ooo`05
00000</0oooo001G0?ooo`030000003oool0oooo0080oooo1@0000390?ooo`00E`3oool2000000D0
oooo1P0000360?ooo`00E`3oool00`000000oooo0?ooo`060?ooo`H00000a03oool005L0oooo00<0
00000?ooo`3oool02@3oool500000<80oooo001G0?ooo`030000003oool0oooo00/0oooo1@000030
0?ooo`00E`3oool00`000000oooo0?ooo`0=0?ooo`H00000_@3oool005L0oooo00<000000?ooo`3o
ool03`3oool600000;/0oooo001=0?ooo`060?ooe02K00000000000000000780^^[o103oool00`00
0000oooo0?ooo`0B0?ooo`H00000^03oool004l0oooo00<0omBK07:jjP3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`H00000]P3oool004l0oooo00<0omBK07:jjP3oool01@3oool3000001L0oooo
1P00002c0?ooo`00C`3oool00`3oe9/0L[[Z0?ooo`050?ooo`030000003oool0oooo01T0oooo1`00
002`0?ooo`00CP3oool00`2jLY/0e=BK07:jjP060?ooo`030000003oool0oooo01`0oooo1`00002]
0?ooo`00CP3oool00`3oe9/0000007:jjP060?ooo`030000003oool0oooo01l0oooo1`00002Z0?oo
o`00E`3oool00`000000oooo0?ooo`0R0?ooo`L00000Y`3oool005L0oooo00<000000?ooo`3oool0
9@3oool600000:D0oooo001G0?ooo`030000003oool0oooo02P0oooo1P00002R0?ooo`00E`3oool0
0`000000oooo0?ooo`0Z0?ooo`L00000W`3oool005L0oooo00<000000?ooo`3oool0;@3oool70000
09`0oooo001G0?ooo`800000<@3oool8000009P0oooo001G0?ooo`030000003oool0oooo03@0oooo
2000002D0?ooo`00E`3oool00`000000oooo0?ooo`0h0?ooo`P00000T03oool005L0oooo00<00000
0?ooo`3oool0?03oool8000008`0oooo001G0?ooo`030000003oool0oooo0400oooo200000280?oo
o`00E`3oool00`000000oooo0?ooo`140?ooo`P00000Q03oool005L0oooo00<000000?ooo`3oool0
B03oool800000800oooo001G0?ooo`030000003oool0oooo04`0oooo1`00001m0?ooo`00E`3oool2
00000540oooo1`00001i0?ooo`00E`3oool00`000000oooo0?ooo`1C0?ooo`P00000M@3oool005L0
oooo00<000000?ooo`3oool0E`3oool800000740oooo001G0?ooo`030000003oool0oooo05/0oooo
2000001]0?ooo`00E`3oool00`000000oooo0?ooo`1O0?ooo`P00000J@3oool005L0oooo00<00000
0?ooo`3oool0H`3oool8000006D0oooo001G0?ooo`030000003oool0oooo06L0oooo2P00001O0?oo
o`00E`3oool00`000000oooo0?ooo`1[0?ooo`/00000FP3oool005L0oooo0P00001b0?ooo`/00000
E03oool005L0oooo00<000000?ooo`3oool0MP3oool<000004h0oooo001G0?ooo`030000003oool0
oooo07`0oooo2P00001:0?ooo`00E`3oool00`000000oooo0?ooo`220?ooo`P00000AP3oool005L0
oooo00<000000?ooo`3oool0QP3oool800000480oooo001G0?ooo`030000003oool0oooo08X0oooo
2P00000l0?ooo`00E`3oool00`000000oooo0?ooo`2>0?ooo`/00000=`3oool005L0oooo00<00000
0?ooo`3oool0U03oool;00000340oooo001G0?ooo`800000VP3oool<000002/0oooo001G0?ooo`03
0000003oool0oooo09l0oooo4@00000P0?ooo`00E`3oool00`000000oooo0?ooo`2U0?oooa400000
6P3oool005L0oooo00<000000?ooo`3oool0/03oool<000001@0oooo001G0?ooo`030000003oool0
oooo0;H0oooo3000000>0?ooo`00E`3oool00`000000oooo0?ooo`2l0?ooo`/000002@3oool004d0
oooo00H0omBK00000000000000000000V`3Dool40?ooo`030000003oool0oooo0<80oooo1P000008
0?ooo`00CP3oool00`2jLP00002K0=Coo`060?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool01P3oool004l0oooo00<0omBK0000002Ke?l01@3oool300000=00oooo001@0?ooo`030?oo
e03De?l0oooo00@0oooo00<000000?ooo`3oool0d03oool004d0oooo00H0onZj079b^P3oool0oooD
09/0V`3Dool40?ooo`030000003oool0oooo0=00oooo001>0?ooo`040>ZjLP000000000007:jj]P0
oooo003o0?ooob/0oooo0000\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {578.938, 432.375}} -> {-6.41631, \
10.9252, 0.0247638, 0.0246712}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,0.5,2.5,0.5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({Log[\(\(0.5`\)\(\[InvisibleSpace]\)\) + x], 
      Log[\(\(1.`\)\(\[InvisibleSpace]\)\) + x], 
      Log[\(\(1.5`\)\(\[InvisibleSpace]\)\) + x], 
      Log[\(\(2.`\)\(\[InvisibleSpace]\)\) + x], 
      Log[\(\(2.5`\)\(\[InvisibleSpace]\)\) + x]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvs=Plot[Evaluate[t],{x,-2,5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.495292 0.053614 [
[.02381 .48279 -6 -9 ]
[.02381 .48279 6 0 ]
[.15986 .48279 -6 -9 ]
[.15986 .48279 6 0 ]
[.43197 .48279 -3 -9 ]
[.43197 .48279 3 0 ]
[.56803 .48279 -3 -9 ]
[.56803 .48279 3 0 ]
[.70408 .48279 -3 -9 ]
[.70408 .48279 3 0 ]
[.84014 .48279 -3 -9 ]
[.84014 .48279 3 0 ]
[.97619 .48279 -3 -9 ]
[.97619 .48279 3 0 ]
[.28342 .06638 -12 -4.5 ]
[.28342 .06638 0 4.5 ]
[.28342 .17361 -12 -4.5 ]
[.28342 .17361 0 4.5 ]
[.28342 .28084 -12 -4.5 ]
[.28342 .28084 0 4.5 ]
[.28342 .38806 -12 -4.5 ]
[.28342 .38806 0 4.5 ]
[.28342 .60252 -6 -4.5 ]
[.28342 .60252 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .49529 m
.02381 .50154 L
s
[(-2)] .02381 .48279 0 1 Mshowa
.15986 .49529 m
.15986 .50154 L
s
[(-1)] .15986 .48279 0 1 Mshowa
.43197 .49529 m
.43197 .50154 L
s
[(1)] .43197 .48279 0 1 Mshowa
.56803 .49529 m
.56803 .50154 L
s
[(2)] .56803 .48279 0 1 Mshowa
.70408 .49529 m
.70408 .50154 L
s
[(3)] .70408 .48279 0 1 Mshowa
.84014 .49529 m
.84014 .50154 L
s
[(4)] .84014 .48279 0 1 Mshowa
.97619 .49529 m
.97619 .50154 L
s
[(5)] .97619 .48279 0 1 Mshowa
.125 Mabswid
.05102 .49529 m
.05102 .49904 L
s
.07823 .49529 m
.07823 .49904 L
s
.10544 .49529 m
.10544 .49904 L
s
.13265 .49529 m
.13265 .49904 L
s
.18707 .49529 m
.18707 .49904 L
s
.21429 .49529 m
.21429 .49904 L
s
.2415 .49529 m
.2415 .49904 L
s
.26871 .49529 m
.26871 .49904 L
s
.32313 .49529 m
.32313 .49904 L
s
.35034 .49529 m
.35034 .49904 L
s
.37755 .49529 m
.37755 .49904 L
s
.40476 .49529 m
.40476 .49904 L
s
.45918 .49529 m
.45918 .49904 L
s
.48639 .49529 m
.48639 .49904 L
s
.51361 .49529 m
.51361 .49904 L
s
.54082 .49529 m
.54082 .49904 L
s
.59524 .49529 m
.59524 .49904 L
s
.62245 .49529 m
.62245 .49904 L
s
.64966 .49529 m
.64966 .49904 L
s
.67687 .49529 m
.67687 .49904 L
s
.73129 .49529 m
.73129 .49904 L
s
.7585 .49529 m
.7585 .49904 L
s
.78571 .49529 m
.78571 .49904 L
s
.81293 .49529 m
.81293 .49904 L
s
.86735 .49529 m
.86735 .49904 L
s
.89456 .49529 m
.89456 .49904 L
s
.92177 .49529 m
.92177 .49904 L
s
.94898 .49529 m
.94898 .49904 L
s
.25 Mabswid
0 .49529 m
1 .49529 L
s
.29592 .06638 m
.30217 .06638 L
s
[(-8)] .28342 .06638 1 0 Mshowa
.29592 .17361 m
.30217 .17361 L
s
[(-6)] .28342 .17361 1 0 Mshowa
.29592 .28084 m
.30217 .28084 L
s
[(-4)] .28342 .28084 1 0 Mshowa
.29592 .38806 m
.30217 .38806 L
s
[(-2)] .28342 .38806 1 0 Mshowa
.29592 .60252 m
.30217 .60252 L
s
[(2)] .28342 .60252 1 0 Mshowa
.125 Mabswid
.29592 .09319 m
.29967 .09319 L
s
.29592 .11999 m
.29967 .11999 L
s
.29592 .1468 m
.29967 .1468 L
s
.29592 .20042 m
.29967 .20042 L
s
.29592 .22722 m
.29967 .22722 L
s
.29592 .25403 m
.29967 .25403 L
s
.29592 .30764 m
.29967 .30764 L
s
.29592 .33445 m
.29967 .33445 L
s
.29592 .36126 m
.29967 .36126 L
s
.29592 .41487 m
.29967 .41487 L
s
.29592 .44168 m
.29967 .44168 L
s
.29592 .46848 m
.29967 .46848 L
s
.29592 .5221 m
.29967 .5221 L
s
.29592 .54891 m
.29967 .54891 L
s
.29592 .57571 m
.29967 .57571 L
s
.29592 .03957 m
.29967 .03957 L
s
.29592 .01277 m
.29967 .01277 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.22878 .22558 m
.22995 .27071 L
.23118 .29571 L
.23233 .31177 L
.23367 .32597 L
.23495 .33668 L
.23735 .35238 L
.23994 .36533 L
.24276 .37661 L
.24752 .39149 L
.25259 .4038 L
.26171 .42066 L
.2729 .43599 L
.28345 .44727 L
.30316 .46355 L
.32323 .47623 L
.34171 .48572 L
.38119 .50169 L
.41917 .51356 L
.45959 .52384 L
.4985 .53216 L
.53986 .53978 L
.5797 .54623 L
.61803 .55177 L
.65882 .5571 L
.69808 .56178 L
.73583 .56592 L
.77604 .57 L
.81472 .57366 L
.85586 .57729 L
.89549 .58057 L
.9336 .58355 L
.97416 .58654 L
.97619 .58669 L
s
.16006 .14427 m
.16032 .19018 L
.16147 .25719 L
.16254 .28464 L
.16375 .30468 L
.16508 .3204 L
.16749 .34079 L
.16984 .35518 L
.17201 .36578 L
.17695 .38405 L
.18221 .39844 L
.19315 .4198 L
.20345 .43427 L
.22272 .45389 L
.24279 .46875 L
.26127 .47953 L
.30075 .49716 L
.33873 .50996 L
.37915 .52088 L
.41806 .52964 L
.45942 .53761 L
.49927 .5443 L
.5376 .55004 L
.57838 .55554 L
.61764 .56034 L
.65539 .56459 L
.6956 .56877 L
.73429 .57251 L
.77543 .57622 L
.81505 .57957 L
.85316 .5826 L
.89372 .58565 L
.93276 .58842 L
.97426 .59123 L
.97619 .59136 L
s
.092 0 m
.09259 .21687 L
.0933 .25236 L
.09396 .27217 L
.09522 .29729 L
.09641 .3134 L
.09771 .32683 L
.09911 .33829 L
.10197 .35603 L
.10458 .36833 L
.10961 .38617 L
.11428 .39867 L
.12487 .41939 L
.1342 .43274 L
.14415 .44405 L
.16556 .46244 L
.18573 .47541 L
.22428 .49385 L
.26529 .50831 L
.30478 .51931 L
.34275 .52811 L
.38317 .53611 L
.42208 .54284 L
.46344 .54916 L
.50329 .55462 L
.54162 .5594 L
.5824 .56405 L
.62166 .56818 L
.65942 .57187 L
.69962 .57554 L
.73831 .57885 L
.77945 .58216 L
.81907 .58516 L
.85718 .5879 L
.89774 .59067 L
.93678 .5932 L
.97619 .59565 L
s
.02447 0 m
.02499 .24056 L
.02605 .27525 L
.02729 .29874 L
.02846 .31425 L
.03053 .33405 L
.03279 .34954 L
.03527 .36263 L
.0379 .37371 L
.04262 .3892 L
.05205 .411 L
.05742 .42032 L
.06244 .4278 L
.08274 .45044 L
.09415 .45992 L
.10458 .46734 L
.14429 .48877 L
.18248 .50354 L
.22313 .51576 L
.26226 .52537 L
.30384 .53399 L
.34391 .54116 L
.38246 .54726 L
.42346 .55306 L
.46295 .55811 L
.50092 .56256 L
.54134 .56692 L
.58025 .57081 L
.62161 .57465 L
.66146 .57811 L
.69979 .58124 L
.74057 .58438 L
.77984 .58724 L
.81759 .58985 L
.85779 .5925 L
.89648 .59493 L
.93762 .5974 L
.97619 .59962 L
s
.02381 .45813 m
.04262 .47122 L
.06244 .48224 L
.10458 .50009 L
.14264 .5123 L
.18314 .52282 L
.22214 .53131 L
.26358 .53906 L
.30351 .5456 L
.34193 .55122 L
.38279 .55661 L
.42214 .56134 L
.45998 .56552 L
.50027 .56964 L
.53904 .57333 L
.58026 .57699 L
.61997 .5803 L
.65817 .5833 L
.69881 .58631 L
.73794 .58906 L
.77952 .59184 L
.81959 .59439 L
.85814 .59673 L
.89914 .59911 L
.93863 .60131 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003o1`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool0
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0j0?ooo`800000d03oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool0
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool200000=00
oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0a0?ooo`040=BK00000000000007:jjPD0oooo00<000000?ooo`3o
ool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`050?oo
e02KVm@0oooo0?ooo`2jVkX01@3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0340oooo00@0^Y^j0?ooo`3oom@0Vi_D1@3oool300000<l0
oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool00`3oe9/00000
000000020000000309_Do`3oool0e9/00080000000<0L[[Z0?ooo`3oool00`3oool00`000000oooo
0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo00D0
oooD09]b^P3oool0oooD09]b^P050?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0<@3oool0103Z^W8000000000002Ke?l50?ooo`030000
003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo0P00003@0?ooo`001`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?oo
o`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0j0?ooo`800000d03oool000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?oo
o`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo0P00003@0?ooo`001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07@3oool01@3oom@0V`00000000000780^^[o00@0oooo00<000000?ooo`3oool0c`3o
ool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01d0oooo00D0e9/009_Do`3oool0oooD0=CDo`040?ooo`030000003oool0oooo0<l0oooo0007
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L
0?ooo`060?ooe02K0000L[[Z0?ooo`3Z^W80VmCo103oool300000<l0oooo00070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030?oDV`00
000000000080000000H0VmCo0?ooo`2jLY/0LW8000000000L[X50?ooo`030000003oool0oooo0<l0
oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0M0?ooo`030?oDV`00L[X0oooo00H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00@0
j[Yb000000000000VmCo103oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?oo
o`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool09P3oool200000=00oooo00070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<l0oooo
00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P00003@
0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo00070?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<l0oooo00070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool0
00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
0P00003@0?ooo`001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo0008
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
c`3oool000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool0103Z^W8000000000LP2jj_l40?ooo`030000
003oool0oooo0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0omBK07:jjP3oool0103o
ool00`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`060?ooe02K0000
0000000000000780^^[o103oool300000<l0oooo00080?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`3oe9/0
100000001P2Ke?l0oooo0=BK002Ke?l0omBK07:jjPD0oooo00<000000?ooo`3oool0c`3oool000P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool0103oom@0V`1b0;ZjV`1b^^X50?ooo`030000003oool0oooo
0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0onZj0780001b^^X01@3oool00`000000
oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo
00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0P00003@0?ooo`00
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<l0oooo00080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0<l0oooo00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool000T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3?0?ooo`002@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0<l0oooo00090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo0P00003@
0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<l0oooo00090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0c`3oool000X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3?0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<l0oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0c`3oool0
00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`002P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0<l0oooo000:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
0P00003@0?ooo`002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<l0oooo000:
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c`3oool000/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`002`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0<l0oooo000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
c`3oool000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool01P3oe9/00000000000000000002K0=Coo`@0
oooo00<000000?ooo`3oool0c`3oool000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`2jLP00002K
0=Coo`060?ooo`030000003oool0oooo0<l0oooo000=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0
omBK0000002Ke?l01@3oool300000<l0oooo000=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030?oDV`00000000000080000000H0VmCo
0?ooo`3oool0oooo0?ooe03De?l50?ooo`030000003oool0oooo0<l0oooo000=0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00H0onZj079b^P3oool0oooD09/0V`3Dool40?ooo`030000003oool0oooo0<l0
oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00@0j[Yb000000000000L[[Z1@3oool00`000000
oooo0?ooo`3?0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<l0oooo
000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c`3oool000l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3?0?ooo`003`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0<l0oooo000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0P00003@0?ooo`00
403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<l0oooo000A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0c`3oool00140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3?0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0<l0oooo000C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0c`3oool001@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0<l0oooo000E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00003@
0?ooo`005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<l0oooo000G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`000000d@3oool001P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000d@3oool000L0
oooo00H0omBK00000000000000000000V`3Dool<0?ooo`030000003oool0oooo0180oooo0P000000
1@2K00000000000000000780^^[o00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
000T0?ooo`060?ooe02K00000000000000000780^^[o8`3oool01P3oe9/00000000000000000002K
0=Coob<0oooo00@0j[Yb00000000000009_D9@3oool0103Z^W8000000000LP2jj_lT0?ooo`040>Zj
LP000000000007:jjPH0oooo00070?ooo`040000002jLP00002K0=Coo`l0oooo0P00000D0?ooo`03
0000003oe9/0L[[Z0100oooo0P00000B0?ooo`8000009P3oool00`3oe9/0L[[Z0?ooo`0U0?ooo`03
0;Yb000009/0e?oo02@0oooo00H0onZj079b^P3oool0oooD09/0LP2jj_lU0?ooo`030?oDV`1b^^X0
oooo02<0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l50?ooo`00203oool30000000309_Do`3o
ool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000L[[Z0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo0P00000U0?ooo`030?oDV`1b^^X0oooo02H0oooo00<0omBK0000002Ke?l09@3o
ool00`3DV`00000009_Do`0S0?ooo`060?ooe02K00000000000000000780^^[o9`3oool00`3DVg80
^^[o0?ooo`040?ooo`0000<0oooo0?oDV`0000000`0000001P2Ke?l0oooo0?ooo`3oool000000=CD
oa40oooo0P00000:0?ooo`030?oDV`00000000000080000000@0VmCo0?ooo`3oool0omBK0P00000B
0?ooo`800000403oool00`000000oooo0000000T0?ooo`030?oDV`1b^^X0oooo02L0oooo00<0oooD
0=CDo`3oool09@3oool00`3oom@0Vg:j0?ooo`0S0?ooo`040=BK002Ke?l0omBK07:jjRD0oooo00@0
e9/000000000000009_D1P3oool000L0oooo00@0onZj079b^P3oool0oooD0P00000B0?ooo`030000
003oool0oooo00h0oooo00D0^W:K0=CDV`1b^^X0oooo0000000C0?ooo`030000003oool0oooo00d0
oooo0P0000000`3oool000000000000Q0?ooo`030;YbV`3De9/0L[[Z02D0oooo00H0onZj079b^P3o
ool0oooD09/0V`3DoolR0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo8`3oool0103oom@0V`1b
0;ZjV`1b^^XU0?ooo`030=BKLP2jj_l0oooo00L0oooo00080?ooo`060>ZjLP000000000007:jjP3o
ool000004P3oool2000000h0oooo00<0omBK0000001b^^X00P3oool200000180oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`030?oDV`000000L[[Z02H0oooo00@0j[Yb0000
00000000L[[Z903oool0103oj[X0LP000000002Ke?lU0?ooo`030?oZ^P1b0000L[[Z02D0oooo00@0
e9/000000000000009_D1P3oool000h0oooo0P00000B0?ooo`8000004`3oool00`000000oooo0?oo
o`0A0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`800000b@3oool00100oooo0P00000B
0?ooo`8000004P3oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`800000a`3oool00180oooo0P00000B0?ooo`8000004P3oool200000180oooo0P0000080?oo
o`030000003oool0oooo00P0oooo0P0000350?ooo`00503oool200000180oooo0P00000B0?ooo`80
00004P3oool2000000H0oooo00<000000?ooo`3oool02P3oool200000<<0oooo000F0?ooo`<00000
4@3oool300000140oooo0P00000B0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`800000
`@3oool001T0oooo0`00000A0?ooo`8000004@3oool200000180oooo0P0000020?ooo`030000003o
ool0oooo00h0oooo0P00002o0?ooo`00o`00000[000000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0000000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool3
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0G0?ooo`<000002`3oool01000
0000oooo0?ooo`3oool200000180oooo1000000=0?ooo`030000003oool0oooo00@000004@3oool3
000000d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`00903oool20000
00l0oooo0`00000C0?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`@00000403oool40000
0;<0oooo000V0?ooo`<000003`3oool400000180oooo0`0000070?ooo`030000003oool0oooo00P0
oooo0`00000A0?ooo`@00000[`3oool002T0oooo0`00000@0?ooo`@000004@3oool4000000<0oooo
00<000000?ooo`3oool02`3oool300000180oooo0`00002/0?ooo`00;03oool400000100oooo1000
000A0?ooo`@00000403oool300000180oooo0`00002Y0?ooo`00<03oool400000100oooo1000000@
0?ooo`@00000403oool300000180oooo0`00002V0?ooo`00=03oool400000100oooo1000000<0?oo
o`8000000P3oool4000000l0oooo1000000A0?ooo`<00000X`3oool003P0oooo1000000@0?ooo`@0
0000203oool00`000000oooo0?ooo`050?ooo`@000003`3oool6000000h0oooo1000002O0?ooo`00
?03oool400000100oooo100000040?ooo`030000003oool0oooo00T0oooo1@00000@0?ooo`D00000
3@3oool6000009T0oooo00100?ooo`D000003`3oool500000100oooo1P00000?0?ooo`@000003`3o
ool6000009<0oooo00150?ooo`H000003@3oool500000180oooo1P00000=0?ooo`@000004@3oool6
000008d0oooo001;0?ooo`H000001`3oool00`000000oooo0?ooo`020?ooo`H000004P3oool60000
00/0oooo1@00000B0?ooo`H00000Q`3oool00540oooo1P0000000`3oool000000?ooo`090?ooo`T0
00003`3oool5000000/0oooo1P00000B0?ooo`H00000P@3oool005L0oooo1P00000?0?ooo`T00000
2`3oool6000000/0oooo2@00000?0?ooo`H00000N`3oool005P0oooo0P0000030?ooo`H000004P3o
ool6000000/0oooo1P00000>0?ooo`T00000303oool6000007D0oooo001H0?ooo`030000003oool0
oooo00P0oooo2@00000?0?ooo`H000002`3oool600000140oooo1P00000<0?ooo`P00000K@3oool0
05P0oooo00<000000?ooo`3oool04@3oool9000000`0oooo1P00000;0?ooo`T000003P3oool90000
00/0oooo2@00001T0?ooo`00F03oool00`000000oooo0?ooo`0J0?ooo`H00000303oool8000000`0
oooo3000000;0?ooo`P00000303oool6000005h0oooo001H0?ooo`030000003oool0oooo0200oooo
2000000<0?ooo``00000303oool9000000X0oooo1P00000<0?ooo`T00000E@3oool005P0oooo00<0
00000?ooo`3oool0:03oool;000000d0oooo300000090?ooo`H000002P3oool8000000d0oooo2`00
001:0?ooo`00F03oool00`000000oooo0?ooo`0c0?ooo``000003@3oool8000000L0oooo2000000:
0?ooo``00000303oool<000003h0oooo001H0?ooo`030000003oool0oooo03l0oooo300000090?oo
o`H000002@3oool<000000X0oooo3000000<0?ooo``00000<P3oool005P0oooo0P00001<0?ooo``0
00000`3oool9000000`0oooo3000000:0?ooo``00000303oool<000002H0oooo001H0?ooo`030000
003oool0oooo05L0oooo6000000<0?ooo`/000002`3oool<000000`0oooo3000000J0?ooo`00F03o
ool00`000000oooo0?ooo`1S0?ooo`/0000000<0oooo0000000000002P00000;0?ooo``000002`3o
ool;000000d0oooo2`00000?0?ooo`00F03oool00`000000oooo0?ooo`1^0?ooo``0000000<0oooo
0000000000008@00000:0?ooo``00000303oool8000000L0oooo001H0?ooo`030000003oool0oooo
07X0oooo3000000<0?ooobh000003`3oool005P0oooo00<000000?ooo`3oool0QP3ooolT000000/0
oooo4`0000070?ooo`00CP3oool01P3oe9/00000000000000000002K0=Coo`@0oooo00<000000?oo
o`3oool0WP3ooolZ000000L0oooo001?0?ooo`030;Yb000009/0e?oo00H0oooo00<000000?ooo`3o
ool0ZP3oool<000000/0oooo1`0000070?ooo`00D03oool00`3oe9/0000009_Do`050?ooo`<00000
]P3ooolB000000L0oooo001A0?ooo`030?ooe03De?l0oooo00@0oooo00<000000?ooo`3oool0c`3o
ool004h0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool40?ooo`030000003oool0oooo0<l0oooo
001?0?ooo`040>ZjLP000000000007:jjPD0oooo00<000000?ooo`3oool0c`3oool005P0oooo00<0
00000?ooo`3oool0c`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {-6.43837, \
-2.79849, 0.0247953, 0.062922}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvs,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.487205 0.0576274 [
[.02381 .47471 -6 -9 ]
[.02381 .47471 6 0 ]
[.15986 .47471 -6 -9 ]
[.15986 .47471 6 0 ]
[.43197 .47471 -3 -9 ]
[.43197 .47471 3 0 ]
[.56803 .47471 -3 -9 ]
[.56803 .47471 3 0 ]
[.70408 .47471 -3 -9 ]
[.70408 .47471 3 0 ]
[.84014 .47471 -3 -9 ]
[.84014 .47471 3 0 ]
[.97619 .47471 -3 -9 ]
[.97619 .47471 3 0 ]
[.28342 .02619 -12 -4.5 ]
[.28342 .02619 0 4.5 ]
[.28342 .14144 -12 -4.5 ]
[.28342 .14144 0 4.5 ]
[.28342 .2567 -12 -4.5 ]
[.28342 .2567 0 4.5 ]
[.28342 .37195 -12 -4.5 ]
[.28342 .37195 0 4.5 ]
[.28342 .60246 -6 -4.5 ]
[.28342 .60246 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .48721 m
.02381 .49346 L
s
[(-2)] .02381 .47471 0 1 Mshowa
.15986 .48721 m
.15986 .49346 L
s
[(-1)] .15986 .47471 0 1 Mshowa
.43197 .48721 m
.43197 .49346 L
s
[(1)] .43197 .47471 0 1 Mshowa
.56803 .48721 m
.56803 .49346 L
s
[(2)] .56803 .47471 0 1 Mshowa
.70408 .48721 m
.70408 .49346 L
s
[(3)] .70408 .47471 0 1 Mshowa
.84014 .48721 m
.84014 .49346 L
s
[(4)] .84014 .47471 0 1 Mshowa
.97619 .48721 m
.97619 .49346 L
s
[(5)] .97619 .47471 0 1 Mshowa
.125 Mabswid
.05102 .48721 m
.05102 .49096 L
s
.07823 .48721 m
.07823 .49096 L
s
.10544 .48721 m
.10544 .49096 L
s
.13265 .48721 m
.13265 .49096 L
s
.18707 .48721 m
.18707 .49096 L
s
.21429 .48721 m
.21429 .49096 L
s
.2415 .48721 m
.2415 .49096 L
s
.26871 .48721 m
.26871 .49096 L
s
.32313 .48721 m
.32313 .49096 L
s
.35034 .48721 m
.35034 .49096 L
s
.37755 .48721 m
.37755 .49096 L
s
.40476 .48721 m
.40476 .49096 L
s
.45918 .48721 m
.45918 .49096 L
s
.48639 .48721 m
.48639 .49096 L
s
.51361 .48721 m
.51361 .49096 L
s
.54082 .48721 m
.54082 .49096 L
s
.59524 .48721 m
.59524 .49096 L
s
.62245 .48721 m
.62245 .49096 L
s
.64966 .48721 m
.64966 .49096 L
s
.67687 .48721 m
.67687 .49096 L
s
.73129 .48721 m
.73129 .49096 L
s
.7585 .48721 m
.7585 .49096 L
s
.78571 .48721 m
.78571 .49096 L
s
.81293 .48721 m
.81293 .49096 L
s
.86735 .48721 m
.86735 .49096 L
s
.89456 .48721 m
.89456 .49096 L
s
.92177 .48721 m
.92177 .49096 L
s
.94898 .48721 m
.94898 .49096 L
s
.25 Mabswid
0 .48721 m
1 .48721 L
s
.29592 .02619 m
.30217 .02619 L
s
[(-8)] .28342 .02619 1 0 Mshowa
.29592 .14144 m
.30217 .14144 L
s
[(-6)] .28342 .14144 1 0 Mshowa
.29592 .2567 m
.30217 .2567 L
s
[(-4)] .28342 .2567 1 0 Mshowa
.29592 .37195 m
.30217 .37195 L
s
[(-2)] .28342 .37195 1 0 Mshowa
.29592 .60246 m
.30217 .60246 L
s
[(2)] .28342 .60246 1 0 Mshowa
.125 Mabswid
.29592 .055 m
.29967 .055 L
s
.29592 .08381 m
.29967 .08381 L
s
.29592 .11263 m
.29967 .11263 L
s
.29592 .17025 m
.29967 .17025 L
s
.29592 .19907 m
.29967 .19907 L
s
.29592 .22788 m
.29967 .22788 L
s
.29592 .28551 m
.29967 .28551 L
s
.29592 .31432 m
.29967 .31432 L
s
.29592 .34314 m
.29967 .34314 L
s
.29592 .40076 m
.29967 .40076 L
s
.29592 .42958 m
.29967 .42958 L
s
.29592 .45839 m
.29967 .45839 L
s
.29592 .51602 m
.29967 .51602 L
s
.29592 .54483 m
.29967 .54483 L
s
.29592 .57365 m
.29967 .57365 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.22878 .1973 m
.22995 .24581 L
.23118 .27268 L
.23233 .28994 L
.23367 .30521 L
.23495 .31672 L
.23735 .33359 L
.23994 .34751 L
.24276 .35964 L
.24752 .37563 L
.25259 .38887 L
.26171 .40699 L
.2729 .42346 L
.28345 .43559 L
.30316 .45309 L
.32323 .46671 L
.34171 .47692 L
.38119 .49408 L
.41917 .50684 L
.45959 .51789 L
.4985 .52683 L
.53986 .53503 L
.5797 .54195 L
.61803 .54791 L
.65882 .55364 L
.69808 .55867 L
.73583 .56312 L
.77604 .56751 L
.81472 .57144 L
.85586 .57534 L
.89549 .57887 L
.9336 .58207 L
.97416 .58529 L
.97619 .58545 L
s
.16006 .10991 m
.16032 .15925 L
.16147 .23128 L
.16254 .26078 L
.16375 .28233 L
.16508 .29922 L
.16749 .32113 L
.16984 .3366 L
.17201 .348 L
.17695 .36764 L
.18221 .3831 L
.19315 .40607 L
.20345 .42161 L
.22272 .4427 L
.24279 .45868 L
.26127 .47027 L
.30075 .48922 L
.33873 .50297 L
.37915 .51471 L
.41806 .52412 L
.45942 .53269 L
.49927 .53988 L
.5376 .54605 L
.57838 .55196 L
.61764 .55713 L
.65539 .56169 L
.6956 .56619 L
.73429 .57021 L
.77543 .57419 L
.81505 .57779 L
.85316 .58105 L
.89372 .58432 L
.93276 .58731 L
.97426 .59032 L
.97619 .59046 L
s
.09211 0 m
.09259 .18794 L
.0933 .22609 L
.09396 .24738 L
.09522 .27438 L
.09641 .29169 L
.09771 .30613 L
.09911 .31845 L
.10197 .33752 L
.10458 .35074 L
.10961 .36991 L
.11428 .38336 L
.12487 .40563 L
.1342 .41997 L
.14415 .43213 L
.16556 .4519 L
.18573 .46583 L
.22428 .48566 L
.26529 .5012 L
.30478 .51302 L
.34275 .52248 L
.38317 .53108 L
.42208 .53831 L
.46344 .54511 L
.50329 .55098 L
.54162 .55611 L
.5824 .56111 L
.62166 .56555 L
.65942 .56952 L
.69962 .57346 L
.73831 .57702 L
.77945 .58057 L
.81907 .5838 L
.85718 .58674 L
.89774 .58972 L
.93678 .59245 L
.97619 .59507 L
s
.02456 0 m
.02499 .2134 L
.02605 .25069 L
.02729 .27594 L
.02846 .29261 L
.03053 .31389 L
.03279 .33055 L
.03527 .34461 L
.0379 .35652 L
.04262 .37317 L
.05205 .3966 L
.05742 .40663 L
.06244 .41466 L
.08274 .43899 L
.09415 .44919 L
.10458 .45716 L
.14429 .4802 L
.18248 .49607 L
.22313 .50921 L
.26226 .51954 L
.30384 .5288 L
.34391 .53651 L
.38246 .54306 L
.42346 .5493 L
.46295 .55473 L
.50092 .55951 L
.54134 .5642 L
.58025 .56837 L
.62161 .57251 L
.66146 .57622 L
.69979 .57959 L
.74057 .58296 L
.77984 .58604 L
.81759 .58885 L
.85779 .59169 L
.89648 .59431 L
.93762 .59696 L
.97619 .59934 L
s
.02381 .44726 m
.04262 .46133 L
.06244 .47318 L
.10458 .49236 L
.14264 .50549 L
.18314 .5168 L
.22214 .52592 L
.26358 .53425 L
.30351 .54128 L
.34193 .54732 L
.38279 .55312 L
.42214 .5582 L
.45998 .56269 L
.50027 .56712 L
.53904 .57109 L
.58026 .57502 L
.61997 .57857 L
.65817 .5818 L
.69881 .58504 L
.73794 .588 L
.77952 .59098 L
.81959 .59372 L
.85814 .59623 L
.89914 .59879 L
.93863 .60116 L
.97619 .60332 L
s
.01 w
.03741 .35451 m
.042 .37124 L
.04626 .38338 L
.05595 .40406 L
.0654 .4189 L
.0755 .43143 L
.09725 .45167 L
.11703 .46542 L
.15639 .48572 L
.19426 .50019 L
.23454 .51242 L
.27333 .52215 L
.31062 .53018 L
.35033 .53766 L
.38855 .54403 L
.42919 .55012 L
.46833 .55543 L
.50598 .56012 L
.54604 .56472 L
.58461 .56882 L
.6256 .57289 L
.66509 .57655 L
.70309 .57987 L
.74351 .5832 L
.78243 .58624 L
.81986 .58901 L
.85971 .59183 L
.89806 .59441 L
.93883 .59704 L
.97619 .59934 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003o1`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool0
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0340oooo00@0e9/0000000000000L[[Z1@3oool00`000000oooo0?ooo`3?
0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0300oooo00D0oooD09^K
e03oool0oooo0;ZK^P050?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0<@3oool0102jVkX0oooo0?ooe02KVm@50?ooo`<00000c`3oool0
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030?oDV`0000000000
0080000000<0VmCo0?ooo`3DV`000P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo
0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<03oool01@3oom@0
Vg:j0?ooo`3oom@0Vg:j00D0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0a0?ooo`040>ZjLP000000000009_Do`D0oooo00<000000?oo
o`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0>P3oool200000=00oooo00070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo0007
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?
0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0j0?ooo`800000d03oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<l0oooo0007
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3?
0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0V0?ooo`800000d03oool000L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c`3o
ool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo00D0oooD09/000000000001b0;[Zo`040?ooo`030000003o
ool0oooo0<l0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`050=BK002Ke?l0oooo0?ooe03De?l0103oool00`000000oooo0?oo
o`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool01P3oom@0V`0007:jjP3oool0j[Yb09_Do`@0oooo0`00003?0?ooo`001`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3o
ool00`3oe9/00000000000020000000609_Do`3oool0^W:K079b0000000007:j1@3oool00`000000
oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool00`3oe9/007:j0?ooo`060?ooo`030000003oool0oooo0<l0oooo
00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0N0?ooo`040>ZjLP000000000009_Do`@0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
c`3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02H0oooo0P00003@0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3?
0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80
0000d03oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3?0?ooo`001`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0c`3oool000L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0
oooo00070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3?0?ooo`001`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0<l0oooo00070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P00003@0?oo
o`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo00080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool0103Z^W8000000000LP2jj_l40?ooo`030000003oool0oooo
0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0omBK07:jjP3oool0103oool00`000000
oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`060?ooe02K0000000000000000
0780^^[o103oool300000<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`3oe9/0100000001P2K
e?l0oooo0=BK002Ke?l0omBK07:jjPD0oooo00<000000?ooo`3oool0c`3oool000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool0103oom@0V`1b0;ZjV`1b^^X50?ooo`030000003oool0oooo0<l0oooo0008
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<0onZj0780001b^^X01@3oool00`000000oooo0?ooo`3?
0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo00080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0<l0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool0
00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool200000=00oooo00080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3?0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<l0oooo0008
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool000P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3?0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0<l0oooo00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
c`3oool000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool200000=00oooo00090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0c`3oool000T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3?0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<l0
oooo000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0c`3oool000X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`002P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0<l0oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0c`3oool000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3?0?ooo`00
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0>0?ooo`800000d03oool000X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3?0?ooo`002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0<l0oooo000;0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3?0?ooo`002`3oool200000180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0c`3oool000/0oooo0P00000B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<l0oooo
000;0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool01P3oe9/00000000000000000002K0=Coo`@0oooo00<000000?ooo`3o
ool0c`3oool000/0oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030;Yb000009/0e?oo00H0oooo00<000000?ooo`3oool0
c`3oool000`0oooo0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`040?ooo`030?oDV`000000VmCo00D0oooo0`00003?0?ooo`00303oool2
00000180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030?oDV`000000
00000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l50?ooo`030000003oool0oooo0<l0oooo
000=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00H0onZj079b^P3oool0oooD09/0V`3Dool40?ooo`03
0000003oool0oooo0<l0oooo000=0?ooo`8000004P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0103Z^W8000000000001b^^X50?ooo`03
0000003oool0oooo0<l0oooo000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
c`3oool000h0oooo0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<l0oooo000>0?ooo`8000004`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3?0?ooo`003P3oool300000180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0c`3oool000l0
oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0<l0oooo000?0?ooo`8000004`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool200000=00oooo
000@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0c`3oool00100oooo0P00000D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0<l0oooo000A0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3?0?oo
o`004P3oool2000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0c`3oool001<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3?0?ooo`004`3oool2000001<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0c`3o
ool001@0oooo0P00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo000E0?ooo`8000004`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3?0?ooo`005P3oool2000001<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P00003@0?ooo`005P3oool3000001<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
0000d@3oool001L0oooo0`00000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00003A0?ooo`00603oool400000180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000=40oooo000I0?ooo`@000004P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P00003A0?ooo`001`3oool4
000000030000V`3Dool0oooo00d0oooo0`00000A0?ooo`060?ooe00000000000000000000780^^[o
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo00H0oooD09/000000000
00000000LP2jj_lS0?ooo`060?oDV`00000000000000000009/0e?oo8`3oool0103Z^W8000000000
0000Vm@U0?ooo`040>ZjLP000000001b0;[Zob@0oooo00@0j[Yb000000000000L[[Z1P3oool000P0
oooo0P0000000`3Dool0oooo0?ooo`0?0?ooo`<000004P3oool00`000000L[[Z0?ooo`0A0?ooo`80
00004@3oool2000002D0oooo00<0omBK07:jjP3oool09@3oool00`2jLP00002K0=Coo`0T0?ooo`06
0?oZ^P1bL[X0oooo0?ooe02K0780^^[o9@3oool00`3oe9/0L[[Z0?ooo`0S0?ooo`060?oZ^P1bL[X0
oooo0?ooo`2jLW80^^[o1@3oool000T0oooo00<0omBK0000002Ke?l04@3oool400000100oooo00<0
omBK0000000000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000002@0oooo00<0
omBK07:jjP3oool09P3oool00`3oe9/0000009_Do`0U0?ooo`030=BK00000000VmCo02<0oooo00H0
oooD09/00000000000000000LP2jj_lW0?ooo`030=BKLP2jj_l0oooo00@0oooo00000`3oool0omBK
000000030000000509_Do`3oool0oooo0?ooo`3oom@00P00000A0?ooo`@000001`3oool00`3oe9/0
0000000000020000000709_Do`3oool0oooo0?oDV`1b^^X0oooo0000000C0?ooo`030000003oool0
oooo00d0oooo0P0000000`3oool000000000000R0?ooo`030?oDV`1b^^X0oooo02L0oooo00<0oooD
0=CDo`3oool09@3oool00`3oom@0Vg:j0?ooo`0S0?ooo`040=BK002Ke?l0omBK07:jjRD0oooo00@0
e9/000000000000009_D1P3oool000L0oooo00L0onZj079b^P3oool0oooD09/0V`3Dool000000180
oooo1000000<0?ooo`030;YbV`3De9/0L[[Z0080oooo0P00000B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030;YbV`3De9/0L[[Z02D0
oooo00H0onZj079b^P3oool0oooD09/0V`3DoolR0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo
8`3oool0103oom@0V`1b0;ZjV`1b^^XU0?ooo`030=BKLP2jj_l0oooo00L0oooo00080?ooo`040>Zj
LP000000000007:jjP80oooo0P00000A0?ooo`D000002P3oool00`3oe9/0000007:jjP040?ooo`03
0000003oool0oooo0100oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`03
0?oDV`000000L[[Z02H0oooo00@0j[Yb000000000000L[[Z903oool0103oj[X0LP000000002Ke?lU
0?ooo`030?oZ^P1b0000L[[Z02D0oooo00@0e9/000000000000009_D1P3oool00100oooo0P00000A
0?ooo`D00000403oool200000180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0<L0oooo000B0?ooo`8000004@3oool400000140oooo0P00000A0?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`800000a`3oool001@0oooo0P00000A0?ooo`@0
00004@3oool200000140oooo0P0000070?ooo`030000003oool0oooo00P0oooo0P0000350?ooo`00
5P3oool200000100oooo1@00000A0?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool0
2P3oool200000<<0oooo000H0?ooo`800000403oool500000140oooo0P00000A0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`800000`@3oool001X0oooo0P00000@0?ooo`D000004@3oool2
00000180oooo0`00000@0?ooo`800000_`3oool00?l00000:`00000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0
oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool000L0oooo00<000000?ooo`3oool05`3oool3000000/0oooo00@000000?ooo`3oool0
oooo1P00000@0?ooo`<00000303oool00`000000oooo0?ooo`030?ooo`800000403oool3000000d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`00903oool2000000l0oooo
1P00000A0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`<00000403oool400000;<0oooo
000V0?ooo`<000003`3oool600000100oooo0`0000070?ooo`030000003oool0oooo00P0oooo0`00
000A0?ooo`@00000[`3oool002T0oooo0`00000>0?ooo`P000003`3oool4000000<0oooo00<00000
0?ooo`3oool02`3oool300000180oooo0`00002/0?ooo`00;03oool4000000h0oooo1`00000@0?oo
o`@00000403oool300000180oooo0`00002Y0?ooo`00<03oool4000000h0oooo1`00000?0?ooo`@0
0000403oool300000180oooo0`00002V0?ooo`00=03oool4000000d0oooo2000000;0?ooo`800000
0P3oool4000000l0oooo0`00000B0?ooo`<00000X`3oool003P0oooo1000000=0?ooo`P000001`3o
ool00`000000oooo0?ooo`050?ooo`@000003P3oool400000140oooo1000002O0?ooo`00?03oool4
000000d0oooo2P0000000`3oool000000?ooo`0:0?ooo`@000003P3oool400000140oooo1P00002I
0?ooo`00@03oool4000000d0oooo2`00000<0?ooo`@000003P3oool500000180oooo1@00002D0?oo
o`00A03oool4000000l0oooo2@00000<0?ooo`@000003`3oool600000140oooo1000002@0?ooo`00
B03oool4000000`0oooo00@000000?ooo`3oool0oooo2000000<0?ooo`D00000403oool6000000l0
oooo1000002<0?ooo`00C03oool5000000L0oooo00<000000?ooo`3oool01@3oool9000000`0oooo
1P00000@0?ooo`H000003@3oool5000008L0oooo001A0?ooo`H0000000<0oooo0000003oool02P3o
ool;000000`0oooo1@00000A0?ooo`H00000303oool600000840oooo001G0?ooo`H000002`3oool=
000000/0oooo1P00000A0?ooo`H00000303oool6000007/0oooo001H0?ooo`8000000`3oool60000
00/0oooo4@0000070?ooo`H000004@3oool6000000`0oooo1P00001e0?ooo`00F03oool00`000000
oooo0?ooo`080?ooo`T000001`3ooolB000000L0oooo1P00000A0?ooo`H00000303oool8000006d0
oooo001H0?ooo`030000003oool0oooo0140oooo2@00000:0?ooo``000001`3oool9000000h0oooo
2@00000;0?ooo`T00000I03oool005P0oooo00<000000?ooo`3oool06P3oool6000000X0oooo4@00
00050?ooo`T000003P3oool8000000`0oooo1P00001N0?ooo`00F03oool00`000000oooo0?ooo`0P
0?ooo`P00000203ooolA000000P0oooo1P00000@0?ooo`H00000303oool9000005D0oooo001H0?oo
o`030000003oool0oooo02P0oooo2`0000080?ooo``00000203oool9000000d0oooo2000000=0?oo
o`/00000BP3oool005P0oooo00<000000?ooo`3oool0<`3oool9000000D0oooo4@0000060?ooo`/0
00002P3oool<000000`0oooo2@0000110?ooo`00F03oool00`000000oooo0?ooo`0l0?ooo`H00000
1@3ooolH000000@0oooo3000000:0?ooo``000002@3oool6000003/0oooo001H0?ooo`800000@`3o
ool9000000L0oooo600000050?ooo``000002P3oool9000000H0oooo2@00000b0?ooo`00F03oool0
0`000000oooo0?ooo`1;0?ooo``00000203ooolG000000D0oooo2`0000080?ooo`H000002@3oool<
000002H0oooo001H0?ooo`030000003oool0oooo05L0oooo300000070?oooaP00000103oool<0000
0080oooo2@00000<0?ooo``000006P3oool005P0oooo00<000000?ooo`3oool0H`3oool;000000P0
oooo5`0000050?ooob80000000<0oooo0000000000002@00000?0?ooo`00F03oool00`000000oooo
0?ooo`1^0?ooo``00000203ooolF000000H0oooo2`00000;0?oooa@000001`3oool005P0oooo00<0
00000?ooo`3oool0NP3ooolZ000000D0oooo3000000;0?ooo`P000001`3oool005P0oooo00<00000
0?ooo`3oool0TP3oool_000000h0oooo001>0?ooo`060?oDV`00000000000000000009/0e?oo103o
ool00`000000oooo0?ooo`2N0?ooobX000001`3oool004l0oooo00<0^W800000V`3Dool01P3oool0
0`000000oooo0?ooo`2Z0?oooah000001`3oool00500oooo00<0omBK0000002Ke?l01@3oool30000
0<80oooo1P0000070?ooo`00D@3oool00`3oom@0e=Co0?ooo`040?ooo`030000003oool0oooo0<l0
oooo001>0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo103oool00`000000oooo0?ooo`3?0?oo
o`00C`3oool0103Z^W8000000000001b^^X50?ooo`030000003oool0oooo0<l0oooo001H0?ooo`03
0000003oool0oooo0<l0oooo0000\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {426.375, 279.813}} -> {-6.43837, \
12.0208, 0.0247953, 0.0585399}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[0]//N", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.6931471805599453`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[-1.5]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.6931471805599453`\)\)], "Output"]
}, Open  ]],

Cell["\<\
Clear[y,yp,y1,gvs,gp]
\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
5. Rie\[SHacek]te difrenci\[AAcute]lnu rovnicu x+y^3y'=0. 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku \t\t\ty(2)=5.
   Nakreslite integr\[AAcute]lnu krivku partikul\[AAcute]rneho \
rie\[SHacek]enia.
   Vypo\[CHacek]itajte hodnotu partikul\[AAcute]rnehho rie\[SHacek]enia \
y(1.58).
------------------------------------------------------------------------------\
-----------\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[x+y[x]^3*y'[x]==0,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] \(-2\^\(1/4\)\)\ \((\(-x\^2\) + 2\ C[1])\)\^\(1/4\)}, {y[
            x] \[Rule] \(-\[ImaginaryI]\)\ 2\^\(1/4\)\ \((\(-x\^2\) + 2\ \
C[1])\)\^\(1/4\)}, {y[
            x] \[Rule] \[ImaginaryI]\ 2\^\(1/4\)\ \((\(-x\^2\) + 2\ C[1])\)\^\
\(1/4\)}, {y[x] \[Rule] 
          2\^\(1/4\)\ \((\(-x\^2\) + 2\ C[1])\)\^\(1/4\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2\^\(1/4\)\)\ \((2\ c - x\^2)\)\^\(1/4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y2[x_]=y[x]/.r[[4]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\^\(1/4\)\ \((2\ c - x\^2)\)\^\(1/4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[y2[2]==5,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] 633\/4}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y2[x]/.c->633", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\^\(1/4\)\ \((1266 - x\^2)\)\^\(1/4\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-5,5},PlotStyle->Thickness[0.01]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 -117.738 16.6828 [
[.11905 .03049 -6 -9 ]
[.11905 .03049 6 0 ]
[.30952 .03049 -6 -9 ]
[.30952 .03049 6 0 ]
[.69048 .03049 -3 -9 ]
[.69048 .03049 3 0 ]
[.88095 .03049 -3 -9 ]
[.88095 .03049 3 0 ]
[.4875 .1264 -30 -4.5 ]
[.4875 .1264 0 4.5 ]
[.4875 .20981 -24 -4.5 ]
[.4875 .20981 0 4.5 ]
[.4875 .29323 -30 -4.5 ]
[.4875 .29323 0 4.5 ]
[.4875 .37664 -24 -4.5 ]
[.4875 .37664 0 4.5 ]
[.4875 .46006 -30 -4.5 ]
[.4875 .46006 0 4.5 ]
[.4875 .54347 -24 -4.5 ]
[.4875 .54347 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .04299 m
.11905 .04924 L
s
[(-4)] .11905 .03049 0 1 Mshowa
.30952 .04299 m
.30952 .04924 L
s
[(-2)] .30952 .03049 0 1 Mshowa
.69048 .04299 m
.69048 .04924 L
s
[(2)] .69048 .03049 0 1 Mshowa
.88095 .04299 m
.88095 .04924 L
s
[(4)] .88095 .03049 0 1 Mshowa
.125 Mabswid
.16667 .04299 m
.16667 .04674 L
s
.21429 .04299 m
.21429 .04674 L
s
.2619 .04299 m
.2619 .04674 L
s
.35714 .04299 m
.35714 .04674 L
s
.40476 .04299 m
.40476 .04674 L
s
.45238 .04299 m
.45238 .04674 L
s
.54762 .04299 m
.54762 .04674 L
s
.59524 .04299 m
.59524 .04674 L
s
.64286 .04299 m
.64286 .04674 L
s
.7381 .04299 m
.7381 .04674 L
s
.78571 .04299 m
.78571 .04674 L
s
.83333 .04299 m
.83333 .04674 L
s
.07143 .04299 m
.07143 .04674 L
s
.02381 .04299 m
.02381 .04674 L
s
.92857 .04299 m
.92857 .04674 L
s
.97619 .04299 m
.97619 .04674 L
s
.25 Mabswid
0 .04299 m
1 .04299 L
s
.5 .1264 m
.50625 .1264 L
s
[(7.065)] .4875 .1264 1 0 Mshowa
.5 .20981 m
.50625 .20981 L
s
[(7.07)] .4875 .20981 1 0 Mshowa
.5 .29323 m
.50625 .29323 L
s
[(7.075)] .4875 .29323 1 0 Mshowa
.5 .37664 m
.50625 .37664 L
s
[(7.08)] .4875 .37664 1 0 Mshowa
.5 .46006 m
.50625 .46006 L
s
[(7.085)] .4875 .46006 1 0 Mshowa
.5 .54347 m
.50625 .54347 L
s
[(7.09)] .4875 .54347 1 0 Mshowa
.125 Mabswid
.5 .05967 m
.50375 .05967 L
s
.5 .07635 m
.50375 .07635 L
s
.5 .09303 m
.50375 .09303 L
s
.5 .10972 m
.50375 .10972 L
s
.5 .14308 m
.50375 .14308 L
s
.5 .15977 m
.50375 .15977 L
s
.5 .17645 m
.50375 .17645 L
s
.5 .19313 m
.50375 .19313 L
s
.5 .2265 m
.50375 .2265 L
s
.5 .24318 m
.50375 .24318 L
s
.5 .25986 m
.50375 .25986 L
s
.5 .27655 m
.50375 .27655 L
s
.5 .30991 m
.50375 .30991 L
s
.5 .32659 m
.50375 .32659 L
s
.5 .34328 m
.50375 .34328 L
s
.5 .35996 m
.50375 .35996 L
s
.5 .39333 m
.50375 .39333 L
s
.5 .41001 m
.50375 .41001 L
s
.5 .42669 m
.50375 .42669 L
s
.5 .44337 m
.50375 .44337 L
s
.5 .47674 m
.50375 .47674 L
s
.5 .49342 m
.50375 .49342 L
s
.5 .51011 m
.50375 .51011 L
s
.5 .52679 m
.50375 .52679 L
s
.5 .0263 m
.50375 .0263 L
s
.5 .00962 m
.50375 .00962 L
s
.5 .56015 m
.50375 .56015 L
s
.5 .57684 m
.50375 .57684 L
s
.5 .59352 m
.50375 .59352 L
s
.5 .6102 m
.50375 .6102 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .01472 m
.06244 .10693 L
.10458 .1984 L
.14415 .27571 L
.18221 .34226 L
.22272 .40473 L
.26171 .45675 L
.30316 .50336 L
.34309 .53983 L
.3815 .56712 L
.40095 .57803 L
.42237 .58779 L
.44268 .59485 L
.45178 .59733 L
.46172 .59954 L
.4671 .60053 L
.4721 .60131 L
.47727 .60199 L
.48196 .60248 L
.48658 .60286 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .60291 L
.51504 .60274 L
.5204 .60225 L
.5293 .60111 L
.53882 .59944 L
.54906 .59712 L
.56016 .59399 L
.58032 .5867 L
.60019 .57745 L
.62123 .56543 L
.65912 .53803 L
.69946 .50068 L
.73829 .45676 L
.77956 .40144 L
Mistroke
.81932 .33973 L
.85757 .27252 L
.89827 .19252 L
.93745 .10718 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool0
0`000000oooo0?ooo`2C0?ooo`009@3oool0103Z^W8000000000LP2jj_lc0?ooo`060?oDV`000000
00000000000009/0e?oo<P3oool00`000000oooo0?ooo`0c0?ooo`060?oDV`000000000000000000
09/0e?oo=03oool0103Z^W8000000000LP2jj_lR0?ooo`009P3oool00`3oe9/0L[[Z0?ooo`0d0?oo
o`030;Yb000009/0e?oo03@0oooo00<000000?ooo`3oool0=03oool00`2jLP00002K0=Coo`0g0?oo
o`030?oDV`1b^^X0oooo0280oooo00070?ooo`030000003oool0oooo01T0oooo00H0oooD09/00000
000000000000LP2jj_le0?ooo`030?oDV`000000VmCo03<0oooo0P00000f0?ooo`030?oDV`000000
VmCo03<0oooo00H0oooD09/00000000000000000LP2jj_lJ0?ooo`030000003oool0oooo00D0oooo
00060?ooo`<00000503oool00`3oe9/00000000000020000000609_Do`3oool0e9/009_Do`3oe9/0
L[[Z;P3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0e=Co<`3oool0
0`000000oooo0?ooo`0f0?ooo`030?ooe03De?l0oooo03<0oooo00@0e9/009_Do`3oe9/0L[[Z6P3o
ool3000000H0oooo00070?ooo`8000006`3oool0103oom@0V`1b0;ZjV`1b^^Xd0?ooo`060?oZ^P1b
L[X0oooo0?ooe02K09/0e?oo<P3oool00`000000oooo0?ooo`0c0?ooo`060?oZ^P1bL[X0oooo0?oo
e02K09/0e?oo<`3oool0103oom@0V`1b0;ZjV`1b^^XJ0?ooo`8000001`3oool000L0oooo0P00000L
0?ooo`030?oZ^P1b0000L[[Z03D0oooo00@0j[Yb000000000000L[[Z<`3oool00`000000oooo0?oo
o`0d0?ooo`040>ZjLP000000000007:jjSD0oooo00<0onZj0780001b^^X06@3oool3000000L0oooo
00070?ooo`<00000RP3oool00`000000oooo0?ooo`290?ooo`800000203oool000P0oooo0P00002:
0?ooo`800000RP3oool2000000P0oooo00080?ooo`<00000R@3oool00`000000oooo0?ooo`280?oo
o`<00000203oool000T0oooo0P0000290?ooo`030000003oool0oooo08P0oooo0P0000090?ooo`00
2@3oool2000008T0oooo00<000000?ooo`3oool0Q`3oool3000000T0oooo00090?ooo`<00000R03o
ool00`000000oooo0?ooo`270?ooo`8000002P3oool00?l00000:`00000000L0oooo00<000000?oo
o`3oool00`0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo
00D0oooo000;0?ooo`8000005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01D0
oooo0P00000;0?ooo`002`3oool2000008L0oooo00<000000?ooo`3oool0Q@3oool3000000/0oooo
000;0?ooo`<00000QP3oool00`000000oooo0?ooo`250?ooo`800000303oool000`0oooo0P000026
0?ooo`800000Q@3oool3000000`0oooo000<0?ooo`<00000Q@3oool00`000000oooo0?ooo`240?oo
o`8000003@3oool000d0oooo0P0000250?ooo`030000003oool0oooo08<0oooo0`00000=0?ooo`00
3@3oool2000008D0oooo00<000000?ooo`3oool0P`3oool2000000h0oooo000=0?ooo`<00000Q03o
ool00`000000oooo0?ooo`230?ooo`8000003P3oool000h0oooo0P0000240?ooo`800000P`3oool3
000000h0oooo000>0?ooo`<00000P`3oool00`000000oooo0?ooo`220?ooo`8000003`3oool000l0
oooo0P0000230?ooo`030000003oool0oooo0840oooo0`00000?0?ooo`003`3oool2000008<0oooo
00<000000?ooo`3oool0P@3oool200000100oooo000?0?ooo`<00000PP3oool00`000000oooo0?oo
o`200?ooo`<00000403oool00100oooo0P0000220?ooo`800000P@3oool200000140oooo000@0?oo
o`<00000P@3oool00`000000oooo0?ooo`200?ooo`8000004@3oool00140oooo0P0000210?ooo`03
0000003oool0oooo07l0oooo0`00000A0?ooo`004@3oool200000840oooo00<000000?ooo`3oool0
O`3oool200000180oooo000B0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0O`3o
ool200000180oooo000B0?ooo`800000P03oool2000007l0oooo0P00000C0?ooo`004`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool04P3oool001<0
oooo0P00001o0?ooo`030000003oool0oooo07d0oooo0P00000D0?ooo`00503oool00`000000oooo
0?ooo`1N0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W800000
0000001b^^X20?ooo`070?ooe02K000000000000LP2jj_l0oooo0>ZjLP020000000307:jjP3oool0
oooo0080oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0C0?ooo`00503oool20000
05l0oooo00<0oooD09^Ke03oool0203oool03@2jVkX0oooo0?ooo`2jLY/0e?oo0?ooo`3DV`00VmCo
0?ooo`3oom@0e=Co0?oZ^P1bL[X00P3oool00`2jLW80^^[o0?ooo`020?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0GP3oool00`3DVi/0
e?oo0?ooo`060?ooo`0<0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooe02K0000L[[Z0?ooo`3Z^W80
VmCo103oool00`3DVg80^^[o0?ooo`020?ooo`<00000O03oool2000001D0oooo000E0?ooo`800000
G`3oool00`3oe9/0L[[Z0?ooo`060?ooo`0;0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooo`2jLY/0
LW8000000000L[X00P3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0FP3oool01@3oj[X0LY_D0?oo
o`3oom@0Vg:j00P0oooo00P0^W9b0;[Zo`3oom@0V`2K0=Coo`3oool0omBK001b^P@0oooo00<0e9]b
0;[Zo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`8000005P3oool001H0oooo0P00001K0?oo
o`060?oZ^P1b000000000000000009/0e?oo1`3oool0103oj[X0LP000000002Ke?l30?ooo`060>Zj
LP000000000009_Do`3oool0e9/00P0000000`00Vm@0oooo0?ooo`020?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool0NP3oool2000007/0
oooo0P00000G0?ooo`005`3oool2000007/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo0P00
000H0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool05`3oool001P0oooo0P00001j0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool05`3oool001T0oooo00<000000?ooo`3oool0N03oool2000007T0oooo0P00000I0?ooo`00
6@3oool2000007T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0H0?ooo`006P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07L0oooo0P00000J0?ooo`006P3oool2
000007P0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo0P00000K0?ooo`006`3oool2000007L0
oooo0P00001g0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0J0?ooo`00703oool2000007H0oooo00<0
00000?ooo`3oool0M@3oool2000001`0oooo000M0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`007@3oool2000007D0oooo00<000000?oo
o`3oool0M03oool2000001d0oooo000N0?ooo`030000003oool0oooo07<0oooo0P00001e0?ooo`03
0000003oool0oooo01`0oooo000N0?ooo`800000M03oool00`000000oooo0?ooo`1c0?ooo`800000
7P3oool001l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01d0oooo000O0?ooo`800000FP3oool00`3Z^W80VmCo0?ooo`020?ooo`030?ooe02K0000
07:j00<0oooo00@0j[Yb000000000000L[[Z0`3oool00`3Z^W80VmCo0?ooo`040?ooo`030000003o
ool0oooo0780oooo0P00000O0?ooo`00803oool00`000000oooo0?ooo`1H0?ooo`030?ooe02KVm@0
oooo00P0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`020?ooo`030?ooe02KVm@0oooo00@0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0N0?ooo`00803oool2000005X0oooo00<0e9^K
0=Coo`3oool01P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`<0oooo00<0e9^K0=Coo`3oool0
0`3oool300000740oooo0P00000P0?ooo`008@3oool00`000000oooo0?ooo`1H0?ooo`030?oDV`1b
^^X0oooo00H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l30?ooo`030?oDV`1b^^X0oooo00<0
oooo00<000000?ooo`3oool0L03oool200000240oooo000Q0?ooo`800000EP3oool01@3oj[X0LY_D
0?ooo`3oom@0Vg:j00P0oooo00X0^W9b0;[Zo`3oom@0V`2K0=Coo`3oj[X0LY_D0?ooo`3oom@0Vg:j
103oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003o
ool0oooo05@0oooo00H0onZj07800000000000000000V`3Dool70?ooo`070?oZ^P1b0000000009_D
o`3oool0onZj07800002000000030000V`3Dool0oooo0080oooo00<000000?ooo`3oool0K`3oool2
00000280oooo000R0?ooo`800000L03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
0240oooo000S0?ooo`030000003oool0oooo06h0oooo0P00001_0?ooo`8000008`3oool002<0oooo
0P00001_0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool08P3oool002@0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1]0?ooo`800000903oool002@0oooo0P00001^
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool08`3oool002D0oooo0P00001]0?oo
o`030000003oool0oooo06`0oooo0P00000U0?ooo`009P3oool00`000000oooo0?ooo`1[0?ooo`80
0000K@3oool00`000000oooo0?ooo`0T0?ooo`009P3oool2000006`0oooo00<000000?ooo`3oool0
J`3oool2000002H0oooo000W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`0U0?ooo`009`3oool2000006/0oooo00<000000?ooo`3oool0JP3oool2
000002L0oooo000X0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0J@3oool20000
02P0oooo000X0?ooo`800000JP3oool2000006X0oooo00<000000?ooo`3oool09`3oool002T0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`800000:@3oool002T0oooo0P00
001Y0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0:03oool002X0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?ooo`800000:P3oool002X0oooo0P00001X0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0:@3oool002/0oooo00<000000?ooo`3o
ool0IP3oool2000006L0oooo0P00000[0?ooo`00:`3oool2000006L0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo06D0oooo0P00000/0?ooo`00;03oool2000004L0oooo00<0j[Yb09_Do`3oool00P3oool0
0`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP<0oooo00<0j[Yb09_Do`3oool00P3o
ool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
:`3oool002d0oooo00<000000?ooo`3oool0A@3oool00`3oom@0Vi_D0?ooo`080?ooo`050;ZK^P3o
ool0oooo0;YbV`3Dool00P3oool01P3oom@0Vi_D0?ooo`3oool0onZj079b^P80oooo00<0^W9b0;[Z
o`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`800000;@3oool002d0oooo0P0000170?ooo`03
0=BKV`3Dool0oooo00H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l30?ooo`030=BKV`3Dool0
oooo00@0oooo00<0e9]b0;[Zo`3oool00P3oool3000006<0oooo0P00000^0?ooo`00;P3oool20000
04H0oooo00<0omBK07:jjP3oool01P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`<0oooo00D0
omBK07:jjP3oool0oooo0=BK000200000003002Ke03oool0oooo0080oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0]0?ooo`00;`3oool00`000000oooo0?ooo`110?ooo`050?oZ^P1b
Vm@0oooo0?ooe02KL[X0203oool02P2jLW80^^[o0?ooe02K09/0e?oo0?oZ^P1bVm@0oooo0?ooe02K
L[X20?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0HP3oool2000002l0oooo000_
0?ooo`800000@P3oool01P3oj[X0LP00000000000000002K0=Coo`L0oooo00L0onZj078000000000
VmCo0?ooo`3oj[X0LP000080000000@0002K0=Coo`3oool0e9/00P0000000`00Vm@0oooo0?ooo`02
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0;P3oool00300oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`800000<03oool00300oooo0P00001R0?ooo`80
0000HP3oool00`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo0P00000a0?ooo`00<@3oool200000640oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo05l0oooo0P00000b0?ooo`00<P3oool200000600oooo00<000000?ooo`3oool0GP3oool20000
03<0oooo000c0?ooo`800000G`3oool2000005l0oooo00<000000?ooo`3oool0<P3oool003@0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`800000=03oool003@0oooo0P00
001N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`800000=@3oool003D0oooo0P00001M0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3o
ool0F`3oool2000005`0oooo0P00000f0?ooo`00=P3oool2000005`0oooo00<000000?ooo`3oool0
FP3oool2000003L0oooo000g0?ooo`800000F`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo03H0oooo000h0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool2
000003P0oooo000h0?ooo`800000FP3oool00`000000oooo0?ooo`1H0?ooo`800000>@3oool003T0
oooo0P00001I0?ooo`800000F@3oool00`000000oooo0?ooo`0h0?ooo`00>P3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo05L0oooo0P00000j0?ooo`00>P3oool2000005P0oooo00<0
00000?ooo`3oool0EP3oool2000003/0oooo000k0?ooo`800000?P3oool00`3Z^W80VmCo0?ooo`02
0?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z0P3oool0103DV`0000000000
001b^^X40?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0>P3oool003`0oooo00<0
00000?ooo`3oool0?03oool00`3oom@0Vi_D0?ooo`080?ooo`070;ZK^P3oool0oooo0;YbV`3Dool0
oooD09^Ke0020?ooo`030;ZK^P3oool0oooo0080oooo00<000000?ooo`3oool0E@3oool2000003`0
oooo000l0?ooo`800000?P3oool00`3DVi/0e?oo0?ooo`060?ooo`0;0?ooe02KL[X0oooo0?ooo`3D
Vg80^^[o0?ooo`2jVkX0oooo0?ooe02KVm@0103oool3000005@0oooo0P00000m0?ooo`00?@3oool2
000003d0oooo00<0omBK07:jjP3oool01P3oool0203oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oool0
e9/00P0000000`1b^^X0oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0?03oool003h0oooo00<000000?ooo`3oool0>03oool01@3oj[X0LY_D0?ooo`3oom@0Vg:j00P0
oooo00X0^W9b0;[Zo`3oom@0V`2K0=Coo`3oom@0Vg:j0?ooo`3oom@0Vg:j103oool00`000000oooo
0?ooo`1C0?ooo`800000?P3oool003h0oooo0P00000i0?ooo`060?oZ^P1b000000000000000009/0
e?oo1`3oool0103oj[X0LP000000002Ke?l20?ooo`040>ZjLP000000000009_Do`@0oooo00<00000
0?ooo`3oool0DP3oool2000003l0oooo000o0?ooo`800000D`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo03h0oooo00100?ooo`030000003oool0oooo0540oooo0P00001B0?ooo`80
0000@03oool00400oooo0P00001B0?ooo`030000003oool0oooo0500oooo0P0000110?ooo`00@@3o
ool200000540oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`100?ooo`00@P3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo0P0000120?ooo`00@P3oool20000
0500oooo00<000000?ooo`3oool0CP3oool2000004<0oooo00130?ooo`800000C`3oool2000004l0
oooo00<000000?ooo`3oool0@P3oool004@0oooo0P00001>0?ooo`030000003oool0oooo04d0oooo
0P0000140?ooo`00A@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo0P00
00150?ooo`00A@3oool2000004d0oooo00<000000?ooo`3oool0B`3oool2000004H0oooo00160?oo
o`800000C03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04D0oooo00170?ooo`80
0000B`3oool2000004/0oooo0P0000170?ooo`00B03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04T0oooo0P0000180?ooo`00B03oool2000004X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`170?ooo`00B@3oool2000004T0oooo00<000000?ooo`3oool0B03oool2
000004T0oooo001:0?ooo`800000B03oool00`000000oooo0?ooo`170?ooo`800000BP3oool004/0
oooo00<000000?ooo`3oool0AP3oool2000004L0oooo0P00001;0?ooo`00B`3oool2000004L0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1:0?ooo`00C03oool2000004H0oooo00<0
00000?ooo`3oool0A@3oool2000004`0oooo001=0?ooo`8000009P3oool00`3Z^W80VmCo0?ooo`02
0?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z0P3oool0103DV`0000000000
001b^^X20?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0A03oool2000004d0
oooo001>0?ooo`8000009@3oool00`3oom@0Vi_D0?ooo`080?ooo`070;ZK^P3oool0oooo0;YbV`3D
ool0oooD09^Ke0020?ooo`040;ZK^P3oool0onZj079b^P80oooo00<0^W9b0;[Zo`3oool00P3oool0
0`000000oooo0?ooo`130?ooo`800000CP3oool004h0oooo0`00000U0?ooo`030=BKV`3Dool0oooo
00H0oooo00/0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0;ZK^P3oool0oooD09^Ke0050?ooo`03
0=BKLP2jj_l0oooo0080oooo0`0000120?ooo`<00000CP3oool004l0oooo0`00000T0?ooo`030?oD
V`1b^^X0oooo00H0oooo00P0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK0080000000@0L[[Z
0?ooo`3oool0e9/00P0000000`00Vm@0oooo0?ooo`020?ooo`030000003oool0oooo0440oooo0`00
001?0?ooo`00D03oool300000200oooo00D0onZj07:Ke03oool0oooD09]b^P080?ooo`0:0;YbLP2j
j_l0oooD09/0V`3Dool0oooD09]b^P3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool01@3oool0
0`000000oooo0?ooo`110?ooo`800000D03oool00540oooo0`00000O0?ooo`060?oZ^P1b00000000
0000000009/0e?oo1`3oool0103oj[X0LP000000002Ke?l20?ooo`040>ZjLP000000000009_Do`80
oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`100?ooo`800000D@3oool00580
oooo0`00000o0?ooo`030000003oool0oooo03l0oooo0`00001A0?ooo`00D`3oool2000003l0oooo
0P00000o0?ooo`<00000DP3oool005@0oooo0P00000n0?ooo`030000003oool0oooo03d0oooo0`00
001C0?ooo`00E03oool3000003d0oooo00<000000?ooo`3oool0?03oool3000005@0oooo001E0?oo
o`<00000?03oool00`000000oooo0?ooo`0l0?ooo`800000E@3oool005H0oooo0`00000k0?ooo`80
0000?03oool2000005H0oooo001G0?ooo`<00000>P3oool00`000000oooo0?ooo`0j0?ooo`<00000
EP3oool005P0oooo0`00000i0?ooo`030000003oool0oooo03T0oooo0`00001G0?ooo`00F@3oool3
000003P0oooo00<000000?ooo`3oool0>03oool3000005P0oooo001J0?ooo`<00000=`3oool00`00
0000oooo0?ooo`0g0?ooo`<00000F@3oool005/0oooo0`00000f0?ooo`800000=`3oool3000005X0
oooo001L0?ooo`<00000=@3oool00`000000oooo0?ooo`0e0?ooo`<00000F`3oool005d0oooo0`00
000d0?ooo`030000003oool0oooo03@0oooo0`00001L0?ooo`00GP3oool400000380oooo00<00000
0?ooo`3oool0<P3oool4000005d0oooo001O0?ooo`@00000<@3oool00`000000oooo0?ooo`0a0?oo
o`@00000GP3oool00640oooo0`00000`0?ooo`800000<@3oool300000600oooo001R0?ooo`<00000
;`3oool00`000000oooo0?ooo`0_0?ooo`<00000H@3oool006<0oooo0`00000^0?ooo`030000003o
ool0oooo02h0oooo0`00001R0?ooo`00I03oool3000001@0oooo00<0j[Yb09_Do`3oool00P3oool0
0`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0^W80000000000000L[[Z
103oool00`000000oooo0?ooo`0]0?ooo`<00000H`3oool006D0oooo0`00000C0?ooo`030?ooe02K
Vm@0oooo00P0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`040?ooo`030;YbV`3Dool0oooo0080oooo
00<000000?ooo`3oool0:`3oool4000006@0oooo001V0?ooo`@000004P3oool00`3DVi/0e?oo0?oo
o`060?ooo`080?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooo`3oe9/30000000409_Do`3oool0oooo
0?ooo`<00000:P3oool4000006D0oooo001W0?ooo`@000004@3oool00`3oe9/0L[[Z0?ooo`060?oo
o`0<0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooe02K09/0e?oo0?ooo`3Z^W80VmCo0`3oool00`00
0000oooo0?ooo`0X0?ooo`@00000I`3oool006T0oooo0`00000=0?ooo`050?oZ^P1bVm@0oooo0?oo
e02KL[X0203oool02`2jLW80^^[o0?ooe02K09/0e?oo0?ooe02K09/0e?oo0?ooo`2jLY/0e?oo00<0
oooo00<000000?ooo`3oool09`3oool4000006P0oooo001Z0?ooo`@000002`3oool01P3oj[X0LP00
000000000000002K0=Coo`L0oooo00@0onZj078000000000VmCo0P3oool0103oe9/000000000001b
^^X40?ooo`030000003oool0oooo02D0oooo1000001Z0?ooo`00J`3oool4000002D0oooo00<00000
0?ooo`3oool0903oool4000006/0oooo001]0?ooo`@000008`3oool2000002<0oooo1000001]0?oo
o`00KP3oool400000280oooo00<000000?ooo`3oool08@3oool4000006h0oooo001`0?ooo`<00000
8@3oool00`000000oooo0?ooo`0O0?ooo`@00000L03oool00740oooo1000000O0?ooo`030000003o
ool0oooo01d0oooo1@00001a0?ooo`00LP3oool4000001h0oooo00<000000?ooo`3oool06`3oool5
000007<0oooo001d0?ooo`@00000703oool2000001X0oooo1@00001e0?ooo`00M@3oool5000001X0
oooo00<000000?ooo`3oool05`3oool5000007L0oooo001g0?ooo`D00000603oool00`000000oooo
0?ooo`0E0?ooo`D00000N@3oool007T0oooo1@00000F0?ooo`030000003oool0oooo0180oooo1P00
001k0?ooo`00N`3oool6000001<0oooo00<000000?ooo`3oool03`3oool7000007d0oooo001m0?oo
o`L00000403oool2000000d0oooo1`0000200?ooo`00P03oool:000000X0oooo00<000000?ooo`3o
ool02@3oool7000008<0oooo00230?ooo`X000001`3oool00`000000oooo0?ooo`030?ooo`X00000
QP3oool008T0oooo600000290?ooo`00S03oool?000008l0oooo002D0?ooo`800000U03oool009@0
oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {618.125, 471.563}} -> {-11.3405, \
7.17664, 0.0354218, 0.000202214}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t1=Table[y1[x],{c,627,639,3}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-2\^\(1/4\)\)\ \((1254 - x\^2)\)\^\(1/4\), \(-2\^\(1/4\)\)\ \((1260 \
- x\^2)\)\^\(1/4\), \(-2\^\(1/4\)\)\ \((1266 - x\^2)\)\^\(1/4\), \
\(-2\^\(1/4\)\)\ \((1272 - x\^2)\)\^\(1/4\), \(-2\^\(1/4\)\)\ \((1278 - x\^2)\
\)\^\(1/4\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t2=Table[y2[x],{c,627,639,3}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({2\^\(1/4\)\ \((1254 - x\^2)\)\^\(1/4\), 
      2\^\(1/4\)\ \((1260 - x\^2)\)\^\(1/4\), 
      2\^\(1/4\)\ \((1266 - x\^2)\)\^\(1/4\), 
      2\^\(1/4\)\ \((1272 - x\^2)\)\^\(1/4\), 
      2\^\(1/4\)\ \((1278 - x\^2)\)\^\(1/4\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["k1=Plot[Evaluate[t1],{x,-5,5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 60.5316 8.51112 [
[.11905 .0902 -6 -9 ]
[.11905 .0902 6 0 ]
[.30952 .0902 -6 -9 ]
[.30952 .0902 6 0 ]
[.69048 .0902 -3 -9 ]
[.69048 .0902 3 0 ]
[.88095 .0902 -3 -9 ]
[.88095 .0902 3 0 ]
[.4875 .01759 -30 -4.5 ]
[.4875 .01759 0 4.5 ]
[.4875 .18781 -30 -4.5 ]
[.4875 .18781 0 4.5 ]
[.4875 .27292 -30 -4.5 ]
[.4875 .27292 0 4.5 ]
[.4875 .35803 -30 -4.5 ]
[.4875 .35803 0 4.5 ]
[.4875 .44314 -30 -4.5 ]
[.4875 .44314 0 4.5 ]
[.4875 .52825 -30 -4.5 ]
[.4875 .52825 0 4.5 ]
[.4875 .61337 -30 -4.5 ]
[.4875 .61337 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .1027 m
.11905 .10895 L
s
[(-4)] .11905 .0902 0 1 Mshowa
.30952 .1027 m
.30952 .10895 L
s
[(-2)] .30952 .0902 0 1 Mshowa
.69048 .1027 m
.69048 .10895 L
s
[(2)] .69048 .0902 0 1 Mshowa
.88095 .1027 m
.88095 .10895 L
s
[(4)] .88095 .0902 0 1 Mshowa
.125 Mabswid
.16667 .1027 m
.16667 .10645 L
s
.21429 .1027 m
.21429 .10645 L
s
.2619 .1027 m
.2619 .10645 L
s
.35714 .1027 m
.35714 .10645 L
s
.40476 .1027 m
.40476 .10645 L
s
.45238 .1027 m
.45238 .10645 L
s
.54762 .1027 m
.54762 .10645 L
s
.59524 .1027 m
.59524 .10645 L
s
.64286 .1027 m
.64286 .10645 L
s
.7381 .1027 m
.7381 .10645 L
s
.78571 .1027 m
.78571 .10645 L
s
.83333 .1027 m
.83333 .10645 L
s
.07143 .1027 m
.07143 .10645 L
s
.02381 .1027 m
.02381 .10645 L
s
.92857 .1027 m
.92857 .10645 L
s
.97619 .1027 m
.97619 .10645 L
s
.25 Mabswid
0 .1027 m
1 .1027 L
s
.5 .01759 m
.50625 .01759 L
s
[(-7.11)] .4875 .01759 1 0 Mshowa
.5 .18781 m
.50625 .18781 L
s
[(-7.09)] .4875 .18781 1 0 Mshowa
.5 .27292 m
.50625 .27292 L
s
[(-7.08)] .4875 .27292 1 0 Mshowa
.5 .35803 m
.50625 .35803 L
s
[(-7.07)] .4875 .35803 1 0 Mshowa
.5 .44314 m
.50625 .44314 L
s
[(-7.06)] .4875 .44314 1 0 Mshowa
.5 .52825 m
.50625 .52825 L
s
[(-7.05)] .4875 .52825 1 0 Mshowa
.5 .61337 m
.50625 .61337 L
s
[(-7.04)] .4875 .61337 1 0 Mshowa
.125 Mabswid
.5 .03461 m
.50375 .03461 L
s
.5 .05163 m
.50375 .05163 L
s
.5 .06865 m
.50375 .06865 L
s
.5 .08568 m
.50375 .08568 L
s
.5 .11972 m
.50375 .11972 L
s
.5 .13674 m
.50375 .13674 L
s
.5 .15376 m
.50375 .15376 L
s
.5 .17079 m
.50375 .17079 L
s
.5 .20483 m
.50375 .20483 L
s
.5 .22185 m
.50375 .22185 L
s
.5 .23888 m
.50375 .23888 L
s
.5 .2559 m
.50375 .2559 L
s
.5 .28994 m
.50375 .28994 L
s
.5 .30696 m
.50375 .30696 L
s
.5 .32399 m
.50375 .32399 L
s
.5 .34101 m
.50375 .34101 L
s
.5 .37505 m
.50375 .37505 L
s
.5 .39208 m
.50375 .39208 L
s
.5 .4091 m
.50375 .4091 L
s
.5 .42612 m
.50375 .42612 L
s
.5 .46017 m
.50375 .46017 L
s
.5 .47719 m
.50375 .47719 L
s
.5 .49421 m
.50375 .49421 L
s
.5 .51123 m
.50375 .51123 L
s
.5 .54528 m
.50375 .54528 L
s
.5 .5623 m
.50375 .5623 L
s
.5 .57932 m
.50375 .57932 L
s
.5 .59634 m
.50375 .59634 L
s
.5 .00056 m
.50375 .00056 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55593 L
.10458 .50892 L
.14415 .4692 L
.18221 .435 L
.22272 .4029 L
.26171 .37617 L
.30316 .35222 L
.34309 .33348 L
.3815 .31945 L
.40095 .31385 L
.42237 .30884 L
.44268 .3052 L
.45178 .30393 L
.46172 .3028 L
.4671 .30229 L
.4721 .30189 L
.47727 .30154 L
.48196 .30129 L
.48658 .30109 L
.4887 .30102 L
.49093 .30096 L
.49332 .30091 L
.49438 .3009 L
.49552 .30088 L
.49675 .30087 L
.49789 .30086 L
.49859 .30086 L
.49925 .30086 L
.50049 .30086 L
.50163 .30086 L
.50286 .30087 L
.50401 .30088 L
.50508 .30089 L
.50754 .30093 L
.51014 .30099 L
.51268 .30107 L
.51504 .30115 L
.5204 .30141 L
.5293 .30199 L
.53882 .30285 L
.54906 .30404 L
.56016 .30565 L
.58032 .3094 L
.60019 .31415 L
.62123 .32032 L
.65912 .3344 L
.69946 .35359 L
.73829 .37616 L
.77956 .40459 L
Mistroke
.81932 .4363 L
.85757 .47083 L
.89827 .51195 L
.93745 .5558 L
.97619 .60332 L
Mfstroke
.02381 .53031 m
.06244 .48309 L
.10458 .43626 L
.14415 .39667 L
.18221 .3626 L
.22272 .33062 L
.26171 .30398 L
.30316 .28012 L
.34309 .26144 L
.3815 .24747 L
.40095 .24188 L
.42237 .23689 L
.44268 .23327 L
.45178 .232 L
.46172 .23087 L
.4671 .23037 L
.4721 .22996 L
.47727 .22962 L
.48196 .22937 L
.48658 .22917 L
.4887 .22911 L
.49093 .22905 L
.49332 .229 L
.49438 .22898 L
.49552 .22896 L
.49675 .22895 L
.49789 .22894 L
.49859 .22894 L
.49925 .22894 L
.50049 .22894 L
.50163 .22894 L
.50286 .22895 L
.50401 .22896 L
.50508 .22897 L
.50754 .22901 L
.51014 .22907 L
.51268 .22915 L
.51504 .22924 L
.5204 .22949 L
.5293 .23007 L
.53882 .23093 L
.54906 .23211 L
.56016 .23371 L
.58032 .23745 L
.60019 .24218 L
.62123 .24833 L
.65912 .26236 L
.69946 .28149 L
.73829 .30398 L
.77956 .3323 L
Mistroke
.81932 .3639 L
.85757 .39831 L
.89827 .43927 L
.93745 .48297 L
.97619 .53031 L
Mfstroke
.02381 .45757 m
.06244 .41052 L
.10458 .36385 L
.14415 .32441 L
.18221 .29046 L
.22272 .25859 L
.26171 .23205 L
.30316 .20827 L
.34309 .18967 L
.3815 .17574 L
.40095 .17018 L
.42237 .1652 L
.44268 .16159 L
.45178 .16033 L
.46172 .1592 L
.4671 .1587 L
.4721 .1583 L
.47727 .15796 L
.48196 .1577 L
.48658 .15751 L
.4887 .15744 L
.49093 .15738 L
.49332 .15733 L
.49438 .15732 L
.49552 .1573 L
.49675 .15729 L
.49789 .15728 L
.49859 .15728 L
.49925 .15728 L
.50049 .15728 L
.50163 .15728 L
.50286 .15729 L
.50401 .1573 L
.50508 .15731 L
.50754 .15735 L
.51014 .15741 L
.51268 .15749 L
.51504 .15757 L
.5204 .15782 L
.5293 .15841 L
.53882 .15926 L
.54906 .16044 L
.56016 .16203 L
.58032 .16576 L
.60019 .17048 L
.62123 .1766 L
.65912 .19058 L
.69946 .20964 L
.73829 .23205 L
.77956 .26027 L
Mistroke
.81932 .29175 L
.85757 .32604 L
.89827 .36685 L
.93745 .41039 L
.97619 .45757 L
Mfstroke
.02381 .38509 m
.06244 .33821 L
.10458 .29171 L
.14415 .25241 L
.18221 .21858 L
.22272 .18683 L
.26171 .16038 L
.30316 .13668 L
.34309 .11815 L
.3815 .10427 L
.40095 .09872 L
.42237 .09377 L
.44268 .09017 L
.45178 .08891 L
.46172 .08779 L
.4671 .08729 L
.4721 .08689 L
.47727 .08655 L
.48196 .0863 L
.48658 .08611 L
.4887 .08604 L
.49093 .08598 L
.49332 .08593 L
.49438 .08591 L
.49552 .0859 L
.49675 .08588 L
.49789 .08588 L
.49859 .08587 L
.49925 .08587 L
.50049 .08587 L
.50163 .08587 L
.50286 .08588 L
.50401 .08589 L
.50508 .0859 L
.50754 .08594 L
.51014 .086 L
.51268 .08608 L
.51504 .08617 L
.5204 .08641 L
.5293 .08699 L
.53882 .08784 L
.54906 .08902 L
.56016 .09061 L
.58032 .09432 L
.60019 .09902 L
.62123 .10513 L
.65912 .11906 L
.69946 .13805 L
.73829 .16038 L
.77956 .1885 L
Mistroke
.81932 .21987 L
.85757 .25403 L
.89827 .2947 L
.93745 .33808 L
.97619 .38509 L
Mfstroke
.02381 .31287 m
.06244 .26616 L
.10458 .21983 L
.14415 .18067 L
.18221 .14696 L
.22272 .11531 L
.26171 .08896 L
.30316 .06535 L
.34309 .04688 L
.3815 .03305 L
.40095 .02752 L
.42237 .02258 L
.44268 .019 L
.45178 .01775 L
.46172 .01663 L
.4671 .01613 L
.4721 .01573 L
.47727 .01539 L
.48196 .01514 L
.48658 .01495 L
.4887 .01488 L
.49093 .01482 L
.49332 .01477 L
.49438 .01476 L
.49552 .01474 L
.49675 .01473 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01474 L
.50508 .01475 L
.50754 .01479 L
.51014 .01485 L
.51268 .01492 L
.51504 .01501 L
.5204 .01526 L
.5293 .01584 L
.53882 .01668 L
.54906 .01786 L
.56016 .01944 L
.58032 .02314 L
.60019 .02782 L
.62123 .03391 L
.65912 .04779 L
.69946 .06671 L
.73829 .08896 L
.77956 .11698 L
Mistroke
.81932 .14824 L
.85757 .18228 L
.89827 .2228 L
.93745 .26603 L
.97619 .31287 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool2
000009@0oooo002D0?ooo`030000003oool0oooo09<0oooo002D0?ooo`030000003oool0oooo09<0
oooo001k0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00P3oool0203oom@0V`00
000000000000001b0;[Zo`3oom@0V`000P0000000`000780^^[o0?ooo`020?ooo`030000003oool0
oooo09<0oooo001k0?ooo`030?ooe02KVm@0oooo00T0oooo00<0omBK07:jjP3oool00`3oool00`3o
e9/000000000000<000008h0oooo001l0?ooo`030=BKV`3Dool0oooo00L0oooo200000000`1b^^X0
oooo0?ooo`030?ooo`<000001@3oool9000008D0oooo001c0?ooo`030?oDV`000000000000800000
00H0VmCo0?ooo`3oool0oooo0?oDV`1b^^X40?ooo`@0000000<0oooo0?oDV`1b^^X0103oool00`3o
e9/0L[[Z0?ooo`040?ooo`030000003oool0oooo00h0oooo100000210?ooo`00N@3oool00`3oj[X0
LY_D00000006000000@0oooo00<0^W:K0=CDV`1b^^X00`3oool00`2jLY/0e=BK07:jjP050?ooo`03
0000003oool0oooo0180oooo1P00001k0?ooo`00MP3oool7000000030000V`3Dool0oooo00H0oooo
00<0omBK0000001b^^X00`3oool00`3oe9/0000007:jjP050?ooo`030000003oool0oooo01P0oooo
1@00001f0?ooo`00M03oool2000001h0oooo00<000000?ooo`3oool07@3oool3000007<0oooo001a
0?ooo`<00000803oool200000240oooo0`00001`0?ooo`00KP3oool3000002<0oooo00<000000?oo
o`3oool08`3oool3000006d0oooo001/0?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`80
0000J`3oool006T0oooo0`00000X0?ooo`030000003oool0oooo02P0oooo0`00001X0?ooo`00IP3o
ool3000002/0oooo00<000000?ooo`3oool0:`3oool3000006D0oooo001T0?ooo`800000;P3oool2
000002l0oooo0P00001S0?ooo`00HP3oool200000300oooo00<000000?ooo`3oool0<03oool20000
0640oooo001O0?ooo`<00000<P3oool00`000000oooo0?ooo`0b0?ooo`<00000GP3oool002L0oooo
00@0j[Yb000000000780^^[o<P3oool4000000030000V`3Dool0oooo0300oooo00<000000?ooo`3o
ool0<P3oool00`3oe9/0000000000002000000030=Coo`3oool0oooo0340oooo00@0j[Yb00000000
0780^^[o903oool002P0oooo00<0omBK07:jjP3oool0<03oool2000000040?ooo`2jLP00002K0=Co
oc<0oooo00<000000?ooo`3oool0<`3oool0102jLP00002K0=Coo`3oool2000003<0oooo00<0omBK
07:jjP3oool0903oool002D0oooo00H0oooD09/00000000000000000LP2jj_l^0?ooo`800000103o
ool00`3oe9/0000009_Do`0b0?ooo`800000=@3oool00`3oe9/0000009_Do`020?ooo`800000;P3o
ool01P3oom@0V`00000000000000001b0;[Zob@0oooo000O0?ooo`030?oDV`000000000000800000
00H0VmCo0?ooo`3DV`00VmCo0?oDV`1b^^X]0?ooo`D0000000H0VmCo0?ooo`3oool0oooo0?ooe03D
e?lb0?ooo`030000003oool0oooo03D0oooo00<0oooD0=CDo`3oool00`3oool00`000000oooo0?oo
o`0/0?ooo`040=BK002Ke?l0omBK07:jjRD0oooo000V0?ooo`040?ooe02K0780^[ZK07:jjR`0oooo
00<000000?ooo`3oool0103oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooc40oooo00<000000?oo
o`3oool0<P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`@0oooo0P00000/0?ooo`040?ooe02K
0780^[ZK07:jjRD0oooo000W0?ooo`030?oZ^P1b0000L[[Z02X0oooo0P0000080?ooo`040>ZjLP00
0000000007:jjS80oooo00<000000?ooo`3oool0<`3oool0103Z^W8000000000001b^^X70?ooo`80
0000:`3oool00`3oj[X0LP0007:jjP0U0?ooo`00DP3oool200000400oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`1@0?ooo`00D03oool2000003T0oooo5000000i0?ooo`800000D03o
ool004l0oooo00<000000?ooo`3oool0<03oool9000000T0oooo00<000000?ooo`3oool0203oool9
00000380oooo00<000000?ooo`3oool0C@3oool004d0oooo0P00000^0?ooo`D000004P3oool00`00
0000oooo0?ooo`0A0?ooo`<00000<03oool2000004d0oooo001<0?ooo`030000003oool0oooo02X0
oooo1000000G0?ooo`030000003oool0oooo01@0oooo1000000^0?ooo`030000003oool0oooo04X0
oooo001:0?ooo`800000:@3oool4000001/0oooo00<000000?ooo`3oool0603oool5000002X0oooo
0P00001:0?ooo`000P3ooooo000002H000000`3oool000T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool002D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00`0oooo0P00000V0?ooo`030000003oool0oooo02<0oooo0`00000?0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?oo
o`00A03oool2000002<0oooo0`00000X0?ooo`030000003oool0oooo02H0oooo0P00000U0?ooo`80
0000A03oool004<0oooo00<000000?ooo`3oool08@3oool2000002/0oooo00<000000?ooo`3oool0
:03oool3000002@0oooo00<000000?ooo`3oool0@@3oool00480oooo00<000000?ooo`3oool0803o
ool2000002d0oooo0P00000/0?ooo`<000008P3oool00`000000oooo0?ooo`100?ooo`00@03oool2
00000240oooo0P00000_0?ooo`030000003oool0oooo02h0oooo0P00000Q0?ooo`800000@03oool0
03l0oooo00<000000?ooo`3oool07`3oool200000340oooo00<000000?ooo`3oool0<03oool20000
0240oooo00<000000?ooo`3oool0?@3oool003h0oooo00<000000?ooo`3oool07P3oool2000003<0
oooo00<000000?ooo`3oool0<P3oool3000001l0oooo00<000000?ooo`3oool0?03oool003d0oooo
00<000000?ooo`3oool07@3oool2000003D0oooo00<000000?ooo`3oool0=@3oool2000001h0oooo
0P00000l0?ooo`00?03oool00`000000oooo0?ooo`0L0?ooo`800000=`3oool2000003P0oooo0P00
000N0?ooo`030000003oool0oooo03T0oooo000j0?ooo`8000007@3oool2000003T0oooo00<00000
0?ooo`3oool0>@3oool2000001d0oooo00<000000?ooo`3oool0>03oool003T0oooo00<000000?oo
o`3oool06`3oool2000003/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0K0?oo
o`800000>03oool003P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03`0oooo0P00000M0?ooo`030000003oool0oooo03D0oooo000g0?ooo`030000
003oool0oooo01X0oooo0P00000n0?ooo`030000003oool0oooo03h0oooo0P00000L0?ooo`030000
003oool0oooo03@0oooo000f0?ooo`030000003oool0oooo01T0oooo0P0000100?ooo`800000@@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03<0oooo000d0?ooo`8000006P3oool2
000003H0oooo6P00000f0?ooo`8000006`3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0300oooo1P00000<0?ooo`030000003oool0oooo
00/0oooo1`00000a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00380
oooo00<000000?ooo`3oool0603oool2000002h0oooo1@00000B0?ooo`030000003oool0oooo0180
oooo1@00000]0?ooo`8000006P3oool200000340oooo000a0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0:P3oool4000001L0oooo00<000000?ooo`3oool05`3oool3000002`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?oo
o`0G0?ooo`800000:@3oool4000001/0oooo0P00000K0?ooo`<00000:P3oool2000001X0oooo00<0
00000?ooo`3oool0;@3oool002h0oooo0P00000I0?ooo`030000003oool0oooo02D0oooo1000000O
0?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0;03oool002d0oooo00<000000?ooo`3oool05`3oool2000002D0oooo0`00000S0?oo
o`030000003oool0oooo0200oooo0`00000W0?ooo`8000006@3oool00`000000oooo0?ooo`0[0?oo
o`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo0P00000=0?ooo`03
0>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X20?oo
o`040;Yb00000000000007:jjP@0oooo00<000000?ooo`3oool08`3oool3000002H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo0?ooo`0F0?oo
o`8000008`3oool3000000l0oooo00<0oooD09^Ke03oool0203oool01@2jVkX0oooo0?ooo`2jLY/0
e?oo00@0oooo00<0^W:K0=Coo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`8000009@3oool2
000001P0oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0Q0?ooo`8000004`3oool00`3DVi/0e?oo0?ooo`060?ooo`080?ooe02KL[X0oooo
0?ooo`3DVg80^^[o0?ooo`3oe9/30000000409_Do`3oool0oooo0?ooo`<00000:03oool3000002@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0200oooo0P00000<0?ooo`030?oDV`000000000000800000
00H0VmCo0?ooo`3oool0oooo0?oDV`1b^^X70?ooo`0<0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?oo
e02K09/0e?oo0?ooo`3Z^W80VmCo0`3oool00`000000oooo0?ooo`0[0?ooo`<000008P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo01D0
oooo0P00000Q0?ooo`800000503oool01@3oj[X0LY_D0?ooo`3oom@0Vg:j00P0oooo00/0^W9b0;[Z
o`3oom@0V`2K0=Coo`3oom@0V`2K0=Coo`3oool0^W:K0=Coo`030?ooo`030000003oool0oooo02h0
oooo0P00000Q0?ooo`8000005`3oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01l0oooo0P00000F0?ooo`060?oZ^P1b0000000000000000
09/0e?oo1`3oool0103oj[X0LP000000002Ke?l20?ooo`040?oDV`000000000007:jjP@0oooo00<0
00000?ooo`3oool0<03oool200000240oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0U0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo0P00000c
0?ooo`030000003oool0oooo0380oooo0`00000O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?oo
o`800000=@3oool2000003H0oooo0P00000N0?ooo`8000005P3oool00`000000oooo0?ooo`0S0?oo
o`00903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo0P00000g0?ooo`03
0000003oool0oooo03L0oooo0P00000N0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool08P3oool002<0oooo00<000000?ooo`3oool0503oool2000001d0oooo0P00000i0?ooo`030000
003oool0oooo03T0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
8@3oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`800000>`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01/0oooo0P00000E0?ooo`030000003o
ool0oooo0200oooo000Q0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo0P00000M0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0J0?ooo`800000?P3oool2000003l0oooo0P00000L0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0I0?ooo`800000@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo
0?ooo`0C0?ooo`8000006P3oool2000003H0oooo6P00000f0?ooo`8000006`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`H00000303oool00`000000oooo0?oo
o`0;0?ooo`L00000<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H
0?ooo`800000;P3oool500000180oooo00<000000?ooo`3oool04P3oool5000002d0oooo0P00000J
0?ooo`8000004`3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01L0oooo0P00000/0?ooo`@000005`3oool2000001P0oooo0`00000/0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0:03oool4000001/0oooo00<000000?ooo`3oool06P3oool4000002T0oooo0P00000J0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
4@3oool2000001P0oooo0P00000W0?ooo`@000007`3oool00`000000oooo0?ooo`0N0?ooo`D00000
9P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
603oool001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`8000009P3o
ool3000002<0oooo00<000000?ooo`3oool08`3oool2000002D0oooo0P00000I0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0E0?ooo`8000009P3oool2000002H0oooo00<000000?ooo`3oool09@3oool2
000002D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01H0oooo000H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0S0?ooo`<00000:03oool2000002P0oooo0P00000T0?ooo`800000603oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0R0?ooo`800000:`3oool00`000000
oooo0?ooo`0Y0?ooo`800000903oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0240oooo0P00000]0?ooo`030000003oool0oooo02/0oooo
0`00000R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0803oool2000001H0oooo00<0j[Yb09_Do`3oool00P3oool00`3oom@0V`00001b
^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0e9/0000000000000L[[Z103oool00`000000
oooo0?ooo`0^0?ooo`8000008@3oool2000001L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool07`3oool2000001P0oooo00<0oooD09^Ke03oool0203oool01`2jVkX0oooo
0?ooo`2jLY/0e?oo0?ooe02KVm@00P3oool00`2jVkX0oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo0P00000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0
oooo0P00000P0?ooo`8000006`3oool00`3DVi/0e?oo0?ooo`060?ooo`0;0?ooe02KL[X0oooo0?oo
o`3DVg80^^[o0?ooo`2jVkX0oooo0?ooe02KVm@0103oool300000380oooo0`00000O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`004P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3o
ool2000001@0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0omBK07:jjPL0
oooo00P0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK0080000000<0L[[Z0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0e0?ooo`8000007P3oool2000001H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07@3oool2000001`0oooo00D0onZj07:Ke03oool0oooD09]b
^P080?ooo`0:0;YbLP2jj_l0oooD09/0V`3Dool0oooD09]b^P3oool0oooD09]b^P@0oooo00<00000
0?ooo`3oool0=`3oool2000001h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0L0?ooo`8000007P3oool01P3oj[X0LP00000000000000
002K0=Coo`L0oooo00@0onZj078000000000VmCo0P3oool0103Z^W8000000000002Ke?l40?ooo`03
0000003oool0oooo03T0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool2000003/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0K0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo0P00000m0?ooo`8000007@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01X0oooo0P00000n0?ooo`030000003oool0oooo03h0oooo0P00000L0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool20000
0400oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000J0?ooo`800000=P3ooolJ000003H0
oooo0P00000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`H00000303oool00`000000oooo
0?ooo`0;0?ooo`L00000<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool2000002h0oooo1@00
000B0?ooo`8000004`3oool5000002d0oooo0P00000J0?ooo`8000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`800000;03oool4000001L0oooo00<00000
0?ooo`3oool05`3oool3000002`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo1000000K0?oo
o`030000003oool0oooo01X0oooo1000000Y0?ooo`8000006P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0140oooo0P00000H0?ooo`80
00009`3oool4000001l0oooo00<000000?ooo`3oool07P3oool5000002H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05P3oool2000002H0oooo0`00000S0?ooo`030000
003oool0oooo02<0oooo0P00000U0?ooo`8000006@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3o
ool2000002H0oooo0P00000V0?ooo`8000009P3oool2000002D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S0?ooo`<00000:03oool0
0`000000oooo0?ooo`0W0?ooo`800000903oool2000001P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool08P3oool2000002/0oooo00<000000?ooo`3oool0:@3oool20000
02@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0Q0?ooo`800000;@3oool00`000000oooo0?ooo`0[0?ooo`<000008P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0200oooo
0P00000_0?ooo`030000003oool0oooo02h0oooo0P00000Q0?ooo`8000005`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`800000<@3oool200000340oooo0P00
000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo0P00000P
0?ooo`800000<`3oool00`000000oooo0?ooo`0b0?ooo`<000007`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo0P00000L0?oo
o`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X3
0?ooo`030>ZjLP2Ke?l0oooo00@0oooo00<000000?ooo`3oool0=@3oool2000001h0oooo0P00000F
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo0P00000N0?oo
o`030?ooe02KVm@0oooo00P0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`020?ooo`030?ooe02KVm@0
oooo00@0oooo00<000000?ooo`3oool0=`3oool2000001h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`8000008@3oool00`3D
Vi/0e?oo0?ooo`060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o0`3oool00`3DVi/0e?oo0?oo
o`030?ooo`<00000>@3oool2000001d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`8000006P3oool00`3oe9/0000000000002
0000000609_Do`3oool0oooo0?ooo`3oe9/0L[[Z1`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Z
o`<0oooo00<0omBK07:jjP3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
01/0oooo0P00000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0803oool01@3oj[X0LY_D0?ooo`3oom@0Vg:j00P0oooo00X0^W9b0;[Z
o`3oom@0V`2K0=Coo`3oj[X0LY_D0?ooo`3oom@0Vg:j103oool00`000000oooo0?ooo`0l0?ooo`80
00007@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01X0oooo0P00000S0?ooo`060?oZ^P1b000000000000000009/0e?oo1`3oool01`3o
j[X0LP000000002Ke?l0oooo0?oZ^P1b00000P0000000`0009/0e?oo0?ooo`020?ooo`030000003o
ool0oooo03h0oooo0P00000L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool06@3oool200000400oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01<0oooo0P00000J0?ooo`800000@P3oool200000480oooo0P00000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo
0P0000150?ooo`030000003oool0oooo04@0oooo0P00000J0?ooo`8000004`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01L0oooo0P0000180?ooo`030000003oool0oooo04L0oooo0P00000J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool04@3oool2000001T0oooo00<000000?ooo`3oool0B03oool2000004X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo000I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool2000004/0oooo00<000000?ooo`3o
ool0BP3oool2000001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`00
603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo0P00001>0?ooo`030000003oool0oooo04d0oooo0P00000H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool0
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04l0oooo0P00001A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0
oooo0P00001B0?ooo`030000003oool0oooo0540oooo0P00000G0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool001<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E@3oool2000001H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0E@3oool2000005P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo000A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool2000005P0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool2000001D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0@03oool00`3Z^W80VmCo0?ooo`020?ooo`030?ooe02K
000007:j00<0oooo00@0j[Yb000000000000L[[Z0P3oool01@3oom@0V`00000000000780^^[o00<0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0440oooo00<0oooD09^Ke03oool0203oool02`2jVkX0oooo
0?ooo`2jLY/0e?oo0?ooo`3DV`00VmCo0?ooo`3oom@0e=Co00<0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo04<0oooo00<0e9^K0=Coo`3oool01P3oool0303oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oom@0
V`0007:jjP3oool0j[Yb09_Do`<0oooo0`00001M0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01<0oooo0P00000m0?ooo`030?oDV`00000000000080000000H0VmCo0?oo
o`3oool0oooo0?oDV`1b^^X70?ooo`0;0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooo`2jLY/0LW80
00000000L[X0103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0@`3oool01@3oj[X0LY_D0?ooo`3oom@0
Vg:j00P0oooo00P0^W9b0;[Zo`3oom@0V`2K0=Coo`3oool0omBK001b^PH0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo04@0oooo00H0onZj07800000000000000000V`3Dool70?ooo`040?oZ^P1b00000000
09_Do`<0oooo00@0j[Yb000000000000VmCo0`3oool00`000000oooo0?ooo`1P0?ooo`8000004`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00T0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Q0?ooo`800000I03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool04@3oool2000006@0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool001P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0I`3oool2000006T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?oo
o`005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool20000
06h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo000>0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0L03oool2000007<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2`3oool000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1J0?ooo`030>ZjLP2K
e?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X20?ooo`040>Zj
LP000000000007:jjP@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
F`3oool00`3oom@0Vi_D0?ooo`080?ooo`070;ZK^P3oool0oooo0;YbV`3Dool0onZj079b^P020?oo
o`030;YbLP2jj_l0oooo0080oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0G@3oool00`3DVi/0e?oo0?ooo`060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o103oool0
0`3DVg80^^[o0?ooo`020?ooo`<00000MP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00T0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0E@3oool00`3o
e9/00000000000020000000609_Do`3oool0oooo0?ooo`3oe9/0L[[Z1`3oool0203oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`3oool0e9/00P0000000`00Vm@0oooo0?ooo`020?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000
oooo0?ooo`1K0?ooo`050?oZ^P1bVm@0oooo0?ooe02KL[X0203oool0202jLW80^^[o0?ooe02K09/0
e?oo0?ooo`3DVg80^^[o1P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01P0oooo
000J0?ooo`030000003oool0oooo05`0oooo00H0onZj07800000000000000000V`3Dool70?ooo`04
0?oZ^P1b0000000009_Do`80oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`80
0000N`3oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool04P3oool001<0
oooo00<000000?ooo`3oool0OP3oool200000800oooo00<000000?ooo`3oool04@3oool00180oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0140oooo
000B0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0880oooo0P0000230?ooo`03
0000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0303oool000`0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`260?ooo`800000Q`3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool02@3oool000T0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo001k
0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b
^^X30?ooo`040>ZjLP000000001b0;[Zo`<0oooo00<000000?ooo`3oool0T`3oool007/0oooo00<0
oooD09^Ke03oool0203oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00<0oooo00<0omBK07:jjP3oool0
0`3oool00`000000oooo0?ooo`2C0?ooo`00O03oool00`3DVi/0e?oo0?ooo`060?ooo`080?ooe02K
L[X0oooo0?ooo`3DVg80^^[o0?ooe02K0002000000030000LP2jj_l0oooo0080oooo0`00002C0?oo
o`00L`3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oe9/0L[[Z1`3oool0
2`3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oool0e9/009_Do`3oe9/0L[[Z00@0oooo00<000000?oo
o`3oool0T`3oool007T0oooo00D0onZj07:Ke03oool0oooD09]b^P080?ooo`0:0;YbLP2jj_l0oooD
09/0V`3Dool0oooo0?ooe02K0780^[ZK07:jjYX0oooo001i0?ooo`060?oZ^P1b0000000000000000
09/0e?oo1`3oool0103oj[X0LP000000002Ke?l30?ooo`030?oZ^P1b0000L[[Z09X0oooo003o0?oo
ob/0oooo0000\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {-11.5384, \
-7.07079, 0.0360399, 0.000403281}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["k2=Plot[Evaluate[t2],{x,-5,5}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 -59.9136 8.51112 [
[.11905 .50284 -6 -9 ]
[.11905 .50284 6 0 ]
[.30952 .50284 -6 -9 ]
[.30952 .50284 6 0 ]
[.69048 .50284 -3 -9 ]
[.69048 .50284 3 0 ]
[.88095 .50284 -3 -9 ]
[.88095 .50284 3 0 ]
[.4875 .00467 -24 -4.5 ]
[.4875 .00467 0 4.5 ]
[.4875 .08978 -24 -4.5 ]
[.4875 .08978 0 4.5 ]
[.4875 .17489 -24 -4.5 ]
[.4875 .17489 0 4.5 ]
[.4875 .26 -24 -4.5 ]
[.4875 .26 0 4.5 ]
[.4875 .34511 -24 -4.5 ]
[.4875 .34511 0 4.5 ]
[.4875 .43022 -24 -4.5 ]
[.4875 .43022 0 4.5 ]
[.4875 .60045 -24 -4.5 ]
[.4875 .60045 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .51534 m
.11905 .52159 L
s
[(-4)] .11905 .50284 0 1 Mshowa
.30952 .51534 m
.30952 .52159 L
s
[(-2)] .30952 .50284 0 1 Mshowa
.69048 .51534 m
.69048 .52159 L
s
[(2)] .69048 .50284 0 1 Mshowa
.88095 .51534 m
.88095 .52159 L
s
[(4)] .88095 .50284 0 1 Mshowa
.125 Mabswid
.16667 .51534 m
.16667 .51909 L
s
.21429 .51534 m
.21429 .51909 L
s
.2619 .51534 m
.2619 .51909 L
s
.35714 .51534 m
.35714 .51909 L
s
.40476 .51534 m
.40476 .51909 L
s
.45238 .51534 m
.45238 .51909 L
s
.54762 .51534 m
.54762 .51909 L
s
.59524 .51534 m
.59524 .51909 L
s
.64286 .51534 m
.64286 .51909 L
s
.7381 .51534 m
.7381 .51909 L
s
.78571 .51534 m
.78571 .51909 L
s
.83333 .51534 m
.83333 .51909 L
s
.07143 .51534 m
.07143 .51909 L
s
.02381 .51534 m
.02381 .51909 L
s
.92857 .51534 m
.92857 .51909 L
s
.97619 .51534 m
.97619 .51909 L
s
.25 Mabswid
0 .51534 m
1 .51534 L
s
.5 .00467 m
.50625 .00467 L
s
[(7.04)] .4875 .00467 1 0 Mshowa
.5 .08978 m
.50625 .08978 L
s
[(7.05)] .4875 .08978 1 0 Mshowa
.5 .17489 m
.50625 .17489 L
s
[(7.06)] .4875 .17489 1 0 Mshowa
.5 .26 m
.50625 .26 L
s
[(7.07)] .4875 .26 1 0 Mshowa
.5 .34511 m
.50625 .34511 L
s
[(7.08)] .4875 .34511 1 0 Mshowa
.5 .43022 m
.50625 .43022 L
s
[(7.09)] .4875 .43022 1 0 Mshowa
.5 .60045 m
.50625 .60045 L
s
[(7.11)] .4875 .60045 1 0 Mshowa
.125 Mabswid
.5 .02169 m
.50375 .02169 L
s
.5 .03871 m
.50375 .03871 L
s
.5 .05574 m
.50375 .05574 L
s
.5 .07276 m
.50375 .07276 L
s
.5 .1068 m
.50375 .1068 L
s
.5 .12382 m
.50375 .12382 L
s
.5 .14085 m
.50375 .14085 L
s
.5 .15787 m
.50375 .15787 L
s
.5 .19191 m
.50375 .19191 L
s
.5 .20894 m
.50375 .20894 L
s
.5 .22596 m
.50375 .22596 L
s
.5 .24298 m
.50375 .24298 L
s
.5 .27702 m
.50375 .27702 L
s
.5 .29405 m
.50375 .29405 L
s
.5 .31107 m
.50375 .31107 L
s
.5 .32809 m
.50375 .32809 L
s
.5 .36214 m
.50375 .36214 L
s
.5 .37916 m
.50375 .37916 L
s
.5 .39618 m
.50375 .39618 L
s
.5 .4132 m
.50375 .4132 L
s
.5 .44725 m
.50375 .44725 L
s
.5 .46427 m
.50375 .46427 L
s
.5 .48129 m
.50375 .48129 L
s
.5 .49831 m
.50375 .49831 L
s
.5 .53236 m
.50375 .53236 L
s
.5 .54938 m
.50375 .54938 L
s
.5 .5664 m
.50375 .5664 L
s
.5 .58342 m
.50375 .58342 L
s
.5 .61747 m
.50375 .61747 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .06211 L
.10458 .10911 L
.14415 .14884 L
.18221 .18303 L
.22272 .21513 L
.26171 .24187 L
.30316 .26582 L
.34309 .28456 L
.3815 .29858 L
.40095 .30419 L
.42237 .3092 L
.44268 .31283 L
.45178 .3141 L
.46172 .31524 L
.4671 .31575 L
.4721 .31615 L
.47727 .3165 L
.48196 .31675 L
.48658 .31694 L
.4887 .31701 L
.49093 .31707 L
.49332 .31712 L
.49438 .31714 L
.49552 .31715 L
.49675 .31717 L
.49789 .31717 L
.49859 .31718 L
.49925 .31718 L
.50049 .31718 L
.50163 .31718 L
.50286 .31717 L
.50401 .31716 L
.50508 .31714 L
.50754 .3171 L
.51014 .31704 L
.51268 .31697 L
.51504 .31688 L
.5204 .31663 L
.5293 .31604 L
.53882 .31518 L
.54906 .31399 L
.56016 .31239 L
.58032 .30864 L
.60019 .30389 L
.62123 .29771 L
.65912 .28363 L
.69946 .26444 L
.73829 .24187 L
.77956 .21345 L
Mistroke
.81932 .18173 L
.85757 .1472 L
.89827 .10609 L
.93745 .06223 L
.97619 .01472 L
Mfstroke
.02381 .08772 m
.06244 .13494 L
.10458 .18178 L
.14415 .22136 L
.18221 .25543 L
.22272 .28742 L
.26171 .31405 L
.30316 .33792 L
.34309 .35659 L
.3815 .37056 L
.40095 .37615 L
.42237 .38114 L
.44268 .38476 L
.45178 .38603 L
.46172 .38716 L
.4671 .38767 L
.4721 .38807 L
.47727 .38842 L
.48196 .38867 L
.48658 .38886 L
.4887 .38893 L
.49093 .38899 L
.49332 .38904 L
.49438 .38905 L
.49552 .38907 L
.49675 .38908 L
.49789 .38909 L
.49859 .38909 L
.49925 .3891 L
.50049 .3891 L
.50163 .38909 L
.50286 .38909 L
.50401 .38908 L
.50508 .38906 L
.50754 .38902 L
.51014 .38896 L
.51268 .38888 L
.51504 .3888 L
.5204 .38855 L
.5293 .38796 L
.53882 .38711 L
.54906 .38592 L
.56016 .38432 L
.58032 .38059 L
.60019 .37585 L
.62123 .3697 L
.65912 .35567 L
.69946 .33655 L
.73829 .31406 L
.77956 .28574 L
Mistroke
.81932 .25414 L
.85757 .21973 L
.89827 .17877 L
.93745 .13507 L
.97619 .08772 L
Mfstroke
.02381 .16047 m
.06244 .20752 L
.10458 .25418 L
.14415 .29362 L
.18221 .32757 L
.22272 .35944 L
.26171 .38598 L
.30316 .40976 L
.34309 .42837 L
.3815 .44229 L
.40095 .44786 L
.42237 .45283 L
.44268 .45644 L
.45178 .4577 L
.46172 .45883 L
.4671 .45933 L
.4721 .45973 L
.47727 .46008 L
.48196 .46033 L
.48658 .46052 L
.4887 .46059 L
.49093 .46065 L
.49332 .4607 L
.49438 .46072 L
.49552 .46073 L
.49675 .46074 L
.49789 .46075 L
.49859 .46076 L
.49925 .46076 L
.50049 .46076 L
.50163 .46075 L
.50286 .46075 L
.50401 .46074 L
.50508 .46072 L
.50754 .46068 L
.51014 .46062 L
.51268 .46055 L
.51504 .46046 L
.5204 .46021 L
.5293 .45963 L
.53882 .45878 L
.54906 .45759 L
.56016 .456 L
.58032 .45228 L
.60019 .44756 L
.62123 .44143 L
.65912 .42745 L
.69946 .4084 L
.73829 .38599 L
.77956 .35777 L
Mistroke
.81932 .32628 L
.85757 .29199 L
.89827 .25118 L
.93745 .20764 L
.97619 .16047 L
Mfstroke
.02381 .23295 m
.06244 .27983 L
.10458 .32632 L
.14415 .36562 L
.18221 .39945 L
.22272 .43121 L
.26171 .45765 L
.30316 .48135 L
.34309 .49989 L
.3815 .51376 L
.40095 .51931 L
.42237 .52427 L
.44268 .52786 L
.45178 .52912 L
.46172 .53024 L
.4671 .53075 L
.4721 .53114 L
.47727 .53149 L
.48196 .53174 L
.48658 .53193 L
.4887 .532 L
.49093 .53206 L
.49332 .53211 L
.49438 .53212 L
.49552 .53214 L
.49675 .53215 L
.49789 .53216 L
.49859 .53216 L
.49925 .53216 L
.50049 .53216 L
.50163 .53216 L
.50286 .53215 L
.50401 .53214 L
.50508 .53213 L
.50754 .53209 L
.51014 .53203 L
.51268 .53195 L
.51504 .53187 L
.5204 .53162 L
.5293 .53104 L
.53882 .53019 L
.54906 .52901 L
.56016 .52742 L
.58032 .52371 L
.60019 .51901 L
.62123 .5129 L
.65912 .49897 L
.69946 .47999 L
.73829 .45766 L
.77956 .42954 L
Mistroke
.81932 .39817 L
.85757 .364 L
.89827 .32333 L
.93745 .27995 L
.97619 .23295 L
Mfstroke
.02381 .30517 m
.06244 .35188 L
.10458 .39821 L
.14415 .43737 L
.18221 .47108 L
.22272 .50272 L
.26171 .52907 L
.30316 .55268 L
.34309 .57116 L
.3815 .58498 L
.40095 .59051 L
.42237 .59545 L
.44268 .59903 L
.45178 .60028 L
.46172 .60141 L
.4671 .60191 L
.4721 .6023 L
.47727 .60264 L
.48196 .60289 L
.48658 .60308 L
.4887 .60315 L
.49093 .60321 L
.49332 .60326 L
.49438 .60328 L
.49552 .60329 L
.49675 .60331 L
.49789 .60331 L
.49859 .60332 L
.49925 .60332 L
.50049 .60332 L
.50163 .60332 L
.50286 .60331 L
.50401 .6033 L
.50508 .60329 L
.50754 .60324 L
.51014 .60318 L
.51268 .60311 L
.51504 .60302 L
.5204 .60278 L
.5293 .6022 L
.53882 .60135 L
.54906 .60018 L
.56016 .59859 L
.58032 .5949 L
.60019 .59021 L
.62123 .58413 L
.65912 .57025 L
.69946 .55133 L
.73829 .52908 L
.77956 .50106 L
Mistroke
.81932 .46979 L
.85757 .43575 L
.89827 .39523 L
.93745 .352 L
.97619 .30517 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00N`3oool00`3Z^W80VmCo0?ooo`020?ooo`030?ooe02K000007:j00<0
oooo00@0j[Yb000000000000L[[Z0`3oool0103Z^W8000000000LP2jj_nI0?ooo`00N`3oool00`3o
om@0Vi_D0?ooo`080?ooo`050;ZK^P3oool0oooo0;YbV`3Dool00`3oool00`3oe9/0L[[Z0?ooo`03
0?ooo`030000003oool0oooo09<0oooo001l0?ooo`030=BKV`3Dool0oooo00H0oooo00P0oooD09]b
^P3oool0oooo0=BKLP2jj_l0oooD09/00080000000<0001b0;[Zo`3oool00P3oool3000009<0oooo
001l0?ooo`030?oDV`1b^^X0oooo00H0oooo00/0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK
002Ke?l0omBK07:jjP040?ooo`030000003oool0oooo09<0oooo001i0?ooo`050?oZ^P1bVm@0oooo
0?ooe02KL[X0203oool02P2jLW80^^[o0?ooe02K09/0e?oo0?ooo`3oom@0V`1b0;ZjV`1b^^X40?oo
o`030000003oool0oooo09<0oooo00090?ooo`030000003oool0oooo06d0oooo00H0onZj07800000
000000000000V`3Dool70?ooo`040?oZ^P1b0000000009_Do`<0oooo00<0onZj0780001b^^X0103o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`260?ooo`800000Q`3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00/0oooo
000=0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0<0?ooo`003P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0PP3oool2000008<0oooo00<000000?oo
o`3oool03P3oool00100oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo
07h0oooo0P0000200?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool04`3oool001H0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01@0oooo000G
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0E
0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`800000N`3oool00`000000oooo0?ooo`0F0?oo
o`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool05P3oool001T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo05h0oooo00<0j[Yb09_Do`3oool00P3o
ool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0j[Yb000000000000
L[[Z103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo05d0oooo00<0oooD09^Ke03oool0203oool01`2jVkX0oooo0?ooo`2jLY/0e?oo0?oZ
^P1bL[X00P3oool00`2jLW80^^[o0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool06@3oool000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1M0?ooo`03
0=BKV`3Dool0oooo00H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l40?ooo`030=BKLP2jj_l0
oooo0080oooo0`00001f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1L0?ooo`030?oDV`1b^^X0oooo
00H0oooo00P0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK0080000000<009_D0?ooo`3oool0
0P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1H0?ooo`050?oZ^P1b
Vm@0oooo0?ooe02KL[X0203oool0202jLW80^^[o0?ooe02K09/0e?oo0?ooo`3DVg80^^[o1P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`060?oZ^P1b00000000
0000000009/0e?oo1`3oool0103oj[X0LP000000002Ke?l20?ooo`040=BK000000000000002Ke0@0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1a0?ooo`800000L`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`00403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1/0?ooo`800000KP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1X0?ooo`800000J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo000G
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
603oool001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1S0?ooo`800000I03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool2000006<0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool0
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool2000001@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0AP3oool00`3Z^W80VmCo0?ooo`020?ooo`030?ooe02K000007:j00<0
oooo00@0j[Yb000000000000L[[Z0P3oool01@3oom@0V`00000000000780^^[o00<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04D0oooo00<0oooD09^Ke03oool0203oool02`2jVkX0oooo0?ooo`2jLY/0
e?oo0?ooo`3DV`00VmCo0?ooo`3oom@0e=Co00<0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo
00<0e9^K0=Coo`3oool01P3oool0303oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oom@0V`0007:jjP3o
ool0j[Yb09_Do`<0oooo0`00001M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0180oooo0P0000150?ooo`030?oDV`1b^^X0oooo00H0oooo00/0oooD09]b^P3oool0oooo
0=BKLP2jj_l0oooo0;YbV`1bLP000000001b^P040?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo000>0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?oo
o`050?oZ^P1bVm@0oooo0?ooe02KL[X0203oool0202jLW80^^[o0?ooe02K09/0e?oo0?ooo`3oe9/0
07:j1P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0?P3oool01P3oj[X0LP00000000000000002K0=Co
o`L0oooo00@0onZj078000000000VmCo0`3oool0103Z^W8000000000002Ke?l30?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo0P00000E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0C0?ooo`800000F03oool2000005P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo05@0oooo0P00000F0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool001@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?oo
o`800000DP3oool200000540oooo0P00000G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
5@3oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`800000CP3o
ool00`000000oooo0?ooo`1<0?ooo`800000603oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01H0oooo000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05`3oool2000004/0oooo0P00001;0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`180?ooo`8000006@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0
oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool2000001T0oooo
0P0000180?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool000X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01L0oooo0P00
000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool000/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo0P000015
0?ooo`030000003oool0oooo04@0oooo0P00000I0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`120?oo
o`800000A03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool200000480oooo00<000000?ooo`3o
ool0@@3oool2000001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4P3oool2000001/0oooo0P0000100?ooo`030000003oool0oooo03l0oooo0P00000K0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0T0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3o
ool0103Z^W8000000000001b^^X30?ooo`030>ZjLP2Ke?l0oooo00@0oooo00<000000?ooo`3oool0
?@3oool2000001`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0J0?ooo`800000903oool00`3oom@0Vi_D0?ooo`080?ooo`050;ZK^P3o
ool0oooo0;YbV`3Dool00P3oool00`3oom@0Vi_D0?ooo`040?ooo`030000003oool0oooo03/0oooo
0P00000M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06`3oool2000002<0oooo00<0e9^K0=Coo`3oool01P3oool01P3oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`<0oooo00<0e9^K0=Coo`3oool00`3oool3000003T0oooo0P00000N0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo0P00000M0?ooo`800000
8@3oool00`3oe9/0L[[Z0?ooo`060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o0`3oool00`3o
e9/0L[[Z0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0703oool20000
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool2000001`0
oooo00D0onZj07:Ke03oool0oooD09]b^P080?ooo`0:0;YbLP2jj_l0oooD09/0V`3Dool0onZj07:K
e03oool0oooD09]b^P@0oooo00<000000?ooo`3oool0=P3oool2000001h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`800000
6P3oool01P3oj[X0LP00000000000000002K0=Coo`L0oooo00L0onZj078000000000VmCo0?ooo`3o
j[X0LP000080000000<0002K0=Coo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`8000007`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01h0oooo0P00000c0?ooo`030000003oool0oooo0380oooo0P00000P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool30000
0300oooo0P00000a0?ooo`8000008@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`8000008P3oool2000002h0oooo00<000000?ooo`3oool0;P3oool200000240
oooo0P00000F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool001H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240oooo
0`00000[0?ooo`030000003oool0oooo02/0oooo0`00000R0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool3000002P0oooo00<0
00000?ooo`3oool0:03oool3000002@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool2000002H0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo0P00000U
0?ooo`8000005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000I0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?oo
o`<000008`3oool2000002@0oooo0`00000V0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01L0oooo0P00000X0?ooo`<00000803oool00`000000oooo0?ooo`0P0?ooo`<0
00009`3oool2000001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`00
6`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
:03oool2000001h0oooo00<000000?ooo`3oool07@3oool3000002T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool2000001T0oooo0P00000Z0?ooo`D000006@3o
ool00`000000oooo0?ooo`0I0?ooo`@00000:P3oool2000001T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02`0oooo1P00000C0?ooo`030000003oool0oooo01<0oooo1P00000]0?ooo`030000003oool0
oooo01L0oooo0P00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01P0oooo0P00000b0?ooo`@000003`3oool2000000l0oooo1@00000a0?ooo`8000006@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0<`3oool8000000L0oooo00<000000?ooo`3oool01@3oool9000003D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01T0oooo0P00000k0?ooo`l00000?03oool2000001X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
000=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool2000001/0oooo0P00
00100?ooo`030000003oool0oooo03l0oooo0P00000K0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03d0oooo0P00000L0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool2000003d0oooo0P00000l0?oo
o`8000007@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo03T0oooo0P00000N0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo0P00000M0?ooo`800000
>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01`0oooo0P00000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo0P00000N0?ooo`030>ZjLP2K
e?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X20?ooo`040=BK
00000000000007:jjP@0oooo00<000000?ooo`3oool0=P3oool2000001h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`800000
703oool00`3oom@0Vi_D0?ooo`080?ooo`070;ZK^P3oool0oooo0;YbV`3Dool0oooD09^Ke0020?oo
o`030;ZK^P3oool0oooo0080oooo00<000000?ooo`3oool0=03oool2000001l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo000C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`80
00006`3oool00`3DVi/0e?oo0?ooo`060?ooo`0;0?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooo`2j
VkX0oooo0?ooe02KVm@0103oool300000380oooo0P00000P0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool3000001P0oooo00<0
omBK07:jjP3oool01P3oool0203oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oool0e9/00P0000000`1b
^^X0oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00000Q0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo0P00000R0?ooo`8000004`3oool01@3oj[X0
LY_D0?ooo`3oom@0Vg:j00P0oooo00X0^W9b0;[Zo`3oom@0V`2K0=Coo`3oom@0Vg:j0?ooo`3oom@0
Vg:j103oool00`000000oooo0?ooo`0^0?ooo`8000008@3oool2000001H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool300000100oooo00H0onZj078000000000
00000000V`3Dool70?ooo`040?oZ^P1b0000000009_Do`80oooo00@0j[Yb000000000000VmCo103o
ool00`000000oooo0?ooo`0[0?ooo`<000008P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo0`00000X0?ooo`030000003oool0
oooo02P0oooo0`00000T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01H0oooo0P00000V0?ooo`8000009P3oool2000002L0oooo0P00000U0?ooo`8000005`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`<000008`3oool00`000000
oooo0?ooo`0S0?ooo`<000009P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0G0?ooo`800000:03oool300000200oooo00<000000?ooo`3oool0803oool3000002L0oooo
0P00000H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool001/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo0P00
000N0?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0A
0?ooo`8000006@3oool2000002X0oooo1@00000I0?ooo`030000003oool0oooo01T0oooo1000000Z
0?ooo`8000006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo000L0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/0?oo
o`H000004`3oool2000001@0oooo1P00000]0?ooo`030000003oool0oooo01L0oooo0P00000D0?oo
o`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0603oool200000380oooo1000000?0?ooo`030000003oool0oooo00h0oooo1@00000a0?ooo`80
00006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`X00000
1@3oool00`000000oooo0?ooo`050?ooo`T00000=@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0703oool001l0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0I0?ooo`800000?@3oool=000003`0oooo0P00000J0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool04P3oool2
000001/0oooo0P0000100?ooo`030000003oool0oooo03l0oooo0P00000K0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07P3oool00240oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo0P00000n0?ooo`800000703oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06P3oool2000003d0oooo00<000000?ooo`3oool0>`3oool2000001d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`008`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo03T0oooo
0P00000M0?ooo`8000005@3oool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?oo
o`0C0?ooo`8000007@3oool2000003T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08P3oool002D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`800000=`3oool00`000000oooo0?ooo`0f
0?ooo`8000007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo000V0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool2000003D0oooo0P00000e0?oo
o`8000007P3oool2000001H0oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0N0?ooo`800000<`3oool00`000000oooo0?ooo`0b0?ooo`80
00007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07`3oool300000300oooo00<000000?ooo`3oool0
<03oool200000200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0V0?ooo`00:03o
ool00`000000oooo0?ooo`0E0?ooo`8000008P3oool2000001D0oooo00<0j[Yb09_Do`3oool00P3o
ool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0^W80000000000000
L[[Z103oool00`000000oooo0?ooo`0^0?ooo`800000803oool2000001L0oooo00<000000?ooo`3o
ool09`3oool002T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`<00000
4P3oool00`3oom@0Vi_D0?ooo`080?ooo`050;ZK^P3oool0oooo0;YbV`3Dool0103oool00`2jLY/0
e?oo0?ooo`020?ooo`030000003oool0oooo02/0oooo0`00000Q0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:03oool002X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0S0?ooo`<00000403oool00`3DVi/0e?oo0?ooo`060?ooo`080?ooe02KL[X0oooo0?ooo`3D
Vg80^^[o0?ooo`3oe9/30000000409_Do`3oool0oooo0?ooo`<00000:03oool3000002<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0Y0?ooo`00:`3oool00`000000oooo0?ooo`0F
0?ooo`8000009P3oool2000000h0oooo00<0omBK07:jjP3oool01P3oool0303oom@0Vg:j0?ooo`3o
ool0e9]b0;[Zo`3oom@0V`2K0=Coo`3oool0j[Yb09_Do`<0oooo00<000000?ooo`3oool09P3oool2
000002@0oooo0P00000H0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool09@3oool3000000P0oooo00D0onZj07:Ke03oool0oooD09]b^P08
0?ooo`0;0;YbLP2jj_l0oooD09/0V`3Dool0oooD09/0V`3Dool0oooo0;YbV`3Dool00`3oool00`00
0000oooo0?ooo`0S0?ooo`<000009@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02/0oooo000]0?ooo`030000003oool0oooo01L0oooo0P00000X0?ooo`<000001@3oool01P3oj[X0
LP00000000000000002K0=Coo`L0oooo00@0onZj078000000000VmCo0P3oool0103oe9/000000000
001b^^X40?ooo`030000003oool0oooo0200oooo0`00000W0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0;03oool002h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0X0?ooo`8000007P3oool00`000000oooo0?ooo`0M0?ooo`<00000:03oool2000001T0oooo00<0
00000?ooo`3oool0;@3oool002l0oooo0P00000I0?ooo`800000:P3oool5000001T0oooo0P00000J
0?ooo`@00000:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02h0oooo000a0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;03oool6000001<0oooo00<000000?oo
o`3oool04`3oool6000002d0oooo00<000000?ooo`3oool05`3oool200000340oooo000b0?ooo`03
0000003oool0oooo01P0oooo0P00000b0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`D0
0000<@3oool2000001T0oooo00<000000?ooo`3oool0<@3oool003<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0c0?ooo`/00000103oool00`000000oooo0?ooo`030?ooo`/00000
=@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo000d0?ooo`030000003o
ool0oooo01T0oooo0P00000n0?ooo`X00000?P3oool2000001X0oooo00<000000?ooo`3oool0<`3o
ool003D0oooo0P00000K0?ooo`800000@03oool200000400oooo0P00000K0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0m0?ooo`800000703oool00`000000oooo0?ooo`0e0?ooo`00>03oool00`000000
oooo0?ooo`0J0?ooo`800000?@3oool00`000000oooo0?ooo`0k0?ooo`8000007@3oool00`000000
oooo0?ooo`0f0?ooo`009`3oool0103Z^W8000000000LP2jj_l>0?ooo`030000003oool0oooo01/0
oooo0P0000040?ooo`060?oDV`00000000000000000009/0e?oo<@3oool00`000000oooo0?ooo`0b
0?ooo`070?oDV`00000000000000000009/0e?oo0?ooo`02000001d0oooo0P00000A0?ooo`040>Zj
LP000000001b0;[Zob@0oooo000X0?ooo`030?oDV`1b^^X0oooo00l0oooo0P00000M0?ooo`800000
0`3oool00`2jLP00002K0=Coo`0c0?ooo`030000003oool0oooo03<0oooo00<0^W800000V`3Dool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<0omBK07:jjP3oool0
903oool002D0oooo00H0oooD09/00000000000000000LP2jj_lA0?ooo`030000003oool0oooo01`0
oooo0P0000020?ooo`030?oDV`000000VmCo0380oooo0P00000e0?ooo`040?oDV`00000000000000
01h0oooo00<000000?ooo`3oool0403oool01P3oom@0V`00000000000000001b0;[Zob@0oooo000O
0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00VmCo0?oDV`1b^^XC0?ooo`030000
003oool0oooo01L0oooo00<0omBK0000000000000P0000001P2Ke?l000000000003oool0oooD0=CD
oc80oooo00<000000?ooo`3oool0=03oool2000000030=CDo`3oool0oooo01/0oooo0P00000D0?oo
o`040=BK002Ke?l0omBK07:jjRD0oooo000V0?ooo`040?ooe02K0780^[ZK07:jjQ@0oooo00<00000
0?ooo`3oool0703oool01P3oj[X0LW:j000000000000V`2K0=Cooc40oooo00<000000?ooo`3oool0
<P3oool2000000040?ooo`3oom@0V`2K0=Cooa/0oooo00<000000?ooo`3oool0503oool0103oom@0
V`1b0;ZjV`1b^^XU0?ooo`009`3oool00`3oj[X0LP0007:jjP0E0?ooo`030000003oool0oooo01`0
oooo00<0j[Yb0000000000000`00000`0?ooo`030000003oool0oooo0300oooo0P0000001@3oool0
j[Yb000000000000L[[Z01/0oooo00<000000?ooo`3oool05P3oool00`3oj[X0LP0007:jjP0U0?oo
o`00@03oool200000280oooo0P00000^0?ooo`030000003oool0oooo02h0oooo0P00000P0?ooo`80
0000@@3oool00480oooo00<000000?ooo`3oool08@3oool3000002/0oooo0P00000/0?ooo`<00000
8@3oool00`000000oooo0?ooo`110?ooo`00@`3oool00`000000oooo0?ooo`0S0?ooo`<00000:03o
ool00`000000oooo0?ooo`0X0?ooo`<000008`3oool00`000000oooo0?ooo`120?ooo`00A03oool2
000002H0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo0P00000T0?ooo`800000A@3oool0
04H0oooo00<000000?ooo`3oool09@3oool3000002<0oooo00<000000?ooo`3oool08`3oool30000
02D0oooo00<000000?ooo`3oool0A@3oool004L0oooo0P00000X0?ooo`<00000803oool00`000000
oooo0?ooo`0P0?ooo`<000009`3oool00`000000oooo0?ooo`160?ooo`000P3ooooo000002H00000
0`3oool000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`8000000`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool5000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo1000000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`00C03oool00`000000oooo0?ooo`0/0?ooo`H000004`3oool00`000000oooo0?oo
o`0C0?ooo`H00000;@3oool00`000000oooo0?ooo`1:0?ooo`00C@3oool200000380oooo1000000?
0?ooo`030000003oool0oooo00h0oooo1@00000a0?ooo`800000C@3oool004l0oooo00<000000?oo
o`3oool0<`3ooolP000003D0oooo00<000000?ooo`3oool0C@3oool00500oooo0P0000120?ooo`03
0000003oool0oooo0440oooo0P00001@0?ooo`00DP3oool200000400oooo00<000000?ooo`3oool0
?`3oool200000580oooo001D0?ooo`800000?P3oool00`000000oooo0?ooo`0m0?ooo`800000E03o
ool005H0oooo0P00000l0?ooo`030000003oool0oooo03/0oooo0P00001F0?ooo`00F03oool20000
03X0oooo0P00000j0?ooo`800000F03oool005X0oooo0P00000h0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0F03oool005`0oooo0P00000f0?ooo`030000003oool0oooo03H0oooo
0P00001K0?ooo`00GP3oool2000003@0oooo00<000000?ooo`3oool0=03oool2000005d0oooo001P
0?ooo`800000<P3oool00`000000oooo0?ooo`0b0?ooo`800000G`3oool00680oooo0P00000`0?oo
o`800000<@3oool200000640oooo001T0?ooo`800000;P3oool00`000000oooo0?ooo`0^0?ooo`80
0000H`3oool006H0oooo0`00000[0?ooo`030000003oool0oooo02/0oooo0`00001U0?ooo`00J@3o
ool3000002P0oooo00<000000?ooo`3oool0:03oool3000006P0oooo001/0?ooo`8000009P3oool0
0`000000oooo0?ooo`0V0?ooo`800000J`3oool006h0oooo0`00000S0?ooo`800000903oool30000
06d0oooo001a0?ooo`@000007`3oool00`000000oooo0?ooo`0O0?ooo`@00000L03oool007D0oooo
1000000K0?ooo`030000003oool0oooo01X0oooo1@00001d0?ooo`00N@3oool4000000<0oooo00<0
oooD09/00000L[X00P3oool0203oom@0V`00000000000000001b0;[Zo`3oom@0V`000P0000000`00
0780^^[o0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00001i0?ooo`00N`3oool00`3oom@0
Vi_D00000003000000H0oooo00<0omBK07:jjP3oool00`3oool00`3oe9/0L[[Z0?ooo`040?ooo`03
0000003oool0oooo01<0oooo1000001l0?ooo`00O03oool00`3DVi/0e?oo0?ooo`020?ooo`L00000
00<0L[[Z0?ooo`3oool00P3oool00`3oe9/0L[[Z0?ooo`040?ooo`<000002`3oool800000800oooo
001l0?ooo`030?oDV`1b^^X0oooo00P0oooo00<0omBK000000000000600000280?ooo`00N@3oool0
1@3oj[X0LY_D0?ooo`3oom@0Vg:j00P0oooo00<0^W:K0=CDV`1b^^X00`3oool00`2jLY/0e=BK07:j
jP050?ooo`030000003oool0oooo09<0oooo001i0?ooo`060?oZ^P1b000000000000000009/0e?oo
1`3oool00`3oe9/0000007:jjP030?ooo`030?oDV`000000L[[Z00D0oooo00<000000?ooo`3oool0
T`3oool009@0oooo00<000000?ooo`3oool0T`3oool009@0oooo0P00002D0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {426.375, 279.813}} -> {-11.5382, \
7.17923, 0.0360393, 0.000403275}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[k2,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 -59.9136 8.51112 [
[.11905 .50284 -6 -9 ]
[.11905 .50284 6 0 ]
[.30952 .50284 -6 -9 ]
[.30952 .50284 6 0 ]
[.69048 .50284 -3 -9 ]
[.69048 .50284 3 0 ]
[.88095 .50284 -3 -9 ]
[.88095 .50284 3 0 ]
[.4875 .00467 -24 -4.5 ]
[.4875 .00467 0 4.5 ]
[.4875 .08978 -24 -4.5 ]
[.4875 .08978 0 4.5 ]
[.4875 .17489 -24 -4.5 ]
[.4875 .17489 0 4.5 ]
[.4875 .26 -24 -4.5 ]
[.4875 .26 0 4.5 ]
[.4875 .34511 -24 -4.5 ]
[.4875 .34511 0 4.5 ]
[.4875 .43022 -24 -4.5 ]
[.4875 .43022 0 4.5 ]
[.4875 .60045 -24 -4.5 ]
[.4875 .60045 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .51534 m
.11905 .52159 L
s
[(-4)] .11905 .50284 0 1 Mshowa
.30952 .51534 m
.30952 .52159 L
s
[(-2)] .30952 .50284 0 1 Mshowa
.69048 .51534 m
.69048 .52159 L
s
[(2)] .69048 .50284 0 1 Mshowa
.88095 .51534 m
.88095 .52159 L
s
[(4)] .88095 .50284 0 1 Mshowa
.125 Mabswid
.16667 .51534 m
.16667 .51909 L
s
.21429 .51534 m
.21429 .51909 L
s
.2619 .51534 m
.2619 .51909 L
s
.35714 .51534 m
.35714 .51909 L
s
.40476 .51534 m
.40476 .51909 L
s
.45238 .51534 m
.45238 .51909 L
s
.54762 .51534 m
.54762 .51909 L
s
.59524 .51534 m
.59524 .51909 L
s
.64286 .51534 m
.64286 .51909 L
s
.7381 .51534 m
.7381 .51909 L
s
.78571 .51534 m
.78571 .51909 L
s
.83333 .51534 m
.83333 .51909 L
s
.07143 .51534 m
.07143 .51909 L
s
.02381 .51534 m
.02381 .51909 L
s
.92857 .51534 m
.92857 .51909 L
s
.97619 .51534 m
.97619 .51909 L
s
.25 Mabswid
0 .51534 m
1 .51534 L
s
.5 .00467 m
.50625 .00467 L
s
[(7.04)] .4875 .00467 1 0 Mshowa
.5 .08978 m
.50625 .08978 L
s
[(7.05)] .4875 .08978 1 0 Mshowa
.5 .17489 m
.50625 .17489 L
s
[(7.06)] .4875 .17489 1 0 Mshowa
.5 .26 m
.50625 .26 L
s
[(7.07)] .4875 .26 1 0 Mshowa
.5 .34511 m
.50625 .34511 L
s
[(7.08)] .4875 .34511 1 0 Mshowa
.5 .43022 m
.50625 .43022 L
s
[(7.09)] .4875 .43022 1 0 Mshowa
.5 .60045 m
.50625 .60045 L
s
[(7.11)] .4875 .60045 1 0 Mshowa
.125 Mabswid
.5 .02169 m
.50375 .02169 L
s
.5 .03871 m
.50375 .03871 L
s
.5 .05574 m
.50375 .05574 L
s
.5 .07276 m
.50375 .07276 L
s
.5 .1068 m
.50375 .1068 L
s
.5 .12382 m
.50375 .12382 L
s
.5 .14085 m
.50375 .14085 L
s
.5 .15787 m
.50375 .15787 L
s
.5 .19191 m
.50375 .19191 L
s
.5 .20894 m
.50375 .20894 L
s
.5 .22596 m
.50375 .22596 L
s
.5 .24298 m
.50375 .24298 L
s
.5 .27702 m
.50375 .27702 L
s
.5 .29405 m
.50375 .29405 L
s
.5 .31107 m
.50375 .31107 L
s
.5 .32809 m
.50375 .32809 L
s
.5 .36214 m
.50375 .36214 L
s
.5 .37916 m
.50375 .37916 L
s
.5 .39618 m
.50375 .39618 L
s
.5 .4132 m
.50375 .4132 L
s
.5 .44725 m
.50375 .44725 L
s
.5 .46427 m
.50375 .46427 L
s
.5 .48129 m
.50375 .48129 L
s
.5 .49831 m
.50375 .49831 L
s
.5 .53236 m
.50375 .53236 L
s
.5 .54938 m
.50375 .54938 L
s
.5 .5664 m
.50375 .5664 L
s
.5 .58342 m
.50375 .58342 L
s
.5 .61747 m
.50375 .61747 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .06211 L
.10458 .10911 L
.14415 .14884 L
.18221 .18303 L
.22272 .21513 L
.26171 .24187 L
.30316 .26582 L
.34309 .28456 L
.3815 .29858 L
.40095 .30419 L
.42237 .3092 L
.44268 .31283 L
.45178 .3141 L
.46172 .31524 L
.4671 .31575 L
.4721 .31615 L
.47727 .3165 L
.48196 .31675 L
.48658 .31694 L
.4887 .31701 L
.49093 .31707 L
.49332 .31712 L
.49438 .31714 L
.49552 .31715 L
.49675 .31717 L
.49789 .31717 L
.49859 .31718 L
.49925 .31718 L
.50049 .31718 L
.50163 .31718 L
.50286 .31717 L
.50401 .31716 L
.50508 .31714 L
.50754 .3171 L
.51014 .31704 L
.51268 .31697 L
.51504 .31688 L
.5204 .31663 L
.5293 .31604 L
.53882 .31518 L
.54906 .31399 L
.56016 .31239 L
.58032 .30864 L
.60019 .30389 L
.62123 .29771 L
.65912 .28363 L
.69946 .26444 L
.73829 .24187 L
.77956 .21345 L
Mistroke
.81932 .18173 L
.85757 .1472 L
.89827 .10609 L
.93745 .06223 L
.97619 .01472 L
Mfstroke
.02381 .08772 m
.06244 .13494 L
.10458 .18178 L
.14415 .22136 L
.18221 .25543 L
.22272 .28742 L
.26171 .31405 L
.30316 .33792 L
.34309 .35659 L
.3815 .37056 L
.40095 .37615 L
.42237 .38114 L
.44268 .38476 L
.45178 .38603 L
.46172 .38716 L
.4671 .38767 L
.4721 .38807 L
.47727 .38842 L
.48196 .38867 L
.48658 .38886 L
.4887 .38893 L
.49093 .38899 L
.49332 .38904 L
.49438 .38905 L
.49552 .38907 L
.49675 .38908 L
.49789 .38909 L
.49859 .38909 L
.49925 .3891 L
.50049 .3891 L
.50163 .38909 L
.50286 .38909 L
.50401 .38908 L
.50508 .38906 L
.50754 .38902 L
.51014 .38896 L
.51268 .38888 L
.51504 .3888 L
.5204 .38855 L
.5293 .38796 L
.53882 .38711 L
.54906 .38592 L
.56016 .38432 L
.58032 .38059 L
.60019 .37585 L
.62123 .3697 L
.65912 .35567 L
.69946 .33655 L
.73829 .31406 L
.77956 .28574 L
Mistroke
.81932 .25414 L
.85757 .21973 L
.89827 .17877 L
.93745 .13507 L
.97619 .08772 L
Mfstroke
.02381 .16047 m
.06244 .20752 L
.10458 .25418 L
.14415 .29362 L
.18221 .32757 L
.22272 .35944 L
.26171 .38598 L
.30316 .40976 L
.34309 .42837 L
.3815 .44229 L
.40095 .44786 L
.42237 .45283 L
.44268 .45644 L
.45178 .4577 L
.46172 .45883 L
.4671 .45933 L
.4721 .45973 L
.47727 .46008 L
.48196 .46033 L
.48658 .46052 L
.4887 .46059 L
.49093 .46065 L
.49332 .4607 L
.49438 .46072 L
.49552 .46073 L
.49675 .46074 L
.49789 .46075 L
.49859 .46076 L
.49925 .46076 L
.50049 .46076 L
.50163 .46075 L
.50286 .46075 L
.50401 .46074 L
.50508 .46072 L
.50754 .46068 L
.51014 .46062 L
.51268 .46055 L
.51504 .46046 L
.5204 .46021 L
.5293 .45963 L
.53882 .45878 L
.54906 .45759 L
.56016 .456 L
.58032 .45228 L
.60019 .44756 L
.62123 .44143 L
.65912 .42745 L
.69946 .4084 L
.73829 .38599 L
.77956 .35777 L
Mistroke
.81932 .32628 L
.85757 .29199 L
.89827 .25118 L
.93745 .20764 L
.97619 .16047 L
Mfstroke
.02381 .23295 m
.06244 .27983 L
.10458 .32632 L
.14415 .36562 L
.18221 .39945 L
.22272 .43121 L
.26171 .45765 L
.30316 .48135 L
.34309 .49989 L
.3815 .51376 L
.40095 .51931 L
.42237 .52427 L
.44268 .52786 L
.45178 .52912 L
.46172 .53024 L
.4671 .53075 L
.4721 .53114 L
.47727 .53149 L
.48196 .53174 L
.48658 .53193 L
.4887 .532 L
.49093 .53206 L
.49332 .53211 L
.49438 .53212 L
.49552 .53214 L
.49675 .53215 L
.49789 .53216 L
.49859 .53216 L
.49925 .53216 L
.50049 .53216 L
.50163 .53216 L
.50286 .53215 L
.50401 .53214 L
.50508 .53213 L
.50754 .53209 L
.51014 .53203 L
.51268 .53195 L
.51504 .53187 L
.5204 .53162 L
.5293 .53104 L
.53882 .53019 L
.54906 .52901 L
.56016 .52742 L
.58032 .52371 L
.60019 .51901 L
.62123 .5129 L
.65912 .49897 L
.69946 .47999 L
.73829 .45766 L
.77956 .42954 L
Mistroke
.81932 .39817 L
.85757 .364 L
.89827 .32333 L
.93745 .27995 L
.97619 .23295 L
Mfstroke
.02381 .30517 m
.06244 .35188 L
.10458 .39821 L
.14415 .43737 L
.18221 .47108 L
.22272 .50272 L
.26171 .52907 L
.30316 .55268 L
.34309 .57116 L
.3815 .58498 L
.40095 .59051 L
.42237 .59545 L
.44268 .59903 L
.45178 .60028 L
.46172 .60141 L
.4671 .60191 L
.4721 .6023 L
.47727 .60264 L
.48196 .60289 L
.48658 .60308 L
.4887 .60315 L
.49093 .60321 L
.49332 .60326 L
.49438 .60328 L
.49552 .60329 L
.49675 .60331 L
.49789 .60331 L
.49859 .60332 L
.49925 .60332 L
.50049 .60332 L
.50163 .60332 L
.50286 .60331 L
.50401 .6033 L
.50508 .60329 L
.50754 .60324 L
.51014 .60318 L
.51268 .60311 L
.51504 .60302 L
.5204 .60278 L
.5293 .6022 L
.53882 .60135 L
.54906 .60018 L
.56016 .59859 L
.58032 .5949 L
.60019 .59021 L
.62123 .58413 L
.65912 .57025 L
.69946 .55133 L
.73829 .52908 L
.77956 .50106 L
Mistroke
.81932 .46979 L
.85757 .43575 L
.89827 .39523 L
.93745 .352 L
.97619 .30517 L
Mfstroke
.01 w
.02381 .16047 m
.06244 .20752 L
.10458 .25418 L
.14415 .29362 L
.18221 .32757 L
.22272 .35944 L
.26171 .38598 L
.30316 .40976 L
.34309 .42837 L
.3815 .44229 L
.40095 .44786 L
.42237 .45283 L
.44268 .45644 L
.45178 .4577 L
.46172 .45883 L
.4671 .45933 L
.4721 .45973 L
.47727 .46008 L
.48196 .46033 L
.48658 .46052 L
.4887 .46059 L
.49093 .46065 L
.49332 .4607 L
.49438 .46072 L
.49552 .46073 L
.49675 .46074 L
.49789 .46075 L
.49859 .46076 L
.49925 .46076 L
.50049 .46076 L
.50163 .46075 L
.50286 .46075 L
.50401 .46074 L
.50508 .46072 L
.50754 .46068 L
.51014 .46062 L
.51268 .46055 L
.51504 .46046 L
.5204 .46021 L
.5293 .45963 L
.53882 .45878 L
.54906 .45759 L
.56016 .456 L
.58032 .45228 L
.60019 .44756 L
.62123 .44143 L
.65912 .42745 L
.69946 .4084 L
.73829 .38599 L
.77956 .35777 L
Mistroke
.81932 .32628 L
.85757 .29199 L
.89827 .25118 L
.93745 .20764 L
.97619 .16047 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00N`3oool00`3Z^W80VmCo0?ooo`020?ooo`030?ooe02K000007:j00<0
oooo00@0j[Yb000000000000L[[Z0`3oool0103Z^W8000000000LP2jj_nI0?ooo`00N`3oool00`3o
om@0Vi_D0?ooo`080?ooo`050;ZK^P3oool0oooo0;YbV`3Dool00`3oool00`3oe9/0L[[Z0?ooo`03
0?ooo`030000003oool0oooo09<0oooo001l0?ooo`030=BKV`3Dool0oooo00H0oooo00P0oooD09]b
^P3oool0oooo0=BKLP2jj_l0oooD09/00080000000<0001b0;[Zo`3oool00P3oool3000009<0oooo
001l0?ooo`030?oDV`1b^^X0oooo00H0oooo00/0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK
002Ke?l0omBK07:jjP040?ooo`030000003oool0oooo09<0oooo001i0?ooo`050?oZ^P1bVm@0oooo
0?ooe02KL[X0203oool02P2jLW80^^[o0?ooe02K09/0e?oo0?ooo`3oom@0V`1b0;ZjV`1b^^X40?oo
o`030000003oool0oooo09<0oooo00090?ooo`030000003oool0oooo06d0oooo00H0onZj07800000
000000000000V`3Dool70?ooo`040?oZ^P1b0000000009_Do`<0oooo00<0onZj0780001b^^X0103o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`260?ooo`800000Q`3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02P3oool000`0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00/0oooo
000=0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0<0?ooo`003P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0PP3oool2000008<0oooo00<000000?oo
o`3oool03P3oool00100oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo
07h0oooo0P0000200?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool04`3oool001H0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01@0oooo000G
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0E
0?ooo`00603oool00`000000oooo0?ooo`1i0?ooo`800000N`3oool00`000000oooo0?ooo`0F0?oo
o`00603oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool05P3oool001T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo05h0oooo00<0j[Yb09_Do`3oool00P3o
ool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP80oooo00@0j[Yb000000000000
L[[Z103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000
003oool0oooo05d0oooo00<0oooD09^Ke03oool0203oool01`2jVkX0oooo0?ooo`2jLY/0e?oo0?oZ
^P1bL[X00P3oool00`2jLW80^^[o0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool06@3oool000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1M0?ooo`03
0=BKV`3Dool0oooo00H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l40?ooo`030=BKLP2jj_l0
oooo0080oooo0`00001f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1L0?ooo`030?oDV`1b^^X0oooo
00H0oooo00P0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooo0=BK0080000000<009_D0?ooo`3oool0
0P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2@3oool000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1H0?ooo`050?oZ^P1b
Vm@0oooo0?ooe02KL[X0203oool0202jLW80^^[o0?ooe02K09/0e?oo0?ooo`3DVg80^^[o1P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`060?oZ^P1b00000000
0000000009/0e?oo1`3oool0103oj[X0LP000000002Ke?l20?ooo`040=BK000000000000002Ke0@0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool000d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1a0?ooo`800000L`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`00403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1/0?ooo`800000KP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1X0?ooo`800000J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo000G
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
603oool000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06<0oooo0P00001T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`080?ooo`00203oool300000100oooo00<000000?ooo`3oool04@3oool2
000006<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00d0oooo0`0000090?ooo`002@3oool300000100oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo0P00000D0?ooo`030000003oool0oooo
00d0oooo0`00000:0?ooo`002P3oool300000100oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`160?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W80
00000000001b^^X20?ooo`050?ooe02K000000000000LP2jj_l00`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool2000000/0oooo000;0?oo
o`8000004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo00<0oooD09^K
e03oool0203oool02`2jVkX0oooo0?ooo`2jLY/0e?oo0?ooo`3DV`00VmCo0?ooo`3oom@0e=Co00<0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo0P00000<0?ooo`00303oool200000140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`150?ooo`030=BKV`3Dool0oooo00H0oooo00`0oooD09]b^P3oool0oooo0=BKLP2jj_l0oooD
09/0001b^^X0oooo0>ZjLP2Ke?l30?ooo`<00000G@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo0`00000<0?ooo`00303oool300000140oooo00<000000?ooo`3oool04P3o
ool2000004D0oooo00<0omBK07:jjP3oool01P3oool02`3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3o
ool0^W:K079b0000000007:j00@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00h0oooo0`00000=0?ooo`003@3oool300000140oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`050?oZ^P1bVm@0oooo0?ooe02KL[X0203oool0
202jLW80^^[o0?ooe02K09/0e?oo0?ooo`3oe9/007:j1P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool3000000h0oooo000>0?ooo`<00000
4@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03h0oooo00H0onZj078000000000
00000000V`3Dool70?ooo`040?oZ^P1b0000000009_Do`<0oooo00@0j[Yb000000000000VmCo0`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03`3o
ool2000000l0oooo000?0?ooo`<000004@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0F03oool2000001D0oooo00<000000?ooo`3oool03`3oool2
00000100oooo000@0?ooo`<000004@3oool00`000000oooo0?ooo`0C0?ooo`800000F03oool20000
05P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`<00000403oool00140
oooo0P00000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool300000140
oooo000B0?ooo`8000004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0E03oool2000001H0oooo00<000000?ooo`3oool0403oool200000180oooo
000B0?ooo`<000004@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo0P00
000C0?ooo`004`3oool300000140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@
0?ooo`<000004`3oool001@0oooo0`00000A0?ooo`030000003oool0oooo01D0oooo0P00001B0?oo
o`800000D@3oool2000001L0oooo00<000000?ooo`3oool0403oool3000001@0oooo000E0?ooo`<0
00004@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0`00000E0?ooo`00
5P3oool300000140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`<00000
5P3oool001L0oooo0`00000A0?ooo`030000003oool0oooo01H0oooo0P00001>0?ooo`030000003o
ool0oooo04`0oooo0P00000H0?ooo`030000003oool0oooo0100oooo0`00000G0?ooo`00603oool3
00000140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`<00000603oool0
01T0oooo0`00000A0?ooo`030000003oool0oooo01L0oooo0P00001;0?ooo`800000B`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0`00000I0?ooo`006P3oool200000180
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0
oooo0P00000I0?ooo`030000003oool0oooo0140oooo0P00000J0?ooo`002@3oool00`000000oooo
0?ooo`0?0?ooo`8000004P3oool2000001T0oooo0P0000180?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`800000403oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`0>0?ooo`<000004`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0G0?ooo`8000004`3oool3000000l0oooo00<000000?ooo`3oool02@3oool000/0oooo00<00000
0?ooo`3oool03P3oool3000001<0oooo00<000000?ooo`3oool0603oool2000004D0oooo00<00000
0?ooo`3oool0A03oool2000001T0oooo00<000000?ooo`3oool04P3oool3000000l0oooo00<00000
0?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool03P3oool3000001<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`120?ooo`800000A03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0180oooo0`00000@0?ooo`030000003oool0oooo00X0oooo000<0?ooo`03
0000003oool0oooo00l0oooo0`00000C0?ooo`030000003oool0oooo01T0oooo0P0000120?ooo`03
0000003oool0oooo0440oooo0P00000J0?ooo`030000003oool0oooo0180oooo0`00000@0?ooo`03
0000003oool0oooo00/0oooo000=0?ooo`030000003oool0oooo00l0oooo0`00000C0?ooo`800000
6`3oool200000400oooo00<000000?ooo`3oool0?`3oool2000001/0oooo00<000000?ooo`3oool0
4P3oool300000100oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool03`3o
ool3000001@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?ooo`030>ZjLP2K
e?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X30?ooo`030>Zj
LP2Ke?l0oooo00@0oooo00<000000?ooo`3oool0?@3oool2000001`0oooo00<000000?ooo`3oool0
4P3oool300000100oooo00<000000?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool03`3o
ool3000001@0oooo00<000000?ooo`3oool06P3oool2000002@0oooo00<0oooD09^Ke03oool0203o
ool01@2jVkX0oooo0?ooo`2jLY/0e?oo0080oooo00<0oooD09^Ke03oool0103oool00`000000oooo
0?ooo`0k0?ooo`8000007@3oool00`000000oooo0?ooo`0B0?ooo`<00000403oool00`000000oooo
0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`0?0?ooo`<00000503oool00`000000oooo0?oo
o`0K0?ooo`8000008`3oool00`3DVi/0e?oo0?ooo`060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o0`3oool00`3DVi/0e?oo0?ooo`030?ooo`<00000>@3oool2000001h0oooo00<000000?ooo`3o
ool04P3oool300000140oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0
3`3oool3000001@0oooo0P00000M0?ooo`8000008@3oool00`3oe9/0L[[Z0?ooo`060?ooo`060?oo
e02KL[X0oooo0?ooo`3DVg80^^[o0`3oool00`3oe9/0L[[Z0?ooo`030?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0703oool2000001@0oooo0`00000A0?ooo`030000003oool0oooo
00l0oooo000B0?ooo`030000003oool0oooo00l0oooo0`00000E0?ooo`030000003oool0oooo01`0
oooo0P00000L0?ooo`050?oZ^P1bVm@0oooo0?ooe02KL[X0203oool02P2jLW80^^[o0?ooe02K09/0
e?oo0?oZ^P1bVm@0oooo0?ooe02KL[X40?ooo`030000003oool0oooo03H0oooo0P00000N0?ooo`03
0000003oool0oooo01<0oooo0`00000A0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000
003oool0oooo0100oooo0P00000F0?ooo`030000003oool0oooo01d0oooo0P00000J0?ooo`060?oZ
^P1b000000000000000009/0e?oo1`3oool01`3oj[X0LP000000002Ke?l0oooo0?oZ^P1b00000P00
00000`0009/0e?oo0?ooo`020?ooo`030000003oool0oooo03@0oooo0P00000O0?ooo`030000003o
ool0oooo01<0oooo0`00000A0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0
oooo0100oooo0P00000F0?ooo`030000003oool0oooo01h0oooo0P00000c0?ooo`030000003oool0
oooo0380oooo0P00000P0?ooo`030000003oool0oooo01<0oooo0`00000B0?ooo`030000003oool0
oooo0140oooo000D0?ooo`030000003oool0oooo00l0oooo0`00000F0?ooo`030000003oool0oooo
01l0oooo0`00000`0?ooo`800000<@3oool200000240oooo00<000000?ooo`3oool04`3oool30000
0180oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool03`3oool3000001H0
oooo0P00000R0?ooo`800000;P3oool00`000000oooo0?ooo`0^0?ooo`8000008@3oool2000001D0
oooo0`00000B0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo00l0oooo
0`00000G0?ooo`030000003oool0oooo0240oooo0`00000[0?ooo`030000003oool0oooo02/0oooo
0`00000R0?ooo`030000003oool0oooo01@0oooo0`00000B0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo00l0oooo0`00000G0?ooo`030000003oool0oooo02<0oooo0`00
000X0?ooo`030000003oool0oooo02P0oooo0`00000T0?ooo`030000003oool0oooo01@0oooo0`00
000B0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo00l0oooo0`00000G
0?ooo`8000009P3oool2000002H0oooo00<000000?ooo`3oool09P3oool2000002D0oooo0P00000F
0?ooo`<000004P3oool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000oooo0?ooo`0?0?oo
o`<00000603oool00`000000oooo0?ooo`0U0?ooo`<000008`3oool2000002@0oooo0`00000V0?oo
o`030000003oool0oooo01D0oooo0`00000B0?ooo`030000003oool0oooo01L0oooo000J0?ooo`03
0000003oool0oooo00l0oooo0`00000H0?ooo`800000:03oool300000200oooo00<000000?ooo`3o
ool0803oool3000002L0oooo0P00000G0?ooo`<000004P3oool00`000000oooo0?ooo`0H0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`@00000603oool00`000000oooo0?ooo`0X0?ooo`800000
7P3oool00`000000oooo0?ooo`0M0?ooo`<00000:@3oool00`000000oooo0?ooo`0F0?ooo`<00000
4P3oool00`000000oooo0?ooo`0I0?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo1000000H0?ooo`800000:P3oool5000001T0oooo00<000000?ooo`3oool06@3o
ool4000002X0oooo0P00000G0?ooo`@000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00P0oooo000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool3
000001T0oooo00<000000?ooo`3oool0;03oool6000001<0oooo00<000000?ooo`3oool04`3oool6
000002d0oooo00<000000?ooo`3oool05P3oool4000001<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo0`00000I0?ooo`800000<P3oool4000000l0oooo0P00000?0?ooo`D00000<@3oool20000
01P0oooo0`00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool000`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`<000006P3oool00`000000
oooo0?ooo`0c0?ooo`P000001`3oool00`000000oooo0?ooo`050?ooo`T00000=@3oool00`000000
oooo0?ooo`0G0?ooo`<00000503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool4000001T0oooo
0P00000k0?ooo`l00000?03oool2000001T0oooo0`00000D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`@000006P3oool200000400oooo00<000000?ooo`3oool0?`3oool2000001X0oooo0`00
000D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`<000006`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03d0oooo0P00000K0?ooo`<00000503oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04P3oool3000001/0oooo0P00000m0?ooo`800000?03oool2000001`0oooo0`00000D0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0B0?ooo`<00000703oool2000003/0oooo00<000000?ooo`3o
ool0>@3oool2000001`0oooo1000000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`@00000
703oool2000003T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`@00000
503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool4000001d0oooo0P00000N0?ooo`030>ZjLP2K
e?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X20?ooo`040=BK
00000000000007:jjP@0oooo00<000000?ooo`3oool0=P3oool2000001d0oooo0`00000E0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0C0?ooo`<000007P3oool2000001`0oooo00<0oooD09^Ke03oool0
203oool01`2jVkX0oooo0?ooo`2jLY/0e?oo0?ooe02KVm@00P3oool00`2jVkX0oooo0?ooo`020?oo
o`030000003oool0oooo03@0oooo0P00000N0?ooo`<000005@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0503oool3000001l0oooo0P00000K0?ooo`030=BKV`3Dool0oooo00H0oooo00/0oooD09]b^P3o
ool0oooo0=BKLP2jj_l0oooo0;ZK^P3oool0oooD09^Ke0040?ooo`<00000<P3oool2000001l0oooo
0`00000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool001@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`@000007`3oool3000001P0oooo00<0
omBK07:jjP3oool01P3oool0203oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oool0e9/00P0000000`1b
^^X0oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0P00000O0?ooo`@000005@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0503oool400000240oooo0P00000C0?ooo`050?oZ^P1bVm@0oooo0?oo
e02KL[X0203oool02P2jLW80^^[o0?ooe02K09/0e?oo0?ooe02KL[X0oooo0?ooe02KL[X40?ooo`03
0000003oool0oooo02h0oooo0P00000P0?ooo`@000005@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01<0oooo000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5@3oool300000280oooo0`00000@0?ooo`060?oZ^P1b000000000000000009/0e?oo1`3oool0103o
j[X0LP000000002Ke?l20?ooo`040>ZjLP000000000009_Do`@0oooo00<000000?ooo`3oool0:`3o
ool300000240oooo0`00000F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503o
ool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`<00000903oool3
000002P0oooo00<000000?ooo`3oool0:03oool300000280oooo1000000F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0E0?ooo`@000009@3oool2000002H0oooo0P00000W0?ooo`800000903oool40000
01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`006@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo1000000V0?ooo`<000008`3oool00`000000
oooo0?ooo`0S0?ooo`<00000903oool4000001L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo
1000000W0?ooo`<00000803oool00`000000oooo0?ooo`0P0?ooo`<000009P3oool4000001L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01H0oooo1000000Y0?ooo`8000007P3oool00`000000oooo0?oo
o`0M0?ooo`<000009`3oool4000001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0I0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`800000603oool4000002T0oooo1@00000I
0?ooo`030000003oool0oooo01T0oooo1000000Y0?ooo`@00000603oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05P3oool4000002d0oooo1P00000C0?ooo`800000503oool6000002/0oooo1000000H0?oo
o`800000503oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo1000000a0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`D0
0000<03oool4000001P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`00
7P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo1@00000c0?ooo`X00000
1@3oool00`000000oooo0?ooo`050?ooo`T00000<`3oool4000001T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01P0oooo1000000l0?ooo`d00000>P3oool5000001T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`0B0?ooo`8000006P3oool4
000003l0oooo00<000000?ooo`3oool0?@3oool5000001X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01P0oooo1@00000m0?ooo`800000?@3oool4000001/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0
oooo1@00000k0?ooo`030000003oool0oooo03X0oooo1000000L0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0J0?ooo`@00000>P3oool00`000000oooo0?ooo`0h0?ooo`D000006`3oool2000001D0oooo
00<000000?ooo`3oool08@3oool002@0oooo00<000000?ooo`3oool04`3oool2000001`0oooo1000
000h0?ooo`030000003oool0oooo03H0oooo1@00000L0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool08P3oool002D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J
0?ooo`D00000=P3oool00`000000oooo0?ooo`0d0?ooo`D000007@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06`3oool6000003<0oooo0P00000c0?ooo`D000007@3oool2000001H0oooo00<000000?oo
o`3oool0903oool002H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`H0
0000<@3oool00`000000oooo0?ooo`0`0?ooo`D000007P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02D0oooo000W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
7P3oool6000002h0oooo00<000000?ooo`3oool0;P3oool5000001l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`800000803o
ool6000001<0oooo00<0j[Yb09_Do`3oool00P3oool00`3oom@0V`00001b^P030?ooo`040>ZjLP00
0000000007:jjP80oooo00@0^W80000000000000L[[Z103oool00`000000oooo0?ooo`0/0?ooo`D0
00007`3oool2000001L0oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0P0?ooo`H00000403oool00`3oom@0Vi_D0?ooo`080?ooo`050;ZK
^P3oool0oooo0;YbV`3Dool0103oool00`2jLY/0e?oo0?ooo`020?ooo`030000003oool0oooo02T0
oooo1P00000P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool002X0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`H000003`3oool00`3DVi/0e?oo
0?ooo`060?ooo`080?ooe02KL[X0oooo0?ooo`3DVg80^^[o0?ooo`3oe9/30000000409_Do`3oool0
oooo0?ooo`<000009P3oool700000240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0Y0?ooo`00:`3oool00`000000oooo0?ooo`0F0?ooo`800000903oool6000000`0oooo00<0omBK
07:jjP3oool01P3oool0303oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`3oom@0V`2K0=Coo`3oool0j[Yb
09_Do`<0oooo00<000000?ooo`3oool0903oool600000280oooo0P00000H0?ooo`030000003oool0
oooo02X0oooo000/0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool70000
00H0oooo00D0onZj07:Ke03oool0oooD09]b^P080?ooo`0;0;YbLP2jj_l0oooD09/0V`3Dool0oooD
09/0V`3Dool0oooo0;YbV`3Dool00`3oool00`000000oooo0?ooo`0Q0?ooo`H00000903oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo000]0?ooo`030000003oool0oooo01L0
oooo0P00000V0?ooo`H00000103oool01P3oj[X0LP00000000000000002K0=Coo`L0oooo00@0onZj
078000000000VmCo0P3oool0103oe9/000000000001b^^X40?ooo`030000003oool0oooo01h0oooo
1`00000U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool002h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0V0?ooo`H00000703oool00`000000oooo0?oo
o`0K0?ooo`L000009P3oool2000001T0oooo00<000000?ooo`3oool0;@3oool002l0oooo0P00000I
0?ooo`800000:03oool:000001H0oooo0P00000F0?ooo`X00000:03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02h0oooo000a0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0:03oool=00000100oooo00<000000?ooo`3oool03`3oool<000002/0oooo00<000000?oo
o`3oool05`3oool200000340oooo000b0?ooo`030000003oool0oooo01P0oooo0P00000_0?ooo`T0
00003@3oool00`000000oooo0?ooo`0<0?ooo`T00000;`3oool2000001T0oooo00<000000?ooo`3o
ool0<@3oool003<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`d00000
0`3oool00`000000oooo0?ooo`020?ooo`h00000<`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0380oooo000d0?ooo`030000003oool0oooo01T0oooo0P00000d0?oooah00000=03o
ool2000001X0oooo00<000000?ooo`3oool0<`3oool003D0oooo0P00000K0?ooo`800000?03oool:
000003`0oooo0P00000K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`800000703oool00`00
0000oooo0?ooo`0e0?ooo`00>03oool00`000000oooo0?ooo`0J0?ooo`800000?@3oool00`000000
oooo0?ooo`0k0?ooo`8000007@3oool00`000000oooo0?ooo`0f0?ooo`009`3oool0103Z^W800000
0000LP2jj_l>0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`060?oDV`00000000000000
000009/0e?oo<@3oool00`000000oooo0?ooo`0b0?ooo`070?oDV`00000000000000000009/0e?oo
0?ooo`02000001d0oooo0P00000A0?ooo`040>ZjLP000000001b0;[Zob@0oooo000X0?ooo`030?oD
V`1b^^X0oooo00l0oooo0P00000M0?ooo`8000000`3oool00`2jLP00002K0=Coo`0c0?ooo`030000
003oool0oooo03<0oooo00<0^W800000V`3Dool00P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0180oooo00<0omBK07:jjP3oool0903oool002D0oooo00H0oooD09/0000000000000
0000LP2jj_lA0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`030?oDV`000000VmCo0380
oooo0P00000e0?ooo`040?oDV`0000000000000001h0oooo00<000000?ooo`3oool0403oool01P3o
om@0V`00000000000000001b0;[Zob@0oooo000O0?ooo`030?oDV`00000000000080000000H0VmCo
0?ooo`3DV`00VmCo0?oDV`1b^^XC0?ooo`030000003oool0oooo01L0oooo00<0omBK000000000000
0P0000001P2Ke?l000000000003oool0oooD0=CDoc80oooo00<000000?ooo`3oool0=03oool20000
00030=CDo`3oool0oooo01/0oooo0P00000D0?ooo`040=BK002Ke?l0omBK07:jjRD0oooo000V0?oo
o`040?ooe02K0780^[ZK07:jjQ@0oooo00<000000?ooo`3oool0703oool01P3oj[X0LW:j00000000
0000V`2K0=Cooc40oooo00<000000?ooo`3oool0<P3oool2000000040?ooo`3oom@0V`2K0=Cooa/0
oooo00<000000?ooo`3oool0503oool0103oom@0V`1b0;ZjV`1b^^XU0?ooo`009`3oool00`3oj[X0
LP0007:jjP0E0?ooo`030000003oool0oooo01`0oooo00<0j[Yb0000000000000`00000`0?ooo`03
0000003oool0oooo0300oooo0P0000001@3oool0j[Yb000000000000L[[Z01/0oooo00<000000?oo
o`3oool05P3oool00`3oj[X0LP0007:jjP0U0?ooo`00@03oool200000280oooo0P00000^0?ooo`03
0000003oool0oooo02h0oooo0P00000P0?ooo`800000@@3oool00480oooo00<000000?ooo`3oool0
8@3oool3000002/0oooo0P00000/0?ooo`<000008@3oool00`000000oooo0?ooo`110?ooo`00@`3o
ool00`000000oooo0?ooo`0S0?ooo`<00000:03oool00`000000oooo0?ooo`0X0?ooo`<000008`3o
ool00`000000oooo0?ooo`120?ooo`00A03oool2000002H0oooo0P00000V0?ooo`030000003oool0
oooo02H0oooo0P00000T0?ooo`800000A@3oool004H0oooo00<000000?ooo`3oool09@3oool30000
02<0oooo00<000000?ooo`3oool08`3oool3000002D0oooo00<000000?ooo`3oool0A@3oool004L0
oooo0P00000X0?ooo`<00000803oool00`000000oooo0?ooo`0P0?ooo`<000009`3oool00`000000
oooo0?ooo`160?ooo`000P3ooooo000002H000000`3oool000T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool5000000/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo1000000:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`00C03oool00`000000oooo0?oo
o`0/0?ooo`H000004`3oool00`000000oooo0?ooo`0C0?ooo`H00000;@3oool00`000000oooo0?oo
o`1:0?ooo`00C@3oool200000380oooo1000000?0?ooo`030000003oool0oooo00h0oooo1@00000a
0?ooo`800000C@3oool004l0oooo00<000000?ooo`3oool0<`3ooolP000003D0oooo00<000000?oo
o`3oool0C@3oool00500oooo0P0000120?ooo`030000003oool0oooo0440oooo0P00001@0?ooo`00
DP3oool200000400oooo00<000000?ooo`3oool0?`3oool200000580oooo001D0?ooo`800000?P3o
ool00`000000oooo0?ooo`0m0?ooo`800000E03oool005H0oooo0P00000l0?ooo`030000003oool0
oooo03/0oooo0P00001F0?ooo`00F03oool2000003X0oooo0P00000j0?ooo`800000F03oool005X0
oooo0P00000h0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0F03oool005`0oooo
0P00000f0?ooo`030000003oool0oooo03H0oooo0P00001K0?ooo`00GP3oool2000003@0oooo00<0
00000?ooo`3oool0=03oool2000005d0oooo001P0?ooo`800000<P3oool00`000000oooo0?ooo`0b
0?ooo`800000G`3oool00680oooo0P00000`0?ooo`800000<@3oool200000640oooo001T0?ooo`80
0000;P3oool00`000000oooo0?ooo`0^0?ooo`800000H`3oool006H0oooo0`00000[0?ooo`030000
003oool0oooo02/0oooo0`00001U0?ooo`00J@3oool3000002P0oooo00<000000?ooo`3oool0:03o
ool3000006P0oooo001/0?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`800000J`3oool0
06h0oooo0`00000S0?ooo`800000903oool3000006d0oooo001a0?ooo`@000007`3oool00`000000
oooo0?ooo`0O0?ooo`@00000L03oool007D0oooo1000000K0?ooo`030000003oool0oooo01X0oooo
1@00001d0?ooo`00N@3oool4000000<0oooo00<0oooD09/00000L[X00P3oool0203oom@0V`000000
00000000001b0;[Zo`3oom@0V`000P0000000`000780^^[o0?ooo`020?ooo`030000003oool0oooo
01L0oooo0`00001i0?ooo`00N`3oool00`3oom@0Vi_D00000003000000H0oooo00<0omBK07:jjP3o
ool00`3oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo01<0oooo1000001l0?ooo`00
O03oool00`3DVi/0e?oo0?ooo`020?ooo`L0000000<0L[[Z0?ooo`3oool00P3oool00`3oe9/0L[[Z
0?ooo`040?ooo`<000002`3oool800000800oooo001l0?ooo`030?oDV`1b^^X0oooo00P0oooo00<0
omBK000000000000600000280?ooo`00N@3oool01@3oj[X0LY_D0?ooo`3oom@0Vg:j00P0oooo00<0
^W:K0=CDV`1b^^X00`3oool00`2jLY/0e=BK07:jjP050?ooo`030000003oool0oooo09<0oooo001i
0?ooo`060?oZ^P1b000000000000000009/0e?oo1`3oool00`3oe9/0000007:jjP030?ooo`030?oD
V`000000L[[Z00D0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool0T`3o
ool009@0oooo0P00002D0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {624.313, 477.75}} -> {-11.5382, \
7.27901, 0.0360393, 0.000403275}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["Clear[y2,y1,y,yp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["DSolve[{x+y[x]^3*y'[x]==0,y[2]==5},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] \((633 - 2\ x\^2)\)\^\(1/4\)}}\)], "Output"],

Cell[BoxData[
    \(Clear[y, y1, y2, x]\)], "Input"]
}, Open  ]],

Cell["\<\
6. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y'- 2y/x = (x^3) cos(x). 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku 
    \t\ty(2)=5.
   Nakreslite integr\[AAcute]lnu krivku partikul\[AAcute]rneho \
rie\[SHacek]enia.
   Vypo\[CHacek]itajte y(1.2).
------------------------------------------------------------------------------\
---\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[y'[x]-2*y[x]/x==(x^3)*Cos[x],y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 
          x\^2\ C[1] + x\^2\ \((Cos[x] + x\ Sin[x])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(c\ x\^2 + x\^2\ \((Cos[x] + x\ Sin[x])\)\)], "Output"]
}, Open  ]],

Cell["Clear[y]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
rp=DSolve[{y'[x]-2*y[x]/x==(x^3)*Cos[x],y[2]==5},
y[x],x]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 
          1\/4\ \((5\ x\^2 - 4\ x\^2\ Cos[2] + 4\ x\^2\ Cos[x] - 
                8\ x\^2\ Sin[2] + 4\ x\^3\ Sin[x])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y[x]/.rp[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ \((5\ x\^2 - 4\ x\^2\ Cos[2] + 4\ x\^2\ Cos[x] - 
          8\ x\^2\ Sin[2] + 4\ x\^3\ Sin[x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gp=Plot[yp[x],{x,-2Pi,2Pi},
PlotStyle->Thickness[0.008]]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.472424 0.00391201 [
[.04527 .45992 -6 -9 ]
[.04527 .45992 6 0 ]
[.19685 .45992 -6 -9 ]
[.19685 .45992 6 0 ]
[.34842 .45992 -6 -9 ]
[.34842 .45992 6 0 ]
[.65158 .45992 -3 -9 ]
[.65158 .45992 3 0 ]
[.80315 .45992 -3 -9 ]
[.80315 .45992 3 0 ]
[.95473 .45992 -3 -9 ]
[.95473 .45992 3 0 ]
[.4875 .00298 -24 -4.5 ]
[.4875 .00298 0 4.5 ]
[.4875 .08122 -24 -4.5 ]
[.4875 .08122 0 4.5 ]
[.4875 .15946 -18 -4.5 ]
[.4875 .15946 0 4.5 ]
[.4875 .2377 -18 -4.5 ]
[.4875 .2377 0 4.5 ]
[.4875 .31594 -18 -4.5 ]
[.4875 .31594 0 4.5 ]
[.4875 .39418 -18 -4.5 ]
[.4875 .39418 0 4.5 ]
[.4875 .55066 -12 -4.5 ]
[.4875 .55066 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .47242 m
.04527 .47867 L
s
[(-6)] .04527 .45992 0 1 Mshowa
.19685 .47242 m
.19685 .47867 L
s
[(-4)] .19685 .45992 0 1 Mshowa
.34842 .47242 m
.34842 .47867 L
s
[(-2)] .34842 .45992 0 1 Mshowa
.65158 .47242 m
.65158 .47867 L
s
[(2)] .65158 .45992 0 1 Mshowa
.80315 .47242 m
.80315 .47867 L
s
[(4)] .80315 .45992 0 1 Mshowa
.95473 .47242 m
.95473 .47867 L
s
[(6)] .95473 .45992 0 1 Mshowa
.125 Mabswid
.08317 .47242 m
.08317 .47617 L
s
.12106 .47242 m
.12106 .47617 L
s
.15895 .47242 m
.15895 .47617 L
s
.23474 .47242 m
.23474 .47617 L
s
.27264 .47242 m
.27264 .47617 L
s
.31053 .47242 m
.31053 .47617 L
s
.38632 .47242 m
.38632 .47617 L
s
.42421 .47242 m
.42421 .47617 L
s
.46211 .47242 m
.46211 .47617 L
s
.53789 .47242 m
.53789 .47617 L
s
.57579 .47242 m
.57579 .47617 L
s
.61368 .47242 m
.61368 .47617 L
s
.68947 .47242 m
.68947 .47617 L
s
.72736 .47242 m
.72736 .47617 L
s
.76526 .47242 m
.76526 .47617 L
s
.84105 .47242 m
.84105 .47617 L
s
.87894 .47242 m
.87894 .47617 L
s
.91683 .47242 m
.91683 .47617 L
s
.00738 .47242 m
.00738 .47617 L
s
.99262 .47242 m
.99262 .47617 L
s
.25 Mabswid
0 .47242 m
1 .47242 L
s
.5 .00298 m
.50625 .00298 L
s
[(-120)] .4875 .00298 1 0 Mshowa
.5 .08122 m
.50625 .08122 L
s
[(-100)] .4875 .08122 1 0 Mshowa
.5 .15946 m
.50625 .15946 L
s
[(-80)] .4875 .15946 1 0 Mshowa
.5 .2377 m
.50625 .2377 L
s
[(-60)] .4875 .2377 1 0 Mshowa
.5 .31594 m
.50625 .31594 L
s
[(-40)] .4875 .31594 1 0 Mshowa
.5 .39418 m
.50625 .39418 L
s
[(-20)] .4875 .39418 1 0 Mshowa
.5 .55066 m
.50625 .55066 L
s
[(20)] .4875 .55066 1 0 Mshowa
.125 Mabswid
.5 .02254 m
.50375 .02254 L
s
.5 .0421 m
.50375 .0421 L
s
.5 .06166 m
.50375 .06166 L
s
.5 .10078 m
.50375 .10078 L
s
.5 .12034 m
.50375 .12034 L
s
.5 .1399 m
.50375 .1399 L
s
.5 .17902 m
.50375 .17902 L
s
.5 .19858 m
.50375 .19858 L
s
.5 .21814 m
.50375 .21814 L
s
.5 .25726 m
.50375 .25726 L
s
.5 .27682 m
.50375 .27682 L
s
.5 .29638 m
.50375 .29638 L
s
.5 .3355 m
.50375 .3355 L
s
.5 .35506 m
.50375 .35506 L
s
.5 .37462 m
.50375 .37462 L
s
.5 .41374 m
.50375 .41374 L
s
.5 .4333 m
.50375 .4333 L
s
.5 .45286 m
.50375 .45286 L
s
.5 .49198 m
.50375 .49198 L
s
.5 .51154 m
.50375 .51154 L
s
.5 .5311 m
.50375 .5311 L
s
.5 .57022 m
.50375 .57022 L
s
.5 .58978 m
.50375 .58978 L
s
.5 .60934 m
.50375 .60934 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .60332 m
.04262 .37761 L
.06244 .19899 L
.07286 .13036 L
.08255 .08163 L
.08813 .06002 L
.0932 .04423 L
.096 .03703 L
.09905 .03041 L
.10171 .02562 L
.10458 .02147 L
.10712 .01865 L
.10945 .01674 L
.11057 .01605 L
.11179 .01547 L
.11295 .01507 L
.11402 .01483 L
.11467 .01475 L
.11538 .01472 L
.11666 .01479 L
.11791 .01502 L
.11905 .01539 L
.1203 .01593 L
.12166 .01671 L
.12442 .01883 L
.12716 .02165 L
.12967 .02482 L
.13529 .03387 L
.14545 .05614 L
.16453 .11362 L
.18529 .18898 L
.22607 .33502 L
.24633 .3929 L
.26534 .4345 L
.28351 .46256 L
.29372 .47369 L
.30309 .48127 L
.30783 .48424 L
.31289 .48682 L
.31727 .48861 L
.32201 .4901 L
.32492 .49081 L
.32759 .49134 L
.33015 .49173 L
.33146 .49189 L
.33286 .49204 L
.33413 .49214 L
.33528 .49222 L
.33645 .49228 L
.33755 .49232 L
Mistroke
.33883 .49235 L
.34002 .49236 L
.34133 .49235 L
.34206 .49234 L
.34271 .49232 L
.34392 .49228 L
.34505 .49222 L
.34761 .49205 L
.3501 .49183 L
.35277 .49153 L
.362 .49012 L
.38283 .48568 L
.40268 .48121 L
.41315 .47912 L
.42425 .47723 L
.43411 .47584 L
.44498 .47464 L
.45487 .47382 L
.46414 .47326 L
.46886 .47304 L
.474 .47284 L
.47937 .47268 L
.48437 .47257 L
.48678 .47253 L
.48906 .47249 L
.49114 .47247 L
.49333 .47245 L
.49446 .47244 L
.49572 .47243 L
.49685 .47243 L
.49792 .47243 L
.49917 .47242 L
.50031 .47242 L
.50163 .47243 L
.50288 .47243 L
.50402 .47243 L
.50524 .47244 L
.50746 .47246 L
.5101 .47248 L
.51252 .47252 L
.51751 .47261 L
.52277 .47274 L
.52732 .47289 L
.53156 .47305 L
.54118 .47356 L
.55169 .47434 L
.56161 .47533 L
.58019 .47794 L
.60018 .48182 L
.61863 .48602 L
Mistroke
.62843 .48821 L
.63896 .49029 L
.64406 .49111 L
.64891 .49172 L
.65101 .49193 L
.65325 .49212 L
.65455 .4922 L
.65572 .49226 L
.65689 .49231 L
.658 .49234 L
.65914 .49236 L
.6602 .49236 L
.66136 .49235 L
.66261 .49232 L
.66392 .49226 L
.66515 .49219 L
.66627 .49211 L
.66747 .492 L
.66967 .49175 L
.672 .4914 L
.67619 .49056 L
.68101 .4892 L
.68554 .48751 L
.6905 .48515 L
.69585 .48198 L
.70543 .47447 L
.71591 .46329 L
.72684 .44793 L
.73701 .43004 L
.75749 .38303 L
.77608 .32813 L
.81608 .18382 L
.83441 .11723 L
.84483 .08336 L
.85457 .05611 L
.86416 .03488 L
.86954 .02594 L
.87446 .0199 L
.87714 .01754 L
.87842 .01665 L
.87963 .01597 L
.88032 .01564 L
.88106 .01534 L
.88235 .01496 L
.88309 .01482 L
.88387 .01474 L
.88453 .01472 L
.88526 .01475 L
.88595 .01483 L
.8866 .01495 L
Mistroke
.88782 .01532 L
.88914 .0159 L
.89056 .01675 L
.89313 .0189 L
.89551 .02158 L
.90016 .02889 L
.90517 .0399 L
.9099 .05343 L
.91422 .06858 L
.92479 .11722 L
.93484 .17946 L
.95464 .34918 L
.97302 .56174 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {598.938, 452.375}} -> {-14.5393, \
373.537, 0.0454131, 0.879797}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gvr=Table[Plot[y1[x],{x,-2Pi,2Pi}],
{c,1,3,0.5}]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.324581 0.00353027 [
[.04527 .31208 -6 -9 ]
[.04527 .31208 6 0 ]
[.19685 .31208 -6 -9 ]
[.19685 .31208 6 0 ]
[.34842 .31208 -6 -9 ]
[.34842 .31208 6 0 ]
[.65158 .31208 -3 -9 ]
[.65158 .31208 3 0 ]
[.80315 .31208 -3 -9 ]
[.80315 .31208 3 0 ]
[.95473 .31208 -3 -9 ]
[.95473 .31208 3 0 ]
[.4875 .05981 -18 -4.5 ]
[.4875 .05981 0 4.5 ]
[.4875 .14807 -18 -4.5 ]
[.4875 .14807 0 4.5 ]
[.4875 .23632 -18 -4.5 ]
[.4875 .23632 0 4.5 ]
[.4875 .41284 -12 -4.5 ]
[.4875 .41284 0 4.5 ]
[.4875 .50109 -12 -4.5 ]
[.4875 .50109 0 4.5 ]
[.4875 .58935 -12 -4.5 ]
[.4875 .58935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .32458 m
.04527 .33083 L
s
[(-6)] .04527 .31208 0 1 Mshowa
.19685 .32458 m
.19685 .33083 L
s
[(-4)] .19685 .31208 0 1 Mshowa
.34842 .32458 m
.34842 .33083 L
s
[(-2)] .34842 .31208 0 1 Mshowa
.65158 .32458 m
.65158 .33083 L
s
[(2)] .65158 .31208 0 1 Mshowa
.80315 .32458 m
.80315 .33083 L
s
[(4)] .80315 .31208 0 1 Mshowa
.95473 .32458 m
.95473 .33083 L
s
[(6)] .95473 .31208 0 1 Mshowa
.125 Mabswid
.08317 .32458 m
.08317 .32833 L
s
.12106 .32458 m
.12106 .32833 L
s
.15895 .32458 m
.15895 .32833 L
s
.23474 .32458 m
.23474 .32833 L
s
.27264 .32458 m
.27264 .32833 L
s
.31053 .32458 m
.31053 .32833 L
s
.38632 .32458 m
.38632 .32833 L
s
.42421 .32458 m
.42421 .32833 L
s
.46211 .32458 m
.46211 .32833 L
s
.53789 .32458 m
.53789 .32833 L
s
.57579 .32458 m
.57579 .32833 L
s
.61368 .32458 m
.61368 .32833 L
s
.68947 .32458 m
.68947 .32833 L
s
.72736 .32458 m
.72736 .32833 L
s
.76526 .32458 m
.76526 .32833 L
s
.84105 .32458 m
.84105 .32833 L
s
.87894 .32458 m
.87894 .32833 L
s
.91683 .32458 m
.91683 .32833 L
s
.00738 .32458 m
.00738 .32833 L
s
.99262 .32458 m
.99262 .32833 L
s
.25 Mabswid
0 .32458 m
1 .32458 L
s
.5 .05981 m
.50625 .05981 L
s
[(-75)] .4875 .05981 1 0 Mshowa
.5 .14807 m
.50625 .14807 L
s
[(-50)] .4875 .14807 1 0 Mshowa
.5 .23632 m
.50625 .23632 L
s
[(-25)] .4875 .23632 1 0 Mshowa
.5 .41284 m
.50625 .41284 L
s
[(25)] .4875 .41284 1 0 Mshowa
.5 .50109 m
.50625 .50109 L
s
[(50)] .4875 .50109 1 0 Mshowa
.5 .58935 m
.50625 .58935 L
s
[(75)] .4875 .58935 1 0 Mshowa
.125 Mabswid
.5 .07746 m
.50375 .07746 L
s
.5 .09511 m
.50375 .09511 L
s
.5 .11276 m
.50375 .11276 L
s
.5 .13042 m
.50375 .13042 L
s
.5 .16572 m
.50375 .16572 L
s
.5 .18337 m
.50375 .18337 L
s
.5 .20102 m
.50375 .20102 L
s
.5 .21867 m
.50375 .21867 L
s
.5 .25398 m
.50375 .25398 L
s
.5 .27163 m
.50375 .27163 L
s
.5 .28928 m
.50375 .28928 L
s
.5 .30693 m
.50375 .30693 L
s
.5 .34223 m
.50375 .34223 L
s
.5 .35988 m
.50375 .35988 L
s
.5 .37753 m
.50375 .37753 L
s
.5 .39519 m
.50375 .39519 L
s
.5 .43049 m
.50375 .43049 L
s
.5 .44814 m
.50375 .44814 L
s
.5 .46579 m
.50375 .46579 L
s
.5 .48344 m
.50375 .48344 L
s
.5 .51875 m
.50375 .51875 L
s
.5 .5364 m
.50375 .5364 L
s
.5 .55405 m
.50375 .55405 L
s
.5 .5717 m
.50375 .5717 L
s
.5 .04216 m
.50375 .04216 L
s
.5 .02451 m
.50375 .02451 L
s
.5 .00686 m
.50375 .00686 L
s
.5 .607 m
.50375 .607 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .3872 L
.06244 .21344 L
.07286 .14513 L
.08255 .09536 L
.0932 .05539 L
.09916 .03931 L
.10458 .02838 L
.10941 .02145 L
.11185 .01891 L
.11325 .01773 L
.11454 .01683 L
.11563 .01618 L
.11682 .01562 L
.11808 .01517 L
.11928 .01489 L
.1204 .01475 L
.12159 .01472 L
.12271 .01481 L
.12373 .01499 L
.12503 .01535 L
.1264 .01589 L
.12887 .01725 L
.13152 .01926 L
.13443 .02208 L
.13964 .02862 L
.14451 .03632 L
.16486 .08136 L
.18342 .13343 L
.22326 .24668 L
.24148 .28876 L
.25186 .30853 L
.26159 .32413 L
.27191 .33752 L
.28137 .34707 L
.29148 .35456 L
.29679 .35745 L
.30238 .35978 L
.30495 .36062 L
.30738 .36129 L
.30958 .36179 L
.31192 .36222 L
.31313 .36241 L
.31447 .36258 L
.31569 .36271 L
.31681 .3628 L
.31813 .36289 L
.31886 .36292 L
.31955 .36295 L
.32078 .36297 L
Mistroke
.32147 .36297 L
.32212 .36297 L
.32327 .36295 L
.32452 .3629 L
.3257 .36284 L
.32679 .36277 L
.32884 .36258 L
.33101 .36233 L
.33553 .36162 L
.34048 .36059 L
.35072 .35782 L
.36003 .35474 L
.38096 .34697 L
.4017 .33954 L
.42086 .33384 L
.43948 .32969 L
.44888 .32812 L
.45924 .32676 L
.46417 .32624 L
.46936 .32578 L
.47862 .32515 L
.48379 .32491 L
.4886 .32474 L
.49136 .32467 L
.49387 .32463 L
.49526 .32461 L
.49599 .3246 L
.49677 .32459 L
.49744 .32459 L
.49819 .32458 L
.49949 .32458 L
.50079 .32458 L
.502 .32459 L
.50332 .32459 L
.50399 .3246 L
.50472 .32461 L
.50728 .32465 L
.50968 .3247 L
.51416 .32483 L
.51898 .32503 L
.52429 .32532 L
.52988 .32572 L
.53989 .32666 L
.54942 .32787 L
.5596 .32952 L
.57796 .33354 L
.59928 .33987 L
.61943 .34712 L
.63772 .35394 L
.64812 .35746 L
Mistroke
.65786 .3602 L
.66277 .36129 L
.66743 .36211 L
.67 .36245 L
.67136 .3626 L
.6728 .36273 L
.67414 .36283 L
.67535 .3629 L
.67657 .36295 L
.67771 .36297 L
.67894 .36297 L
.67963 .36296 L
.68028 .36295 L
.68158 .3629 L
.68231 .36286 L
.68298 .36282 L
.68417 .36272 L
.68547 .36258 L
.68782 .36226 L
.69057 .36176 L
.6935 .36106 L
.69875 .35937 L
.70364 .35724 L
.70813 .3548 L
.71823 .34742 L
.72714 .3386 L
.73652 .32682 L
.75628 .29331 L
.77465 .25194 L
.81371 .14189 L
.83364 .0853 L
.84413 .05929 L
.85523 .03677 L
.86001 .02912 L
.86515 .02254 L
.86809 .0196 L
.87078 .01749 L
.87207 .01668 L
.87348 .01595 L
.87481 .01541 L
.87605 .01504 L
.87726 .01482 L
.87856 .01472 L
.8798 .01476 L
.88093 .01493 L
.88195 .01518 L
.88308 .01558 L
.88425 .01612 L
.88534 .01675 L
.88784 .01864 L
Mistroke
.89012 .02091 L
.89523 .02807 L
.90006 .03753 L
.90518 .05058 L
.91437 .08227 L
.92426 .12894 L
.93515 .19627 L
.95455 .35888 L
.97543 .59362 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {206.438, 59.875}} -> {-14.2509, \
-20.4229, 0.0445123, 0.955593}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.269581 0.00338148 [
[.04527 .25708 -6 -9 ]
[.04527 .25708 6 0 ]
[.19685 .25708 -6 -9 ]
[.19685 .25708 6 0 ]
[.34842 .25708 -6 -9 ]
[.34842 .25708 6 0 ]
[.65158 .25708 -3 -9 ]
[.65158 .25708 3 0 ]
[.80315 .25708 -3 -9 ]
[.80315 .25708 3 0 ]
[.95473 .25708 -3 -9 ]
[.95473 .25708 3 0 ]
[.4875 .01597 -18 -4.5 ]
[.4875 .01597 0 4.5 ]
[.4875 .10051 -18 -4.5 ]
[.4875 .10051 0 4.5 ]
[.4875 .18504 -18 -4.5 ]
[.4875 .18504 0 4.5 ]
[.4875 .35412 -12 -4.5 ]
[.4875 .35412 0 4.5 ]
[.4875 .43865 -12 -4.5 ]
[.4875 .43865 0 4.5 ]
[.4875 .52319 -12 -4.5 ]
[.4875 .52319 0 4.5 ]
[.4875 .60773 -18 -4.5 ]
[.4875 .60773 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .26958 m
.04527 .27583 L
s
[(-6)] .04527 .25708 0 1 Mshowa
.19685 .26958 m
.19685 .27583 L
s
[(-4)] .19685 .25708 0 1 Mshowa
.34842 .26958 m
.34842 .27583 L
s
[(-2)] .34842 .25708 0 1 Mshowa
.65158 .26958 m
.65158 .27583 L
s
[(2)] .65158 .25708 0 1 Mshowa
.80315 .26958 m
.80315 .27583 L
s
[(4)] .80315 .25708 0 1 Mshowa
.95473 .26958 m
.95473 .27583 L
s
[(6)] .95473 .25708 0 1 Mshowa
.125 Mabswid
.08317 .26958 m
.08317 .27333 L
s
.12106 .26958 m
.12106 .27333 L
s
.15895 .26958 m
.15895 .27333 L
s
.23474 .26958 m
.23474 .27333 L
s
.27264 .26958 m
.27264 .27333 L
s
.31053 .26958 m
.31053 .27333 L
s
.38632 .26958 m
.38632 .27333 L
s
.42421 .26958 m
.42421 .27333 L
s
.46211 .26958 m
.46211 .27333 L
s
.53789 .26958 m
.53789 .27333 L
s
.57579 .26958 m
.57579 .27333 L
s
.61368 .26958 m
.61368 .27333 L
s
.68947 .26958 m
.68947 .27333 L
s
.72736 .26958 m
.72736 .27333 L
s
.76526 .26958 m
.76526 .27333 L
s
.84105 .26958 m
.84105 .27333 L
s
.87894 .26958 m
.87894 .27333 L
s
.91683 .26958 m
.91683 .27333 L
s
.00738 .26958 m
.00738 .27333 L
s
.99262 .26958 m
.99262 .27333 L
s
.25 Mabswid
0 .26958 m
1 .26958 L
s
.5 .01597 m
.50625 .01597 L
s
[(-75)] .4875 .01597 1 0 Mshowa
.5 .10051 m
.50625 .10051 L
s
[(-50)] .4875 .10051 1 0 Mshowa
.5 .18504 m
.50625 .18504 L
s
[(-25)] .4875 .18504 1 0 Mshowa
.5 .35412 m
.50625 .35412 L
s
[(25)] .4875 .35412 1 0 Mshowa
.5 .43865 m
.50625 .43865 L
s
[(50)] .4875 .43865 1 0 Mshowa
.5 .52319 m
.50625 .52319 L
s
[(75)] .4875 .52319 1 0 Mshowa
.5 .60773 m
.50625 .60773 L
s
[(100)] .4875 .60773 1 0 Mshowa
.125 Mabswid
.5 .03288 m
.50375 .03288 L
s
.5 .04978 m
.50375 .04978 L
s
.5 .06669 m
.50375 .06669 L
s
.5 .0836 m
.50375 .0836 L
s
.5 .11741 m
.50375 .11741 L
s
.5 .13432 m
.50375 .13432 L
s
.5 .15123 m
.50375 .15123 L
s
.5 .16814 m
.50375 .16814 L
s
.5 .20195 m
.50375 .20195 L
s
.5 .21886 m
.50375 .21886 L
s
.5 .23577 m
.50375 .23577 L
s
.5 .25267 m
.50375 .25267 L
s
.5 .28649 m
.50375 .28649 L
s
.5 .3034 m
.50375 .3034 L
s
.5 .3203 m
.50375 .3203 L
s
.5 .33721 m
.50375 .33721 L
s
.5 .37103 m
.50375 .37103 L
s
.5 .38793 m
.50375 .38793 L
s
.5 .40484 m
.50375 .40484 L
s
.5 .42175 m
.50375 .42175 L
s
.5 .45556 m
.50375 .45556 L
s
.5 .47247 m
.50375 .47247 L
s
.5 .48938 m
.50375 .48938 L
s
.5 .50628 m
.50375 .50628 L
s
.5 .5401 m
.50375 .5401 L
s
.5 .55701 m
.50375 .55701 L
s
.5 .57391 m
.50375 .57391 L
s
.5 .59082 m
.50375 .59082 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .39114 L
.06244 .21948 L
.07286 .1514 L
.08255 .10131 L
.0932 .06045 L
.09916 .04363 L
.10458 .03189 L
.10941 .02413 L
.11185 .02114 L
.11454 .01853 L
.11682 .01686 L
.11811 .01614 L
.11928 .01561 L
.12037 .01523 L
.12156 .01493 L
.12268 .01477 L
.12373 .01472 L
.12503 .01477 L
.12577 .01487 L
.12644 .015 L
.12769 .01533 L
.129 .01581 L
.13128 .01695 L
.13379 .01866 L
.13933 .02397 L
.14451 .03067 L
.15496 .04854 L
.16486 .06967 L
.18342 .11599 L
.22175 .21404 L
.24152 .25502 L
.25163 .27199 L
.26253 .28704 L
.27269 .29803 L
.282 .30564 L
.29091 .31083 L
.29538 .31272 L
.30028 .31428 L
.30282 .31489 L
.30557 .31541 L
.30683 .31559 L
.30816 .31576 L
.30932 .31587 L
.31056 .31597 L
.31176 .31604 L
.31285 .31608 L
.31395 .31611 L
.315 .31611 L
.31621 .31609 L
Mistroke
.31734 .31605 L
.31858 .31598 L
.31989 .31589 L
.32261 .31561 L
.32556 .3152 L
.33089 .31417 L
.34084 .31145 L
.36082 .3039 L
.3819 .2948 L
.4018 .28672 L
.41992 .28057 L
.43947 .27556 L
.45022 .27351 L
.4604 .27201 L
.47008 .27094 L
.47496 .27052 L
.48035 .27016 L
.48493 .26992 L
.48733 .26982 L
.48986 .26973 L
.49208 .26967 L
.49326 .26965 L
.49452 .26962 L
.49567 .26961 L
.49673 .2696 L
.49778 .26959 L
.49878 .26958 L
.49994 .26958 L
.50118 .26958 L
.50235 .26959 L
.50342 .2696 L
.50468 .26961 L
.50604 .26963 L
.50853 .26969 L
.51112 .26976 L
.51388 .26987 L
.51883 .27011 L
.52336 .2704 L
.52761 .27073 L
.5373 .27172 L
.54711 .27308 L
.55746 .27492 L
.57595 .27937 L
.59567 .28578 L
.61403 .29306 L
.63274 .30115 L
.65304 .30937 L
.65843 .31122 L
.66413 .31293 L
.66941 .31424 L
Mistroke
.672 .31477 L
.67436 .31518 L
.67657 .31551 L
.67898 .31578 L
.6803 .3159 L
.68153 .31599 L
.6827 .31605 L
.68395 .31609 L
.68467 .3161 L
.68532 .31611 L
.68604 .31611 L
.6868 .31609 L
.68808 .31605 L
.68881 .31601 L
.68949 .31597 L
.69076 .31587 L
.69191 .31575 L
.69451 .31539 L
.6968 .31497 L
.69932 .31439 L
.70443 .31279 L
.70916 .31079 L
.71361 .30844 L
.7236 .30134 L
.73437 .2907 L
.74395 .2785 L
.75443 .26216 L
.77553 .22023 L
.81611 .11722 L
.83486 .07031 L
.84473 .04914 L
.85518 .03112 L
.86047 .02419 L
.86328 .02121 L
.8663 .01859 L
.86906 .01676 L
.87037 .01608 L
.87159 .01557 L
.8728 .01518 L
.87345 .01502 L
.87413 .01489 L
.87539 .01474 L
.87654 .01472 L
.87781 .01483 L
.87844 .01494 L
.87914 .01509 L
.88038 .01548 L
.88153 .01596 L
.88414 .0175 L
.8856 .01865 L
Mistroke
.88693 .01987 L
.89195 .02607 L
.8967 .03436 L
.90131 .04479 L
.90639 .05913 L
.91666 .0978 L
.92618 .14584 L
.9351 .20205 L
.95534 .37088 L
.97386 .57455 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {360.375, 213.813}} -> {-14.3663, \
189.07, 0.0448727, 1.00572}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.219393 0.00324166 [
[.04527 .20689 -6 -9 ]
[.04527 .20689 6 0 ]
[.19685 .20689 -6 -9 ]
[.19685 .20689 6 0 ]
[.34842 .20689 -6 -9 ]
[.34842 .20689 6 0 ]
[.65158 .20689 -3 -9 ]
[.65158 .20689 3 0 ]
[.80315 .20689 -3 -9 ]
[.80315 .20689 3 0 ]
[.95473 .20689 -3 -9 ]
[.95473 .20689 3 0 ]
[.4875 .05731 -18 -4.5 ]
[.4875 .05731 0 4.5 ]
[.4875 .13835 -18 -4.5 ]
[.4875 .13835 0 4.5 ]
[.4875 .30043 -12 -4.5 ]
[.4875 .30043 0 4.5 ]
[.4875 .38148 -12 -4.5 ]
[.4875 .38148 0 4.5 ]
[.4875 .46252 -12 -4.5 ]
[.4875 .46252 0 4.5 ]
[.4875 .54356 -18 -4.5 ]
[.4875 .54356 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .21939 m
.04527 .22564 L
s
[(-6)] .04527 .20689 0 1 Mshowa
.19685 .21939 m
.19685 .22564 L
s
[(-4)] .19685 .20689 0 1 Mshowa
.34842 .21939 m
.34842 .22564 L
s
[(-2)] .34842 .20689 0 1 Mshowa
.65158 .21939 m
.65158 .22564 L
s
[(2)] .65158 .20689 0 1 Mshowa
.80315 .21939 m
.80315 .22564 L
s
[(4)] .80315 .20689 0 1 Mshowa
.95473 .21939 m
.95473 .22564 L
s
[(6)] .95473 .20689 0 1 Mshowa
.125 Mabswid
.08317 .21939 m
.08317 .22314 L
s
.12106 .21939 m
.12106 .22314 L
s
.15895 .21939 m
.15895 .22314 L
s
.23474 .21939 m
.23474 .22314 L
s
.27264 .21939 m
.27264 .22314 L
s
.31053 .21939 m
.31053 .22314 L
s
.38632 .21939 m
.38632 .22314 L
s
.42421 .21939 m
.42421 .22314 L
s
.46211 .21939 m
.46211 .22314 L
s
.53789 .21939 m
.53789 .22314 L
s
.57579 .21939 m
.57579 .22314 L
s
.61368 .21939 m
.61368 .22314 L
s
.68947 .21939 m
.68947 .22314 L
s
.72736 .21939 m
.72736 .22314 L
s
.76526 .21939 m
.76526 .22314 L
s
.84105 .21939 m
.84105 .22314 L
s
.87894 .21939 m
.87894 .22314 L
s
.91683 .21939 m
.91683 .22314 L
s
.00738 .21939 m
.00738 .22314 L
s
.99262 .21939 m
.99262 .22314 L
s
.25 Mabswid
0 .21939 m
1 .21939 L
s
.5 .05731 m
.50625 .05731 L
s
[(-50)] .4875 .05731 1 0 Mshowa
.5 .13835 m
.50625 .13835 L
s
[(-25)] .4875 .13835 1 0 Mshowa
.5 .30043 m
.50625 .30043 L
s
[(25)] .4875 .30043 1 0 Mshowa
.5 .38148 m
.50625 .38148 L
s
[(50)] .4875 .38148 1 0 Mshowa
.5 .46252 m
.50625 .46252 L
s
[(75)] .4875 .46252 1 0 Mshowa
.5 .54356 m
.50625 .54356 L
s
[(100)] .4875 .54356 1 0 Mshowa
.125 Mabswid
.5 .07352 m
.50375 .07352 L
s
.5 .08973 m
.50375 .08973 L
s
.5 .10593 m
.50375 .10593 L
s
.5 .12214 m
.50375 .12214 L
s
.5 .15456 m
.50375 .15456 L
s
.5 .17077 m
.50375 .17077 L
s
.5 .18698 m
.50375 .18698 L
s
.5 .20318 m
.50375 .20318 L
s
.5 .2356 m
.50375 .2356 L
s
.5 .25181 m
.50375 .25181 L
s
.5 .26802 m
.50375 .26802 L
s
.5 .28423 m
.50375 .28423 L
s
.5 .31664 m
.50375 .31664 L
s
.5 .33285 m
.50375 .33285 L
s
.5 .34906 m
.50375 .34906 L
s
.5 .36527 m
.50375 .36527 L
s
.5 .39768 m
.50375 .39768 L
s
.5 .41389 m
.50375 .41389 L
s
.5 .4301 m
.50375 .4301 L
s
.5 .44631 m
.50375 .44631 L
s
.5 .47873 m
.50375 .47873 L
s
.5 .49493 m
.50375 .49493 L
s
.5 .51114 m
.50375 .51114 L
s
.5 .52735 m
.50375 .52735 L
s
.5 .0411 m
.50375 .0411 L
s
.5 .02489 m
.50375 .02489 L
s
.5 .00869 m
.50375 .00869 L
s
.5 .55977 m
.50375 .55977 L
s
.5 .57598 m
.50375 .57598 L
s
.5 .59218 m
.50375 .59218 L
s
.5 .60839 m
.50375 .60839 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .39496 L
.06244 .22539 L
.07286 .15759 L
.08255 .10726 L
.0932 .06561 L
.09916 .04813 L
.10458 .03565 L
.10941 .02714 L
.11206 .02348 L
.11454 .02065 L
.11682 .01856 L
.11891 .01705 L
.12123 .01583 L
.12251 .01535 L
.12373 .01502 L
.12503 .0148 L
.12622 .01472 L
.12688 .01472 L
.12759 .01476 L
.12888 .01493 L
.13009 .0152 L
.13137 .01561 L
.13366 .01662 L
.13634 .01826 L
.13883 .02021 L
.14451 .02602 L
.15496 .04109 L
.16486 .05945 L
.18342 .10043 L
.22175 .188 L
.24152 .22428 L
.25163 .23911 L
.26253 .25204 L
.27269 .26125 L
.27714 .26444 L
.282 .26737 L
.28631 .26948 L
.29091 .27127 L
.29345 .27206 L
.29576 .27265 L
.2981 .27314 L
.30028 .2735 L
.30259 .27378 L
.30381 .27389 L
.30513 .27397 L
.30579 .274 L
.3065 .27402 L
.30781 .27405 L
.30908 .27404 L
Mistroke
.31026 .27401 L
.31147 .27395 L
.3126 .27388 L
.31472 .27368 L
.317 .2734 L
.31947 .27301 L
.32474 .27191 L
.3303 .27039 L
.34026 .26691 L
.37829 .24924 L
.39947 .23952 L
.41876 .23213 L
.42836 .2291 L
.43878 .22632 L
.44856 .22418 L
.45772 .22256 L
.46715 .22127 L
.47257 .22069 L
.47754 .22026 L
.48247 .21992 L
.48766 .21965 L
.49036 .21955 L
.49287 .21948 L
.49431 .21945 L
.49562 .21943 L
.49635 .21942 L
.49713 .21941 L
.49787 .2194 L
.49856 .2194 L
.49982 .21939 L
.50101 .21939 L
.50208 .2194 L
.50325 .21941 L
.50451 .21943 L
.50586 .21945 L
.50828 .21951 L
.5105 .21958 L
.51259 .21966 L
.51736 .21991 L
.52254 .22027 L
.52729 .22068 L
.53801 .22194 L
.5478 .22349 L
.55691 .22532 L
.57761 .23093 L
.59804 .23848 L
.61662 .24679 L
.6374 .2569 L
.65657 .26564 L
.66621 .26927 L
Mistroke
.67523 .2719 L
.67976 .27287 L
.6821 .27327 L
.68464 .27361 L
.68608 .27376 L
.68742 .27388 L
.68869 .27396 L
.68941 .27399 L
.69005 .27402 L
.69128 .27404 L
.69197 .27405 L
.6926 .27404 L
.69377 .27402 L
.695 .27396 L
.69622 .27388 L
.69755 .27376 L
.69997 .27347 L
.70232 .27306 L
.70449 .27259 L
.70942 .27116 L
.71465 .26905 L
.72337 .2641 L
.73299 .25644 L
.7431 .24576 L
.75236 .23358 L
.77322 .19808 L
.81286 .10919 L
.83284 .06414 L
.84155 .04717 L
.85099 .03188 L
.85624 .02514 L
.86109 .02028 L
.86348 .01839 L
.86572 .01696 L
.86805 .01583 L
.86929 .01539 L
.87061 .01503 L
.87129 .0149 L
.87201 .0148 L
.8733 .01472 L
.8741 .01473 L
.87484 .01478 L
.87551 .01487 L
.87623 .01501 L
.87688 .01517 L
.87759 .01538 L
.87901 .01593 L
.88034 .0166 L
.88157 .01736 L
.8841 .01934 L
Mistroke
.8864 .02165 L
.89157 .02868 L
.8964 .03767 L
.90152 .04991 L
.91071 .07929 L
.92059 .12227 L
.93149 .18411 L
.95089 .33358 L
.97176 .55034 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {514.313, 367.75}} -> {-14.2509, \
410.703, 0.0445123, 1.04067}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.173593 0.00311002 [
[.04527 .16109 -6 -9 ]
[.04527 .16109 6 0 ]
[.19685 .16109 -6 -9 ]
[.19685 .16109 6 0 ]
[.34842 .16109 -6 -9 ]
[.34842 .16109 6 0 ]
[.65158 .16109 -3 -9 ]
[.65158 .16109 3 0 ]
[.80315 .16109 -3 -9 ]
[.80315 .16109 3 0 ]
[.95473 .16109 -3 -9 ]
[.95473 .16109 3 0 ]
[.4875 .01809 -18 -4.5 ]
[.4875 .01809 0 4.5 ]
[.4875 .09584 -18 -4.5 ]
[.4875 .09584 0 4.5 ]
[.4875 .25134 -12 -4.5 ]
[.4875 .25134 0 4.5 ]
[.4875 .32909 -12 -4.5 ]
[.4875 .32909 0 4.5 ]
[.4875 .40685 -12 -4.5 ]
[.4875 .40685 0 4.5 ]
[.4875 .4846 -18 -4.5 ]
[.4875 .4846 0 4.5 ]
[.4875 .56235 -18 -4.5 ]
[.4875 .56235 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .17359 m
.04527 .17984 L
s
[(-6)] .04527 .16109 0 1 Mshowa
.19685 .17359 m
.19685 .17984 L
s
[(-4)] .19685 .16109 0 1 Mshowa
.34842 .17359 m
.34842 .17984 L
s
[(-2)] .34842 .16109 0 1 Mshowa
.65158 .17359 m
.65158 .17984 L
s
[(2)] .65158 .16109 0 1 Mshowa
.80315 .17359 m
.80315 .17984 L
s
[(4)] .80315 .16109 0 1 Mshowa
.95473 .17359 m
.95473 .17984 L
s
[(6)] .95473 .16109 0 1 Mshowa
.125 Mabswid
.08317 .17359 m
.08317 .17734 L
s
.12106 .17359 m
.12106 .17734 L
s
.15895 .17359 m
.15895 .17734 L
s
.23474 .17359 m
.23474 .17734 L
s
.27264 .17359 m
.27264 .17734 L
s
.31053 .17359 m
.31053 .17734 L
s
.38632 .17359 m
.38632 .17734 L
s
.42421 .17359 m
.42421 .17734 L
s
.46211 .17359 m
.46211 .17734 L
s
.53789 .17359 m
.53789 .17734 L
s
.57579 .17359 m
.57579 .17734 L
s
.61368 .17359 m
.61368 .17734 L
s
.68947 .17359 m
.68947 .17734 L
s
.72736 .17359 m
.72736 .17734 L
s
.76526 .17359 m
.76526 .17734 L
s
.84105 .17359 m
.84105 .17734 L
s
.87894 .17359 m
.87894 .17734 L
s
.91683 .17359 m
.91683 .17734 L
s
.00738 .17359 m
.00738 .17734 L
s
.99262 .17359 m
.99262 .17734 L
s
.25 Mabswid
0 .17359 m
1 .17359 L
s
.5 .01809 m
.50625 .01809 L
s
[(-50)] .4875 .01809 1 0 Mshowa
.5 .09584 m
.50625 .09584 L
s
[(-25)] .4875 .09584 1 0 Mshowa
.5 .25134 m
.50625 .25134 L
s
[(25)] .4875 .25134 1 0 Mshowa
.5 .32909 m
.50625 .32909 L
s
[(50)] .4875 .32909 1 0 Mshowa
.5 .40685 m
.50625 .40685 L
s
[(75)] .4875 .40685 1 0 Mshowa
.5 .4846 m
.50625 .4846 L
s
[(100)] .4875 .4846 1 0 Mshowa
.5 .56235 m
.50625 .56235 L
s
[(125)] .4875 .56235 1 0 Mshowa
.125 Mabswid
.5 .03364 m
.50375 .03364 L
s
.5 .04919 m
.50375 .04919 L
s
.5 .06474 m
.50375 .06474 L
s
.5 .08029 m
.50375 .08029 L
s
.5 .11139 m
.50375 .11139 L
s
.5 .12694 m
.50375 .12694 L
s
.5 .14249 m
.50375 .14249 L
s
.5 .15804 m
.50375 .15804 L
s
.5 .18914 m
.50375 .18914 L
s
.5 .20469 m
.50375 .20469 L
s
.5 .22024 m
.50375 .22024 L
s
.5 .23579 m
.50375 .23579 L
s
.5 .26689 m
.50375 .26689 L
s
.5 .28244 m
.50375 .28244 L
s
.5 .29799 m
.50375 .29799 L
s
.5 .31354 m
.50375 .31354 L
s
.5 .34464 m
.50375 .34464 L
s
.5 .36019 m
.50375 .36019 L
s
.5 .37575 m
.50375 .37575 L
s
.5 .3913 m
.50375 .3913 L
s
.5 .4224 m
.50375 .4224 L
s
.5 .43795 m
.50375 .43795 L
s
.5 .4535 m
.50375 .4535 L
s
.5 .46905 m
.50375 .46905 L
s
.5 .50015 m
.50375 .50015 L
s
.5 .5157 m
.50375 .5157 L
s
.5 .53125 m
.50375 .53125 L
s
.5 .5468 m
.50375 .5468 L
s
.5 .00254 m
.50375 .00254 L
s
.5 .5779 m
.50375 .5779 L
s
.5 .59345 m
.50375 .59345 L
s
.5 .609 m
.50375 .609 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .39867 L
.06244 .23118 L
.07286 .16369 L
.08255 .11319 L
.0932 .07085 L
.09916 .05278 L
.10458 .03965 L
.10941 .03045 L
.11206 .02638 L
.11454 .02315 L
.11891 .01879 L
.12123 .01713 L
.12244 .01645 L
.12373 .01585 L
.12511 .01535 L
.12639 .01502 L
.12717 .01487 L
.12791 .01478 L
.12857 .01473 L
.12929 .01472 L
.12993 .01473 L
.13063 .01478 L
.13136 .01487 L
.13205 .01499 L
.13327 .01528 L
.13458 .0157 L
.13725 .01689 L
.13977 .01842 L
.14451 .02229 L
.1491 .02714 L
.15416 .03364 L
.16442 .04978 L
.18284 .0854 L
.20381 .12937 L
.22304 .16677 L
.24189 .19688 L
.25148 .20904 L
.26173 .21948 L
.26705 .22386 L
.27207 .22736 L
.27696 .23017 L
.28147 .23227 L
.28575 .23384 L
.29028 .23507 L
.29263 .23553 L
.29483 .23587 L
.29607 .23602 L
.29725 .23613 L
.29789 .23618 L
Mistroke
.2986 .23623 L
.29984 .23629 L
.30049 .23631 L
.30117 .23632 L
.3024 .23632 L
.30372 .2363 L
.30447 .23627 L
.30517 .23623 L
.30644 .23615 L
.30759 .23605 L
.31018 .23575 L
.31249 .23539 L
.315 .23492 L
.31955 .23384 L
.33046 .23026 L
.34054 .22596 L
.37985 .20541 L
.41766 .18801 L
.43704 .18172 L
.44794 .17904 L
.45791 .17709 L
.46774 .17561 L
.47687 .17462 L
.48213 .1742 L
.4869 .17392 L
.48954 .1738 L
.49093 .17375 L
.4924 .1737 L
.49369 .17367 L
.4951 .17364 L
.49639 .17362 L
.49759 .1736 L
.49885 .1736 L
.49948 .17359 L
.50018 .17359 L
.50142 .1736 L
.50258 .17361 L
.50325 .17361 L
.50395 .17362 L
.5052 .17364 L
.50655 .17367 L
.50802 .17372 L
.5105 .1738 L
.51315 .17392 L
.51792 .17421 L
.52291 .1746 L
.52763 .17507 L
.53647 .17619 L
.54617 .17783 L
.55645 .18005 L
Mistroke
.5749 .18536 L
.59445 .19291 L
.61275 .20158 L
.65155 .22213 L
.66166 .22696 L
.6727 .23142 L
.67774 .23307 L
.68312 .2345 L
.68573 .23506 L
.68819 .2355 L
.69041 .23582 L
.69279 .23608 L
.69405 .23618 L
.6952 .23625 L
.69636 .2363 L
.69745 .23632 L
.69872 .23632 L
.6999 .2363 L
.70119 .23624 L
.70184 .2362 L
.70256 .23615 L
.70513 .23588 L
.70657 .23567 L
.70789 .23544 L
.71288 .23425 L
.71718 .23281 L
.72189 .23075 L
.73136 .22503 L
.74165 .21633 L
.75099 .20613 L
.77194 .17553 L
.81194 .09629 L
.83028 .05936 L
.84069 .04129 L
.84578 .03372 L
.85043 .0277 L
.85502 .02274 L
.86002 .01857 L
.86276 .01688 L
.8641 .01623 L
.86531 .01574 L
.86647 .01535 L
.86774 .01503 L
.86843 .0149 L
.86907 .01481 L
.87032 .01472 L
.87154 .01474 L
.87285 .01488 L
.87409 .01512 L
.87521 .01545 L
Mistroke
.87653 .01596 L
.87796 .01666 L
.88057 .01837 L
.88329 .02077 L
.88618 .02403 L
.89137 .03178 L
.89628 .04152 L
.90077 .05259 L
.91089 .08556 L
.92027 .12671 L
.92919 .17586 L
.94899 .32152 L
.96737 .50207 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {668.25, 521.688}} -> {-14.2509, \
651.538, 0.0445123, 1.08472}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.131798 0.00298594 [
[.04527 .1193 -6 -9 ]
[.04527 .1193 6 0 ]
[.19685 .1193 -6 -9 ]
[.19685 .1193 6 0 ]
[.34842 .1193 -6 -9 ]
[.34842 .1193 6 0 ]
[.65158 .1193 -3 -9 ]
[.65158 .1193 3 0 ]
[.80315 .1193 -3 -9 ]
[.80315 .1193 3 0 ]
[.95473 .1193 -3 -9 ]
[.95473 .1193 3 0 ]
[.4875 .2811 -12 -4.5 ]
[.4875 .2811 0 4.5 ]
[.4875 .43039 -18 -4.5 ]
[.4875 .43039 0 4.5 ]
[.4875 .57969 -18 -4.5 ]
[.4875 .57969 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .1318 m
.04527 .13805 L
s
[(-6)] .04527 .1193 0 1 Mshowa
.19685 .1318 m
.19685 .13805 L
s
[(-4)] .19685 .1193 0 1 Mshowa
.34842 .1318 m
.34842 .13805 L
s
[(-2)] .34842 .1193 0 1 Mshowa
.65158 .1318 m
.65158 .13805 L
s
[(2)] .65158 .1193 0 1 Mshowa
.80315 .1318 m
.80315 .13805 L
s
[(4)] .80315 .1193 0 1 Mshowa
.95473 .1318 m
.95473 .13805 L
s
[(6)] .95473 .1193 0 1 Mshowa
.125 Mabswid
.08317 .1318 m
.08317 .13555 L
s
.12106 .1318 m
.12106 .13555 L
s
.15895 .1318 m
.15895 .13555 L
s
.23474 .1318 m
.23474 .13555 L
s
.27264 .1318 m
.27264 .13555 L
s
.31053 .1318 m
.31053 .13555 L
s
.38632 .1318 m
.38632 .13555 L
s
.42421 .1318 m
.42421 .13555 L
s
.46211 .1318 m
.46211 .13555 L
s
.53789 .1318 m
.53789 .13555 L
s
.57579 .1318 m
.57579 .13555 L
s
.61368 .1318 m
.61368 .13555 L
s
.68947 .1318 m
.68947 .13555 L
s
.72736 .1318 m
.72736 .13555 L
s
.76526 .1318 m
.76526 .13555 L
s
.84105 .1318 m
.84105 .13555 L
s
.87894 .1318 m
.87894 .13555 L
s
.91683 .1318 m
.91683 .13555 L
s
.00738 .1318 m
.00738 .13555 L
s
.99262 .1318 m
.99262 .13555 L
s
.25 Mabswid
0 .1318 m
1 .1318 L
s
.5 .2811 m
.50625 .2811 L
s
[(50)] .4875 .2811 1 0 Mshowa
.5 .43039 m
.50625 .43039 L
s
[(100)] .4875 .43039 1 0 Mshowa
.5 .57969 m
.50625 .57969 L
s
[(150)] .4875 .57969 1 0 Mshowa
.125 Mabswid
.5 .16166 m
.50375 .16166 L
s
.5 .19152 m
.50375 .19152 L
s
.5 .22138 m
.50375 .22138 L
s
.5 .25124 m
.50375 .25124 L
s
.5 .31095 m
.50375 .31095 L
s
.5 .34081 m
.50375 .34081 L
s
.5 .37067 m
.50375 .37067 L
s
.5 .40053 m
.50375 .40053 L
s
.5 .46025 m
.50375 .46025 L
s
.5 .49011 m
.50375 .49011 L
s
.5 .51997 m
.50375 .51997 L
s
.5 .54983 m
.50375 .54983 L
s
.5 .10194 m
.50375 .10194 L
s
.5 .07208 m
.50375 .07208 L
s
.5 .04222 m
.50375 .04222 L
s
.5 .01236 m
.50375 .01236 L
s
.5 .60955 m
.50375 .60955 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .40227 L
.06244 .23685 L
.07286 .16972 L
.08255 .1191 L
.0932 .07617 L
.09912 .05769 L
.10458 .04384 L
.10954 .0338 L
.1148 .02563 L
.11734 .02255 L
.12007 .01984 L
.12307 .01755 L
.12453 .01669 L
.12589 .01604 L
.12713 .01555 L
.12846 .01516 L
.12922 .01499 L
.12994 .01487 L
.13058 .01479 L
.13128 .01473 L
.13258 .01472 L
.13323 .01475 L
.13395 .01482 L
.13522 .01502 L
.1364 .0153 L
.13765 .01568 L
.13883 .01613 L
.14105 .01719 L
.14603 .02053 L
.15061 .02467 L
.15568 .03031 L
.16593 .04449 L
.18435 .07604 L
.20533 .1149 L
.22456 .14756 L
.2434 .17326 L
.25288 .18322 L
.26325 .19169 L
.26853 .19504 L
.27352 .1976 L
.278 .19943 L
.28286 .20092 L
.28538 .2015 L
.28815 .20198 L
.28955 .20217 L
.29105 .20232 L
.29177 .20239 L
.29246 .20243 L
.29376 .2025 L
Mistroke
.29496 .20253 L
.29625 .20254 L
.29747 .20252 L
.29856 .20248 L
.29986 .2024 L
.30127 .20229 L
.30381 .202 L
.30619 .20164 L
.30874 .20115 L
.31334 .20004 L
.32378 .19652 L
.33482 .1916 L
.34486 .18636 L
.38476 .16334 L
.40302 .15386 L
.42314 .14528 L
.44295 .13898 L
.4538 .13642 L
.46398 .13457 L
.47383 .13324 L
.47879 .13274 L
.4842 .13232 L
.48884 .13206 L
.49144 .13195 L
.49267 .13191 L
.4938 .13188 L
.49485 .13185 L
.496 .13183 L
.49716 .13181 L
.49839 .1318 L
.49947 .1318 L
.50062 .1318 L
.50172 .1318 L
.50272 .13181 L
.50389 .13183 L
.50499 .13185 L
.50751 .13192 L
.50997 .132 L
.51261 .13213 L
.51739 .13243 L
.52178 .13279 L
.53188 .13396 L
.54253 .1357 L
.55206 .13773 L
.56225 .14042 L
.5806 .14671 L
.60193 .15629 L
.62207 .16719 L
.6605 .18923 L
.67076 .19422 L
Mistroke
.68036 .19807 L
.68559 .19974 L
.69037 .20096 L
.69291 .20148 L
.69568 .20193 L
.6972 .20213 L
.69861 .20228 L
.69995 .20239 L
.7007 .20244 L
.70139 .20248 L
.70263 .20252 L
.70329 .20254 L
.704 .20254 L
.70474 .20254 L
.70544 .20253 L
.70675 .20248 L
.70798 .2024 L
.70912 .20231 L
.71036 .20218 L
.71169 .20201 L
.71442 .20154 L
.71698 .20096 L
.72282 .19913 L
.72788 .19694 L
.73253 .19442 L
.74299 .1869 L
.75281 .17749 L
.76193 .16675 L
.78264 .13595 L
.8217 .0651 L
.83195 .04778 L
.84306 .03186 L
.84816 .02594 L
.85355 .02087 L
.85816 .01764 L
.86077 .0163 L
.86206 .01579 L
.86322 .01541 L
.86447 .01509 L
.86516 .01495 L
.86581 .01485 L
.86696 .01474 L
.8682 .01472 L
.86886 .01474 L
.86958 .01481 L
.87034 .01491 L
.87104 .01504 L
.87229 .01537 L
.87364 .01584 L
.8763 .01716 L
Mistroke
.87881 .0189 L
.88352 .02353 L
.88814 .02989 L
.89241 .03747 L
.90206 .06107 L
.91173 .09443 L
.92078 .13523 L
.9414 .26508 L
.95957 .42347 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {206.438, 59.875}} -> {-14.2509, \
40.4176, 0.0445123, 1.1298}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvs=Show[gvr,PlotRange->{-100,50}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.412023 0.00412023 [
[.04527 .39952 -6 -9 ]
[.04527 .39952 6 0 ]
[.19685 .39952 -6 -9 ]
[.19685 .39952 6 0 ]
[.34842 .39952 -6 -9 ]
[.34842 .39952 6 0 ]
[.65158 .39952 -3 -9 ]
[.65158 .39952 3 0 ]
[.80315 .39952 -3 -9 ]
[.80315 .39952 3 0 ]
[.95473 .39952 -3 -9 ]
[.95473 .39952 3 0 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .0824 -18 -4.5 ]
[.4875 .0824 0 4.5 ]
[.4875 .16481 -18 -4.5 ]
[.4875 .16481 0 4.5 ]
[.4875 .24721 -18 -4.5 ]
[.4875 .24721 0 4.5 ]
[.4875 .32962 -18 -4.5 ]
[.4875 .32962 0 4.5 ]
[.4875 .49443 -12 -4.5 ]
[.4875 .49443 0 4.5 ]
[.4875 .57683 -12 -4.5 ]
[.4875 .57683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .41202 m
.04527 .41827 L
s
[(-6)] .04527 .39952 0 1 Mshowa
.19685 .41202 m
.19685 .41827 L
s
[(-4)] .19685 .39952 0 1 Mshowa
.34842 .41202 m
.34842 .41827 L
s
[(-2)] .34842 .39952 0 1 Mshowa
.65158 .41202 m
.65158 .41827 L
s
[(2)] .65158 .39952 0 1 Mshowa
.80315 .41202 m
.80315 .41827 L
s
[(4)] .80315 .39952 0 1 Mshowa
.95473 .41202 m
.95473 .41827 L
s
[(6)] .95473 .39952 0 1 Mshowa
.125 Mabswid
.08317 .41202 m
.08317 .41577 L
s
.12106 .41202 m
.12106 .41577 L
s
.15895 .41202 m
.15895 .41577 L
s
.23474 .41202 m
.23474 .41577 L
s
.27264 .41202 m
.27264 .41577 L
s
.31053 .41202 m
.31053 .41577 L
s
.38632 .41202 m
.38632 .41577 L
s
.42421 .41202 m
.42421 .41577 L
s
.46211 .41202 m
.46211 .41577 L
s
.53789 .41202 m
.53789 .41577 L
s
.57579 .41202 m
.57579 .41577 L
s
.61368 .41202 m
.61368 .41577 L
s
.68947 .41202 m
.68947 .41577 L
s
.72736 .41202 m
.72736 .41577 L
s
.76526 .41202 m
.76526 .41577 L
s
.84105 .41202 m
.84105 .41577 L
s
.87894 .41202 m
.87894 .41577 L
s
.91683 .41202 m
.91683 .41577 L
s
.00738 .41202 m
.00738 .41577 L
s
.99262 .41202 m
.99262 .41577 L
s
.25 Mabswid
0 .41202 m
1 .41202 L
s
.5 0 m
.50625 0 L
s
[(-100)] .4875 0 1 0 Mshowa
.5 .0824 m
.50625 .0824 L
s
[(-80)] .4875 .0824 1 0 Mshowa
.5 .16481 m
.50625 .16481 L
s
[(-60)] .4875 .16481 1 0 Mshowa
.5 .24721 m
.50625 .24721 L
s
[(-40)] .4875 .24721 1 0 Mshowa
.5 .32962 m
.50625 .32962 L
s
[(-20)] .4875 .32962 1 0 Mshowa
.5 .49443 m
.50625 .49443 L
s
[(20)] .4875 .49443 1 0 Mshowa
.5 .57683 m
.50625 .57683 L
s
[(40)] .4875 .57683 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03271 .61803 m
.04262 .48511 L
.06244 .28231 L
.07286 .20259 L
.08255 .14449 L
.0932 .09785 L
.09916 .07908 L
.10458 .06633 L
.10941 .05824 L
.11185 .05527 L
.11325 .05389 L
.11454 .05284 L
.11563 .05209 L
.11682 .05143 L
.11808 .05091 L
.11928 .05058 L
.1204 .05041 L
.12159 .05038 L
.12271 .05049 L
.12373 .0507 L
.12503 .05112 L
.1264 .05175 L
.12887 .05334 L
.13152 .05568 L
.13443 .05897 L
.13964 .06661 L
.14451 .07559 L
.16486 .12816 L
.18342 .18893 L
.22326 .32111 L
.24148 .37022 L
.25186 .39329 L
.26159 .4115 L
.27191 .42713 L
.28137 .43827 L
.29148 .44701 L
.29679 .45038 L
.30238 .45311 L
.30495 .45409 L
.30738 .45487 L
.30958 .45545 L
.31192 .45596 L
.31313 .45617 L
.31447 .45637 L
.31569 .45652 L
.31681 .45663 L
.31813 .45673 L
.31886 .45677 L
.31955 .4568 L
.32078 .45683 L
Mistroke
.32147 .45683 L
.32212 .45683 L
.32327 .4568 L
.32452 .45675 L
.3257 .45668 L
.32679 .45659 L
.32884 .45637 L
.33101 .45608 L
.33553 .45525 L
.34048 .45406 L
.35072 .45082 L
.36003 .44722 L
.38096 .43815 L
.4017 .42948 L
.42086 .42283 L
.43948 .41799 L
.44888 .41615 L
.45924 .41457 L
.46417 .41396 L
.46936 .41342 L
.47862 .41269 L
.48379 .4124 L
.4886 .41221 L
.49136 .41213 L
.49387 .41208 L
.49526 .41205 L
.49599 .41205 L
.49677 .41204 L
.49744 .41203 L
.49819 .41203 L
.49949 .41202 L
.50079 .41202 L
.502 .41203 L
.50332 .41204 L
.50399 .41205 L
.50472 .41205 L
.50728 .4121 L
.50968 .41216 L
.51416 .41231 L
.51898 .41255 L
.52429 .41289 L
.52988 .41335 L
.53989 .41445 L
.54942 .41586 L
.5596 .41779 L
.57796 .42247 L
.59928 .42987 L
.61943 .43833 L
.63772 .44629 L
.64812 .45039 L
Mistroke
.65786 .4536 L
.66277 .45487 L
.66743 .45582 L
.67 .45622 L
.67136 .4564 L
.6728 .45655 L
.67414 .45667 L
.67535 .45674 L
.67657 .4568 L
.67771 .45683 L
.67894 .45683 L
.67963 .45682 L
.68028 .4568 L
.68158 .45675 L
.68231 .4567 L
.68298 .45665 L
.68417 .45653 L
.68547 .45638 L
.68782 .456 L
.69057 .45542 L
.6935 .4546 L
.69875 .45262 L
.70364 .45014 L
.70813 .44729 L
.71823 .43867 L
.72714 .42838 L
.73652 .41464 L
.75628 .37552 L
.77465 .32725 L
.81371 .1988 L
.83364 .13275 L
.84413 .1024 L
.85523 .07612 L
.86001 .06719 L
.86515 .05951 L
.86809 .05608 L
.87078 .05361 L
.87207 .05266 L
.87348 .05181 L
.87481 .05118 L
.87605 .05076 L
.87726 .05049 L
.87856 .05037 L
.8798 .05043 L
.88093 .05062 L
.88195 .05092 L
.88308 .05138 L
.88425 .05201 L
.88534 .05275 L
.88784 .05495 L
Mistroke
.89012 .05761 L
.89523 .06596 L
.90006 .077 L
.90518 .09223 L
.91437 .12922 L
.92426 .18369 L
.93515 .26226 L
.95455 .45206 L
Mfstroke
.95455 .45206 m
.9672 .61803 L
s
.03841 .61803 m
.04262 .56014 L
.06244 .35098 L
.07286 .26803 L
.08255 .20699 L
.0932 .1572 L
.09916 .13671 L
.10458 .12241 L
.10941 .11295 L
.11185 .10931 L
.11454 .10613 L
.11682 .10409 L
.11811 .10321 L
.11928 .10256 L
.12037 .1021 L
.12156 .10174 L
.12268 .10154 L
.12373 .10148 L
.12503 .10155 L
.12577 .10167 L
.12644 .10182 L
.12769 .10222 L
.129 .10281 L
.13128 .10421 L
.13379 .10628 L
.13933 .11275 L
.14451 .12092 L
.15496 .14269 L
.16486 .16844 L
.18342 .22487 L
.22175 .34435 L
.24152 .39428 L
.25163 .41496 L
.26253 .4333 L
.27269 .44669 L
.282 .45596 L
.29091 .46228 L
.29538 .46459 L
.30028 .46649 L
.30282 .46723 L
.30557 .46786 L
.30683 .46809 L
.30816 .46829 L
.30932 .46843 L
.31056 .46855 L
.31176 .46863 L
.31285 .46869 L
.31395 .46871 L
.315 .46871 L
.31621 .46869 L
Mistroke
.31734 .46864 L
.31858 .46856 L
.31989 .46844 L
.32261 .46811 L
.32556 .4676 L
.33089 .46635 L
.34084 .46304 L
.36082 .45384 L
.3819 .44275 L
.4018 .4329 L
.41992 .42542 L
.43947 .4193 L
.45022 .41681 L
.4604 .41498 L
.47008 .41368 L
.47496 .41317 L
.48035 .41272 L
.48493 .41243 L
.48733 .41231 L
.48986 .41221 L
.49208 .41214 L
.49326 .4121 L
.49452 .41208 L
.49567 .41206 L
.49673 .41204 L
.49778 .41203 L
.49878 .41203 L
.49994 .41202 L
.50118 .41203 L
.50235 .41203 L
.50342 .41204 L
.50468 .41206 L
.50604 .41209 L
.50853 .41215 L
.51112 .41225 L
.51388 .41237 L
.51883 .41267 L
.52336 .41302 L
.52761 .41342 L
.5373 .41463 L
.54711 .41628 L
.55746 .41853 L
.57595 .42395 L
.59567 .43176 L
.61403 .44063 L
.63274 .45049 L
.65304 .46051 L
.65843 .46276 L
.66413 .46484 L
.66941 .46644 L
Mistroke
.672 .46708 L
.67436 .46759 L
.67657 .46798 L
.67898 .46832 L
.6803 .46846 L
.68153 .46857 L
.6827 .46864 L
.68395 .46869 L
.68467 .46871 L
.68532 .46872 L
.68604 .46871 L
.6868 .4687 L
.68808 .46864 L
.68881 .4686 L
.68949 .46855 L
.69076 .46842 L
.69191 .46828 L
.69451 .46784 L
.6968 .46733 L
.69932 .46662 L
.70443 .46467 L
.70916 .46224 L
.71361 .45937 L
.7236 .45072 L
.73437 .43775 L
.74395 .42288 L
.75443 .40298 L
.77553 .35189 L
.81611 .22638 L
.83486 .16921 L
.84473 .14342 L
.85518 .12147 L
.86047 .11302 L
.86328 .10939 L
.8663 .1062 L
.86906 .10396 L
.87037 .10314 L
.87159 .10252 L
.8728 .10205 L
.87345 .10185 L
.87413 .10169 L
.87539 .10151 L
.87654 .10148 L
.87781 .10162 L
.87844 .10175 L
.87914 .10194 L
.88038 .10241 L
.88153 .103 L
.88414 .10487 L
.8856 .10627 L
Mistroke
.88693 .10775 L
.89195 .11531 L
.8967 .12541 L
.90131 .13812 L
.90639 .15559 L
.91666 .20272 L
.92618 .26125 L
.9351 .32974 L
.95534 .53545 L
Mfstroke
.95534 .53545 m
.9615 .61803 L
s
.04419 .61803 m
.06244 .41965 L
.07286 .33347 L
.08255 .2695 L
.0932 .21656 L
.09916 .19434 L
.10458 .17849 L
.10941 .16767 L
.11206 .16301 L
.11454 .15942 L
.11682 .15676 L
.11891 .15484 L
.12123 .15329 L
.12251 .15268 L
.12373 .15226 L
.12503 .15198 L
.12622 .15187 L
.12688 .15188 L
.12759 .15193 L
.12888 .15214 L
.13009 .15249 L
.13137 .15301 L
.13366 .1543 L
.13634 .15638 L
.13883 .15885 L
.14451 .16624 L
.15496 .18539 L
.16486 .20873 L
.18342 .26082 L
.22175 .37212 L
.24152 .41824 L
.25163 .43708 L
.26253 .45352 L
.27269 .46523 L
.27714 .46928 L
.282 .473 L
.28631 .47569 L
.29091 .47796 L
.29345 .47896 L
.29576 .47972 L
.2981 .48034 L
.30028 .4808 L
.30259 .48115 L
.30381 .48128 L
.30513 .48139 L
.30579 .48143 L
.3065 .48146 L
.30781 .48149 L
.30908 .48148 L
.31026 .48144 L
Mistroke
.31147 .48137 L
.3126 .48127 L
.31472 .48103 L
.317 .48067 L
.31947 .48018 L
.32474 .47877 L
.3303 .47684 L
.34026 .47242 L
.37829 .44996 L
.39947 .43761 L
.41876 .42821 L
.42836 .42436 L
.43878 .42083 L
.44856 .41811 L
.45772 .41605 L
.46715 .41441 L
.47257 .41368 L
.47754 .41312 L
.48247 .41269 L
.48766 .41235 L
.49036 .41222 L
.49287 .41213 L
.49431 .41209 L
.49562 .41206 L
.49635 .41205 L
.49713 .41204 L
.49787 .41203 L
.49856 .41203 L
.49982 .41202 L
.50101 .41202 L
.50208 .41203 L
.50325 .41205 L
.50451 .41207 L
.50586 .4121 L
.50828 .41217 L
.5105 .41226 L
.51259 .41237 L
.51736 .41268 L
.52254 .41313 L
.52729 .41366 L
.53801 .41525 L
.5478 .41723 L
.55691 .41956 L
.57761 .42669 L
.59804 .43628 L
.61662 .44685 L
.6374 .45969 L
.65657 .4708 L
.66621 .47542 L
.67523 .47876 L
Mistroke
.67976 .48 L
.6821 .4805 L
.68464 .48094 L
.68608 .48113 L
.68742 .48127 L
.68869 .48138 L
.68941 .48142 L
.69005 .48145 L
.69128 .48148 L
.69197 .48149 L
.6926 .48148 L
.69377 .48145 L
.695 .48138 L
.69622 .48128 L
.69755 .48113 L
.69997 .48075 L
.70232 .48024 L
.70449 .47964 L
.70942 .47782 L
.71465 .47514 L
.72337 .46885 L
.73299 .4591 L
.7431 .44554 L
.75236 .43006 L
.77322 .38493 L
.81286 .27196 L
.83284 .21469 L
.84155 .19312 L
.85099 .17368 L
.85624 .16513 L
.86109 .15894 L
.86348 .15654 L
.86572 .15473 L
.86805 .15329 L
.86929 .15272 L
.87061 .15227 L
.87129 .15211 L
.87201 .15198 L
.8733 .15187 L
.8741 .15189 L
.87484 .15196 L
.87551 .15207 L
.87623 .15225 L
.87688 .15245 L
.87759 .15272 L
.87901 .15342 L
.88034 .15427 L
.88157 .15523 L
.8841 .15775 L
.8864 .16069 L
Mistroke
.89157 .16962 L
.8964 .18105 L
.90152 .1966 L
.91071 .23395 L
.92059 .28857 L
.93149 .36718 L
.95089 .55715 L
Mfstroke
.95089 .55715 m
.9555 .61803 L
s
.05085 .61803 m
.06244 .48832 L
.07286 .39891 L
.08255 .332 L
.0932 .27591 L
.09916 .25197 L
.10458 .23457 L
.10941 .22239 L
.11206 .21699 L
.11454 .21271 L
.11891 .20693 L
.12123 .20474 L
.12244 .20383 L
.12373 .20304 L
.12511 .20238 L
.12639 .20194 L
.12717 .20175 L
.12791 .20162 L
.12857 .20156 L
.12929 .20154 L
.12993 .20156 L
.13063 .20163 L
.13136 .20174 L
.13205 .2019 L
.13327 .20228 L
.13458 .20284 L
.13725 .20442 L
.13977 .20645 L
.14451 .21157 L
.1491 .218 L
.15416 .22661 L
.16442 .24799 L
.18284 .29518 L
.20381 .35343 L
.22304 .40299 L
.24189 .44288 L
.25148 .45898 L
.26173 .47281 L
.26705 .47862 L
.27207 .48325 L
.27696 .48698 L
.28147 .48976 L
.28575 .49184 L
.29028 .49346 L
.29263 .49408 L
.29483 .49453 L
.29607 .49472 L
.29725 .49487 L
.29789 .49494 L
.2986 .495 L
Mistroke
.29984 .49508 L
.30049 .49511 L
.30117 .49513 L
.3024 .49513 L
.30372 .49509 L
.30447 .49506 L
.30517 .49501 L
.30644 .4949 L
.30759 .49476 L
.31018 .49436 L
.31249 .49389 L
.315 .49327 L
.31955 .49184 L
.33046 .48709 L
.34054 .4814 L
.37985 .45417 L
.41766 .43112 L
.43704 .42279 L
.44794 .41923 L
.45791 .41665 L
.46774 .4147 L
.47687 .41338 L
.48213 .41283 L
.4869 .41246 L
.48954 .4123 L
.49093 .41223 L
.4924 .41217 L
.49369 .41212 L
.4951 .41208 L
.49639 .41206 L
.49759 .41204 L
.49885 .41203 L
.49948 .41202 L
.50018 .41202 L
.50142 .41203 L
.50258 .41204 L
.50325 .41205 L
.50395 .41206 L
.5052 .41209 L
.50655 .41213 L
.50802 .41218 L
.5105 .4123 L
.51315 .41246 L
.51792 .41283 L
.52291 .41336 L
.52763 .41397 L
.53647 .41547 L
.54617 .41763 L
.55645 .42057 L
.5749 .42762 L
Mistroke
.59445 .43762 L
.61275 .4491 L
.65155 .47632 L
.66166 .48273 L
.6727 .48863 L
.67774 .49082 L
.68312 .49272 L
.68573 .49346 L
.68819 .49404 L
.69041 .49447 L
.69279 .49481 L
.69405 .49494 L
.6952 .49503 L
.69636 .4951 L
.69745 .49513 L
.69872 .49513 L
.6999 .49509 L
.70119 .49502 L
.70184 .49497 L
.70256 .49489 L
.70513 .49454 L
.70657 .49426 L
.70789 .49396 L
.71288 .49239 L
.71718 .49047 L
.72189 .48775 L
.73136 .48017 L
.74165 .46864 L
.75099 .45512 L
.77194 .41459 L
.81194 .30961 L
.83028 .26069 L
.84069 .23674 L
.84578 .22671 L
.85043 .21874 L
.85502 .21216 L
.86002 .20664 L
.86276 .20441 L
.8641 .20355 L
.86531 .20289 L
.86647 .20238 L
.86774 .20196 L
.86843 .20179 L
.86907 .20167 L
.87032 .20155 L
.87154 .20157 L
.87285 .20175 L
.87409 .20208 L
.87521 .20251 L
.87653 .20318 L
Mistroke
.87796 .20412 L
.88057 .20638 L
.88329 .20956 L
.88618 .21387 L
.89137 .22415 L
.89628 .23706 L
.90077 .25172 L
.91089 .29539 L
.92027 .3499 L
.92919 .41503 L
.94899 .608 L
Mfstroke
.94899 .608 m
.94976 .61803 L
s
.05714 .61803 m
.06244 .55698 L
.07286 .46435 L
.08255 .3945 L
.0932 .33527 L
.09912 .30976 L
.10458 .29065 L
.10954 .27679 L
.1148 .26552 L
.11734 .26127 L
.12007 .25753 L
.12307 .25438 L
.12453 .25319 L
.12589 .25229 L
.12713 .25162 L
.12846 .25108 L
.12922 .25084 L
.12994 .25068 L
.13058 .25057 L
.13128 .25049 L
.13258 .25047 L
.13323 .25051 L
.13395 .25061 L
.13522 .25089 L
.1364 .25127 L
.13765 .2518 L
.13883 .25242 L
.14105 .25388 L
.14603 .25848 L
.15061 .26421 L
.15568 .27198 L
.16593 .29155 L
.18435 .33508 L
.20533 .3887 L
.22456 .43377 L
.2434 .46923 L
.25288 .48298 L
.26325 .49467 L
.26853 .49928 L
.27352 .50283 L
.278 .50535 L
.28286 .5074 L
.28538 .5082 L
.28815 .50887 L
.28955 .50912 L
.29105 .50934 L
.29177 .50942 L
.29246 .50949 L
.29376 .50958 L
.29496 .50963 L
Mistroke
.29625 .50964 L
.29747 .50961 L
.29856 .50955 L
.29986 .50945 L
.30127 .50929 L
.30381 .5089 L
.30619 .50839 L
.30874 .50772 L
.31334 .50619 L
.32378 .50134 L
.33482 .49455 L
.34486 .48731 L
.38476 .45555 L
.40302 .44247 L
.42314 .43062 L
.44295 .42193 L
.4538 .4184 L
.46398 .41585 L
.47383 .41402 L
.47879 .41333 L
.4842 .41274 L
.48884 .41238 L
.49144 .41223 L
.49267 .41218 L
.4938 .41213 L
.49485 .4121 L
.496 .41207 L
.49716 .41205 L
.49839 .41203 L
.49947 .41202 L
.50062 .41202 L
.50172 .41203 L
.50272 .41204 L
.50389 .41207 L
.50499 .41209 L
.50751 .41218 L
.50997 .41231 L
.51261 .41248 L
.51739 .4129 L
.52178 .4134 L
.53188 .415 L
.54253 .4174 L
.55206 .4202 L
.56225 .42392 L
.5806 .4326 L
.60193 .44582 L
.62207 .46087 L
.6605 .49127 L
.67076 .49816 L
.68036 .50347 L
Mistroke
.68559 .50577 L
.69037 .50746 L
.69291 .50817 L
.69568 .5088 L
.6972 .50907 L
.69861 .50928 L
.69995 .50943 L
.7007 .5095 L
.70139 .50955 L
.70263 .50961 L
.70329 .50963 L
.704 .50964 L
.70474 .50964 L
.70544 .50962 L
.70675 .50955 L
.70798 .50945 L
.70912 .50932 L
.71036 .50914 L
.71169 .5089 L
.71442 .50826 L
.71698 .50746 L
.72282 .50494 L
.72788 .50191 L
.73253 .49843 L
.74299 .48805 L
.75281 .47508 L
.76193 .46025 L
.78264 .41776 L
.8217 .31998 L
.83195 .29609 L
.84306 .27412 L
.84816 .26596 L
.85355 .25895 L
.85816 .25449 L
.86077 .25265 L
.86206 .25194 L
.86322 .25142 L
.86447 .25098 L
.86516 .25079 L
.86581 .25065 L
.86696 .2505 L
.8682 .25046 L
.86886 .2505 L
.86958 .25059 L
.87034 .25074 L
.87104 .25092 L
.87229 .25136 L
.87364 .25201 L
.8763 .25384 L
.87881 .25624 L
Mistroke
.88352 .26263 L
.88814 .2714 L
.89241 .28186 L
.90206 .31443 L
.91173 .36046 L
.92078 .41676 L
.9414 .59594 L
Mfstroke
.9414 .59594 m
.94324 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {404.375, 257.813}} -> {-14.6097, \
166.726, 0.0456332, 0.839383}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gp,gvr]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.265219 0.00214104 [
[.04527 .25272 -6 -9 ]
[.04527 .25272 6 0 ]
[.19685 .25272 -6 -9 ]
[.19685 .25272 6 0 ]
[.34842 .25272 -6 -9 ]
[.34842 .25272 6 0 ]
[.65158 .25272 -3 -9 ]
[.65158 .25272 3 0 ]
[.80315 .25272 -3 -9 ]
[.80315 .25272 3 0 ]
[.95473 .25272 -3 -9 ]
[.95473 .25272 3 0 ]
[.4875 .05111 -24 -4.5 ]
[.4875 .05111 0 4.5 ]
[.4875 .15817 -18 -4.5 ]
[.4875 .15817 0 4.5 ]
[.4875 .37227 -12 -4.5 ]
[.4875 .37227 0 4.5 ]
[.4875 .47932 -18 -4.5 ]
[.4875 .47932 0 4.5 ]
[.4875 .58638 -18 -4.5 ]
[.4875 .58638 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .26522 m
.04527 .27147 L
s
[(-6)] .04527 .25272 0 1 Mshowa
.19685 .26522 m
.19685 .27147 L
s
[(-4)] .19685 .25272 0 1 Mshowa
.34842 .26522 m
.34842 .27147 L
s
[(-2)] .34842 .25272 0 1 Mshowa
.65158 .26522 m
.65158 .27147 L
s
[(2)] .65158 .25272 0 1 Mshowa
.80315 .26522 m
.80315 .27147 L
s
[(4)] .80315 .25272 0 1 Mshowa
.95473 .26522 m
.95473 .27147 L
s
[(6)] .95473 .25272 0 1 Mshowa
.125 Mabswid
.08317 .26522 m
.08317 .26897 L
s
.12106 .26522 m
.12106 .26897 L
s
.15895 .26522 m
.15895 .26897 L
s
.23474 .26522 m
.23474 .26897 L
s
.27264 .26522 m
.27264 .26897 L
s
.31053 .26522 m
.31053 .26897 L
s
.38632 .26522 m
.38632 .26897 L
s
.42421 .26522 m
.42421 .26897 L
s
.46211 .26522 m
.46211 .26897 L
s
.53789 .26522 m
.53789 .26897 L
s
.57579 .26522 m
.57579 .26897 L
s
.61368 .26522 m
.61368 .26897 L
s
.68947 .26522 m
.68947 .26897 L
s
.72736 .26522 m
.72736 .26897 L
s
.76526 .26522 m
.76526 .26897 L
s
.84105 .26522 m
.84105 .26897 L
s
.87894 .26522 m
.87894 .26897 L
s
.91683 .26522 m
.91683 .26897 L
s
.00738 .26522 m
.00738 .26897 L
s
.99262 .26522 m
.99262 .26897 L
s
.25 Mabswid
0 .26522 m
1 .26522 L
s
.5 .05111 m
.50625 .05111 L
s
[(-100)] .4875 .05111 1 0 Mshowa
.5 .15817 m
.50625 .15817 L
s
[(-50)] .4875 .15817 1 0 Mshowa
.5 .37227 m
.50625 .37227 L
s
[(50)] .4875 .37227 1 0 Mshowa
.5 .47932 m
.50625 .47932 L
s
[(100)] .4875 .47932 1 0 Mshowa
.5 .58638 m
.50625 .58638 L
s
[(150)] .4875 .58638 1 0 Mshowa
.125 Mabswid
.5 .07253 m
.50375 .07253 L
s
.5 .09394 m
.50375 .09394 L
s
.5 .11535 m
.50375 .11535 L
s
.5 .13676 m
.50375 .13676 L
s
.5 .17958 m
.50375 .17958 L
s
.5 .20099 m
.50375 .20099 L
s
.5 .2224 m
.50375 .2224 L
s
.5 .24381 m
.50375 .24381 L
s
.5 .28663 m
.50375 .28663 L
s
.5 .30804 m
.50375 .30804 L
s
.5 .32945 m
.50375 .32945 L
s
.5 .35086 m
.50375 .35086 L
s
.5 .39368 m
.50375 .39368 L
s
.5 .41509 m
.50375 .41509 L
s
.5 .4365 m
.50375 .4365 L
s
.5 .45791 m
.50375 .45791 L
s
.5 .50073 m
.50375 .50073 L
s
.5 .52214 m
.50375 .52214 L
s
.5 .54355 m
.50375 .54355 L
s
.5 .56497 m
.50375 .56497 L
s
.5 .0297 m
.50375 .0297 L
s
.5 .00829 m
.50375 .00829 L
s
.5 .60779 m
.50375 .60779 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .33686 m
.04262 .21333 L
.06244 .11557 L
.07286 .07801 L
.08255 .05134 L
.08813 .03951 L
.0932 .03087 L
.096 .02693 L
.09905 .0233 L
.10171 .02068 L
.10458 .01841 L
.10712 .01687 L
.10945 .01582 L
.11057 .01545 L
.11179 .01513 L
.11295 .01491 L
.11402 .01478 L
.11467 .01474 L
.11538 .01472 L
.11666 .01475 L
.11791 .01488 L
.11905 .01508 L
.1203 .01538 L
.12166 .0158 L
.12442 .01697 L
.12716 .01851 L
.12967 .02025 L
.13529 .0252 L
.14545 .03739 L
.16453 .06885 L
.18529 .11009 L
.22607 .19002 L
.24633 .22169 L
.26534 .24447 L
.28351 .25982 L
.29372 .26591 L
.30309 .27006 L
.30783 .27169 L
.31289 .2731 L
.31727 .27408 L
.32201 .27489 L
.32492 .27528 L
.32759 .27557 L
.33015 .27578 L
.33146 .27587 L
.33286 .27595 L
.33413 .27601 L
.33528 .27605 L
.33645 .27609 L
.33755 .27611 L
Mistroke
.33883 .27613 L
.34002 .27613 L
.34133 .27613 L
.34206 .27612 L
.34271 .27611 L
.34392 .27608 L
.34505 .27605 L
.34761 .27596 L
.3501 .27584 L
.35277 .27568 L
.362 .2749 L
.38283 .27247 L
.40268 .27003 L
.41315 .26889 L
.42425 .26785 L
.43411 .26709 L
.44498 .26643 L
.45487 .26599 L
.46414 .26568 L
.46886 .26555 L
.474 .26545 L
.47937 .26536 L
.48437 .2653 L
.48678 .26528 L
.48906 .26526 L
.49114 .26524 L
.49333 .26523 L
.49446 .26523 L
.49572 .26522 L
.49685 .26522 L
.49792 .26522 L
.49917 .26522 L
.50031 .26522 L
.50163 .26522 L
.50288 .26522 L
.50402 .26522 L
.50524 .26523 L
.50746 .26524 L
.5101 .26525 L
.51252 .26527 L
.51751 .26532 L
.52277 .26539 L
.52732 .26547 L
.53156 .26556 L
.54118 .26584 L
.55169 .26627 L
.56161 .26681 L
.58019 .26824 L
.60018 .27036 L
.61863 .27266 L
Mistroke
.62843 .27386 L
.63896 .275 L
.64406 .27544 L
.64891 .27578 L
.65101 .2759 L
.65325 .276 L
.65455 .27604 L
.65572 .27608 L
.65689 .2761 L
.658 .27612 L
.65914 .27613 L
.6602 .27613 L
.66136 .27612 L
.66261 .27611 L
.66392 .27608 L
.66515 .27604 L
.66627 .27599 L
.66747 .27594 L
.66967 .2758 L
.672 .27561 L
.67619 .27514 L
.68101 .2744 L
.68554 .27347 L
.6905 .27219 L
.69585 .27045 L
.70543 .26634 L
.71591 .26022 L
.72684 .25182 L
.73701 .24202 L
.75749 .21629 L
.77608 .18624 L
.81608 .10726 L
.83441 .07082 L
.84483 .05228 L
.85457 .03737 L
.86416 .02575 L
.86954 .02086 L
.87446 .01755 L
.87714 .01626 L
.87842 .01578 L
.87963 .0154 L
.88032 .01522 L
.88106 .01506 L
.88235 .01485 L
.88309 .01477 L
.88387 .01473 L
.88453 .01472 L
.88526 .01473 L
.88595 .01478 L
.8866 .01485 L
Mistroke
.88782 .01505 L
.88914 .01536 L
.89056 .01583 L
.89313 .017 L
.89551 .01847 L
.90016 .02247 L
.90517 .0285 L
.9099 .0359 L
.91422 .04419 L
.92479 .07082 L
.93484 .10488 L
.95464 .19777 L
.97302 .3141 L
.97619 .33686 L
Mfstroke
.5 Mabswid
.02381 .43427 m
.04262 .3032 L
.06244 .19782 L
.07286 .15639 L
.08255 .1262 L
.0932 .10196 L
.09916 .09221 L
.10458 .08558 L
.10941 .08138 L
.11185 .07984 L
.11325 .07912 L
.11454 .07857 L
.11563 .07818 L
.11682 .07784 L
.11808 .07757 L
.11928 .0774 L
.1204 .07731 L
.12159 .07729 L
.12271 .07735 L
.12373 .07746 L
.12503 .07768 L
.1264 .07801 L
.12887 .07883 L
.13152 .08005 L
.13443 .08176 L
.13964 .08573 L
.14451 .09039 L
.16486 .11771 L
.18342 .14929 L
.22326 .21798 L
.24148 .2435 L
.25186 .25548 L
.26159 .26495 L
.27191 .27307 L
.28137 .27886 L
.29148 .2834 L
.29679 .28515 L
.30238 .28657 L
.30495 .28708 L
.30738 .28748 L
.30958 .28779 L
.31192 .28805 L
.31313 .28816 L
.31447 .28826 L
.31569 .28834 L
.31681 .2884 L
.31813 .28845 L
.31886 .28847 L
.31955 .28849 L
.32078 .2885 L
Mistroke
.32147 .2885 L
.32212 .2885 L
.32327 .28849 L
.32452 .28846 L
.3257 .28842 L
.32679 .28838 L
.32884 .28827 L
.33101 .28811 L
.33553 .28768 L
.34048 .28706 L
.35072 .28538 L
.36003 .28351 L
.38096 .2788 L
.4017 .27429 L
.42086 .27084 L
.43948 .26832 L
.44888 .26736 L
.45924 .26654 L
.46417 .26623 L
.46936 .26595 L
.47862 .26557 L
.48379 .26542 L
.4886 .26532 L
.49136 .26527 L
.49387 .26525 L
.49526 .26524 L
.49599 .26523 L
.49677 .26523 L
.49744 .26522 L
.49819 .26522 L
.49949 .26522 L
.50079 .26522 L
.502 .26522 L
.50332 .26523 L
.50399 .26523 L
.50472 .26524 L
.50728 .26526 L
.50968 .26529 L
.51416 .26537 L
.51898 .26549 L
.52429 .26567 L
.52988 .26591 L
.53989 .26648 L
.54942 .26721 L
.5596 .26822 L
.57796 .27065 L
.59928 .27449 L
.61943 .27889 L
.63772 .28302 L
.64812 .28516 L
Mistroke
.65786 .28682 L
.66277 .28749 L
.66743 .28798 L
.67 .28819 L
.67136 .28828 L
.6728 .28836 L
.67414 .28842 L
.67535 .28846 L
.67657 .28849 L
.67771 .2885 L
.67894 .2885 L
.67963 .2885 L
.68028 .28849 L
.68158 .28846 L
.68231 .28844 L
.68298 .28841 L
.68417 .28835 L
.68547 .28827 L
.68782 .28807 L
.69057 .28777 L
.6935 .28735 L
.69875 .28632 L
.70364 .28503 L
.70813 .28354 L
.71823 .27907 L
.72714 .27372 L
.73652 .26658 L
.75628 .24625 L
.77465 .22117 L
.81371 .15442 L
.83364 .1201 L
.84413 .10432 L
.85523 .09067 L
.86001 .08603 L
.86515 .08204 L
.86809 .08025 L
.87078 .07897 L
.87207 .07848 L
.87348 .07804 L
.87481 .07771 L
.87605 .07749 L
.87726 .07735 L
.87856 .07729 L
.8798 .07732 L
.88093 .07742 L
.88195 .07758 L
.88308 .07781 L
.88425 .07814 L
.88534 .07852 L
.88784 .07967 L
Mistroke
.89012 .08105 L
.89523 .08539 L
.90006 .09113 L
.90518 .09904 L
.91437 .11826 L
.92426 .14657 L
.93515 .1874 L
.95455 .28602 L
.97543 .42839 L
.97619 .43427 L
Mfstroke
.02381 .47653 m
.04262 .34219 L
.06244 .2335 L
.07286 .19039 L
.08255 .15868 L
.0932 .1328 L
.09916 .12216 L
.10458 .11472 L
.10941 .10981 L
.11185 .10792 L
.11454 .10626 L
.11682 .10521 L
.11811 .10475 L
.11928 .10441 L
.12037 .10417 L
.12156 .10399 L
.12268 .10388 L
.12373 .10385 L
.12503 .10388 L
.12577 .10394 L
.12644 .10403 L
.12769 .10423 L
.129 .10454 L
.13128 .10526 L
.13379 .10634 L
.13933 .1097 L
.14451 .11395 L
.15496 .12526 L
.16486 .13864 L
.18342 .16797 L
.22175 .23005 L
.24152 .256 L
.25163 .26674 L
.26253 .27627 L
.27269 .28324 L
.282 .28805 L
.29091 .29133 L
.29538 .29253 L
.30028 .29352 L
.30282 .29391 L
.30557 .29423 L
.30683 .29435 L
.30816 .29446 L
.30932 .29453 L
.31056 .29459 L
.31176 .29464 L
.31285 .29466 L
.31395 .29468 L
.315 .29468 L
.31621 .29467 L
Mistroke
.31734 .29464 L
.31858 .2946 L
.31989 .29454 L
.32261 .29436 L
.32556 .2941 L
.33089 .29345 L
.34084 .29173 L
.36082 .28695 L
.3819 .28118 L
.4018 .27607 L
.41992 .27218 L
.43947 .269 L
.45022 .26771 L
.4604 .26676 L
.47008 .26608 L
.47496 .26582 L
.48035 .26558 L
.48493 .26543 L
.48733 .26537 L
.48986 .26532 L
.49208 .26528 L
.49326 .26526 L
.49452 .26525 L
.49567 .26524 L
.49673 .26523 L
.49778 .26522 L
.49878 .26522 L
.49994 .26522 L
.50118 .26522 L
.50235 .26522 L
.50342 .26523 L
.50468 .26524 L
.50604 .26525 L
.50853 .26529 L
.51112 .26533 L
.51388 .2654 L
.51883 .26555 L
.52336 .26574 L
.52761 .26595 L
.5373 .26657 L
.54711 .26743 L
.55746 .2686 L
.57595 .27142 L
.59567 .27548 L
.61403 .28009 L
.63274 .28521 L
.65304 .29042 L
.65843 .29158 L
.66413 .29267 L
.66941 .29349 L
Mistroke
.672 .29383 L
.67436 .29409 L
.67657 .2943 L
.67898 .29447 L
.6803 .29455 L
.68153 .2946 L
.6827 .29464 L
.68395 .29467 L
.68467 .29468 L
.68532 .29468 L
.68604 .29468 L
.6868 .29467 L
.68808 .29464 L
.68881 .29462 L
.68949 .29459 L
.69076 .29453 L
.69191 .29445 L
.69451 .29423 L
.6968 .29396 L
.69932 .29359 L
.70443 .29258 L
.70916 .29131 L
.71361 .28982 L
.7236 .28533 L
.73437 .27859 L
.74395 .27086 L
.75443 .26052 L
.77553 .23397 L
.81611 .16875 L
.83486 .13905 L
.84473 .12564 L
.85518 .11423 L
.86047 .10984 L
.86328 .10796 L
.8663 .1063 L
.86906 .10514 L
.87037 .10471 L
.87159 .10439 L
.8728 .10414 L
.87345 .10404 L
.87413 .10396 L
.87539 .10386 L
.87654 .10385 L
.87781 .10392 L
.87844 .10399 L
.87914 .10409 L
.88038 .10433 L
.88153 .10464 L
.88414 .10561 L
.8856 .10634 L
Mistroke
.88693 .10711 L
.89195 .11104 L
.8967 .11628 L
.90131 .12289 L
.90639 .13197 L
.91666 .15645 L
.92618 .18687 L
.9351 .22246 L
.95534 .32936 L
.97386 .45832 L
.97619 .47653 L
Mfstroke
.02381 .51879 m
.04262 .38118 L
.06244 .26918 L
.07286 .2244 L
.08255 .19116 L
.0932 .16365 L
.09916 .1521 L
.10458 .14386 L
.10941 .13824 L
.11206 .13582 L
.11454 .13396 L
.11682 .13257 L
.11891 .13158 L
.12123 .13077 L
.12251 .13045 L
.12373 .13023 L
.12503 .13009 L
.12622 .13004 L
.12688 .13004 L
.12759 .13006 L
.12888 .13018 L
.13009 .13036 L
.13137 .13062 L
.13366 .13129 L
.13634 .13238 L
.13883 .13366 L
.14451 .1375 L
.15496 .14745 L
.16486 .15958 L
.18342 .18665 L
.22175 .24448 L
.24152 .26845 L
.25163 .27824 L
.26253 .28678 L
.27269 .29287 L
.27714 .29497 L
.282 .29691 L
.28631 .2983 L
.29091 .29948 L
.29345 .3 L
.29576 .3004 L
.2981 .30072 L
.30028 .30096 L
.30259 .30114 L
.30381 .30121 L
.30513 .30127 L
.30579 .30129 L
.3065 .3013 L
.30781 .30132 L
.30908 .30131 L
Mistroke
.31026 .30129 L
.31147 .30125 L
.3126 .3012 L
.31472 .30108 L
.317 .30089 L
.31947 .30063 L
.32474 .29991 L
.3303 .2989 L
.34026 .2966 L
.37829 .28493 L
.39947 .27851 L
.41876 .27363 L
.42836 .27163 L
.43878 .26979 L
.44856 .26838 L
.45772 .26731 L
.46715 .26646 L
.47257 .26608 L
.47754 .26579 L
.48247 .26557 L
.48766 .26539 L
.49036 .26532 L
.49287 .26528 L
.49431 .26526 L
.49562 .26524 L
.49635 .26523 L
.49713 .26523 L
.49787 .26522 L
.49856 .26522 L
.49982 .26522 L
.50101 .26522 L
.50208 .26522 L
.50325 .26523 L
.50451 .26524 L
.50586 .26526 L
.50828 .2653 L
.5105 .26534 L
.51259 .2654 L
.51736 .26556 L
.52254 .2658 L
.52729 .26607 L
.53801 .2669 L
.5478 .26793 L
.55691 .26914 L
.57761 .27284 L
.59804 .27782 L
.61662 .28332 L
.6374 .28999 L
.65657 .29576 L
.66621 .29816 L
Mistroke
.67523 .2999 L
.67976 .30054 L
.6821 .3008 L
.68464 .30103 L
.68608 .30113 L
.68742 .3012 L
.68869 .30126 L
.68941 .30128 L
.69005 .3013 L
.69128 .30131 L
.69197 .30132 L
.6926 .30131 L
.69377 .3013 L
.695 .30126 L
.69622 .30121 L
.69755 .30113 L
.69997 .30093 L
.70232 .30067 L
.70449 .30036 L
.70942 .29941 L
.71465 .29802 L
.72337 .29475 L
.73299 .28968 L
.7431 .28264 L
.75236 .27459 L
.77322 .25114 L
.81286 .19243 L
.83284 .16268 L
.84155 .15147 L
.85099 .14137 L
.85624 .13692 L
.86109 .13371 L
.86348 .13246 L
.86572 .13152 L
.86805 .13077 L
.86929 .13048 L
.87061 .13024 L
.87129 .13016 L
.87201 .13009 L
.8733 .13003 L
.8741 .13004 L
.87484 .13008 L
.87551 .13014 L
.87623 .13023 L
.87688 .13033 L
.87759 .13047 L
.87901 .13084 L
.88034 .13128 L
.88157 .13178 L
.8841 .13309 L
Mistroke
.8864 .13461 L
.89157 .13926 L
.8964 .1452 L
.90152 .15328 L
.91071 .17268 L
.92059 .20107 L
.93149 .24192 L
.95089 .34064 L
.97176 .48381 L
.97619 .51879 L
Mfstroke
.02381 .56106 m
.04262 .42017 L
.06244 .30486 L
.07286 .2584 L
.08255 .22363 L
.0932 .19449 L
.09916 .18205 L
.10458 .17301 L
.10941 .16668 L
.11206 .16387 L
.11454 .16165 L
.11891 .15864 L
.12123 .15751 L
.12244 .15704 L
.12373 .15662 L
.12511 .15628 L
.12639 .15605 L
.12717 .15595 L
.12791 .15589 L
.12857 .15585 L
.12929 .15584 L
.12993 .15585 L
.13063 .15589 L
.13136 .15595 L
.13205 .15603 L
.13327 .15623 L
.13458 .15652 L
.13725 .15734 L
.13977 .1584 L
.14451 .16105 L
.1491 .1644 L
.15416 .16887 L
.16442 .17998 L
.18284 .2045 L
.20381 .23477 L
.22304 .26052 L
.24189 .28125 L
.25148 .28962 L
.26173 .29681 L
.26705 .29983 L
.27207 .30223 L
.27696 .30417 L
.28147 .30562 L
.28575 .30669 L
.29028 .30754 L
.29263 .30786 L
.29483 .30809 L
.29607 .30819 L
.29725 .30827 L
.29789 .30831 L
Mistroke
.2986 .30834 L
.29984 .30838 L
.30049 .30839 L
.30117 .3084 L
.3024 .3084 L
.30372 .30839 L
.30447 .30837 L
.30517 .30834 L
.30644 .30828 L
.30759 .30821 L
.31018 .30801 L
.31249 .30776 L
.315 .30744 L
.31955 .30669 L
.33046 .30423 L
.34054 .30127 L
.37985 .28712 L
.41766 .27514 L
.43704 .27082 L
.44794 .26897 L
.45791 .26762 L
.46774 .26661 L
.47687 .26593 L
.48213 .26564 L
.4869 .26544 L
.48954 .26536 L
.49093 .26533 L
.4924 .26529 L
.49369 .26527 L
.4951 .26525 L
.49639 .26524 L
.49759 .26523 L
.49885 .26522 L
.49948 .26522 L
.50018 .26522 L
.50142 .26522 L
.50258 .26523 L
.50325 .26523 L
.50395 .26524 L
.5052 .26525 L
.50655 .26528 L
.50802 .2653 L
.5105 .26536 L
.51315 .26545 L
.51792 .26564 L
.52291 .26591 L
.52763 .26623 L
.53647 .26701 L
.54617 .26813 L
.55645 .26966 L
Mistroke
.5749 .27332 L
.59445 .27852 L
.61275 .28449 L
.65155 .29863 L
.66166 .30196 L
.6727 .30503 L
.67774 .30617 L
.68312 .30715 L
.68573 .30754 L
.68819 .30784 L
.69041 .30806 L
.69279 .30824 L
.69405 .30831 L
.6952 .30836 L
.69636 .30839 L
.69745 .3084 L
.69872 .3084 L
.6999 .30839 L
.70119 .30835 L
.70184 .30832 L
.70256 .30828 L
.70513 .3081 L
.70657 .30795 L
.70789 .3078 L
.71288 .30698 L
.71718 .30598 L
.72189 .30457 L
.73136 .30063 L
.74165 .29464 L
.75099 .28762 L
.77194 .26655 L
.81194 .212 L
.83028 .18658 L
.84069 .17414 L
.84578 .16892 L
.85043 .16478 L
.85502 .16136 L
.86002 .15849 L
.86276 .15734 L
.8641 .15689 L
.86531 .15655 L
.86647 .15628 L
.86774 .15606 L
.86843 .15597 L
.86907 .15591 L
.87032 .15585 L
.87154 .15586 L
.87285 .15595 L
.87409 .15612 L
.87521 .15635 L
Mistroke
.87653 .1567 L
.87796 .15718 L
.88057 .15836 L
.88329 .16001 L
.88618 .16225 L
.89137 .16759 L
.89628 .1743 L
.90077 .18192 L
.91089 .20461 L
.92027 .23294 L
.92919 .26678 L
.94899 .36706 L
.96737 .49136 L
.97619 .56106 L
Mfstroke
.02381 .60332 m
.04262 .45916 L
.06244 .34055 L
.07286 .29241 L
.08255 .25611 L
.0932 .22533 L
.09912 .21208 L
.10458 .20215 L
.10954 .19495 L
.1148 .18909 L
.11734 .18688 L
.12007 .18494 L
.12307 .1833 L
.12453 .18268 L
.12589 .18221 L
.12713 .18187 L
.12846 .18159 L
.12922 .18146 L
.12994 .18138 L
.13058 .18132 L
.13128 .18128 L
.13258 .18127 L
.13323 .18129 L
.13395 .18134 L
.13522 .18149 L
.1364 .18169 L
.13765 .18196 L
.13883 .18228 L
.14105 .18304 L
.14603 .18543 L
.15061 .18841 L
.15568 .19245 L
.16593 .20262 L
.18435 .22524 L
.20533 .2531 L
.22456 .27652 L
.2434 .29495 L
.25288 .30209 L
.26325 .30816 L
.26853 .31056 L
.27352 .31241 L
.278 .31372 L
.28286 .31478 L
.28538 .3152 L
.28815 .31554 L
.28955 .31568 L
.29105 .31579 L
.29177 .31583 L
.29246 .31587 L
.29376 .31592 L
Mistroke
.29496 .31594 L
.29625 .31594 L
.29747 .31593 L
.29856 .3159 L
.29986 .31585 L
.30127 .31576 L
.30381 .31556 L
.30619 .3153 L
.30874 .31495 L
.31334 .31415 L
.32378 .31163 L
.33482 .3081 L
.34486 .30434 L
.38476 .28784 L
.40302 .28104 L
.42314 .27488 L
.44295 .27037 L
.4538 .26854 L
.46398 .26721 L
.47383 .26625 L
.47879 .2659 L
.4842 .26559 L
.48884 .26541 L
.49144 .26533 L
.49267 .2653 L
.4938 .26528 L
.49485 .26526 L
.496 .26524 L
.49716 .26523 L
.49839 .26522 L
.49947 .26522 L
.50062 .26522 L
.50172 .26522 L
.50272 .26523 L
.50389 .26524 L
.50499 .26526 L
.50751 .2653 L
.50997 .26537 L
.51261 .26546 L
.51739 .26567 L
.52178 .26593 L
.53188 .26677 L
.54253 .26801 L
.55206 .26947 L
.56225 .2714 L
.5806 .27591 L
.60193 .28278 L
.62207 .2906 L
.6605 .3064 L
.67076 .30998 L
Mistroke
.68036 .31274 L
.68559 .31394 L
.69037 .31481 L
.69291 .31518 L
.69568 .31551 L
.6972 .31565 L
.69861 .31576 L
.69995 .31584 L
.7007 .31587 L
.70139 .3159 L
.70263 .31593 L
.70329 .31594 L
.704 .31595 L
.70474 .31594 L
.70544 .31593 L
.70675 .3159 L
.70798 .31585 L
.70912 .31578 L
.71036 .31568 L
.71169 .31556 L
.71442 .31523 L
.71698 .31481 L
.72282 .3135 L
.72788 .31193 L
.73253 .31012 L
.74299 .30473 L
.75281 .29799 L
.76193 .29028 L
.78264 .2682 L
.8217 .21739 L
.83195 .20498 L
.84306 .19356 L
.84816 .18932 L
.85355 .18568 L
.85816 .18336 L
.86077 .1824 L
.86206 .18204 L
.86322 .18176 L
.86447 .18153 L
.86516 .18144 L
.86581 .18136 L
.86696 .18128 L
.8682 .18127 L
.86886 .18129 L
.86958 .18133 L
.87034 .18141 L
.87104 .1815 L
.87229 .18173 L
.87364 .18207 L
.8763 .18302 L
Mistroke
.87881 .18427 L
.88352 .18759 L
.88814 .19215 L
.89241 .19758 L
.90206 .21451 L
.91173 .23843 L
.92078 .26768 L
.9414 .36079 L
.95957 .47436 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oU03oool0
0`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool2000009@0
oooo002D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0803oool00200oooo1@00
001_0?ooo`030000003oool0oooo06d0oooo1@00000Q0?ooo`007P3oool9000006d0oooo00<00000
0?ooo`3oool0J`3oool9000001l0oooo000M0?ooo`D000000P3oool5000006/0oooo00<000000?oo
o`3oool0JP3oool500000080oooo1000000N0?ooo`00703oool3000000L0oooo0`00001[0?ooo`03
0000003oool0oooo06T0oooo0`0000080?ooo`<00000703oool001/0oooo0`00000:0?ooo`800000
JP3oool00`000000oooo0?ooo`1Y0?ooo`8000002@3oool4000001/0oooo000K0?ooo`800000303o
ool2000006T0oooo0P00001Y0?ooo`800000303oool2000001/0oooo000K0?ooo`8000003@3oool2
000006P0oooo00<000000?ooo`3oool0I`3oool2000000d0oooo0P00000K0?ooo`006P3oool20000
00l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool03P3oool2000006L0
oooo00<000000?ooo`3oool0IP3oool2000000l0oooo0P00000J0?ooo`006@3oool200000140oooo
0P00001A0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W820000000407:jjP3oool0
oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`8000004@3o
ool00`000000oooo0?ooo`0H0?ooo`00603oool2000001<0oooo00<000000?ooo`3oool0D@3oool0
0`3oe9/0L[[Z0?ooo`020?ooo`070;ZK^P3oool0oooo0;YbV`3Dool0oooo0;ZK^P020?ooo`030;Yb
V`3Dool0oooo0080oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0@0?ooo`800000
6@3oool001P0oooo00<000000?ooo`3oool04P3oool200000580oooo00H0omBK07:jjP3oool0oooo
0?ooe02KL[X20?ooo`040=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool30000
06@0oooo0P00000B0?ooo`8000006@3oool001L0oooo0P00000E0?ooo`800000B@3oool00`3oe9/0
0000000000020000000509_Do`3oool0oooo0?oDV`1b^^X00P3oool0203oom@0Vg:j0?ooo`3oool0
e9]b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`020?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool04@3oool3000001P0oooo000G0?ooo`8000005P3oool00`000000oooo0?oo
o`1>0?ooo`030;YbV`3De9/0L[[Z00<0oooo00/0^W9b0;[Zo`3oom@0V`2K0=Coo`3oool0^W9b0;[Z
o`3oom@0V`2K0=Coo`030?ooo`030000003oool0oooo06<0oooo0P00000D0?ooo`800000603oool0
01H0oooo0`00000F0?ooo`800000C`3oool00`3oe9/0000007:jjP030?ooo`040?oZ^P1b00000000
09_Do`80oooo00@0onZj078000000000VmCo103oool00`000000oooo0?ooo`1R0?ooo`8000005@3o
ool3000001L0oooo000F0?ooo`800000603oool200000680oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`0E0?ooo`8000005`3oool001D0oooo0`00000I0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H@3oool2000001L0oooo0P00000G0?ooo`005@3oool2000001X0
oooo0P00001Q0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool05P3oool3000001H0
oooo000E0?ooo`8000006`3oool00`000000oooo0?ooo`1O0?ooo`800000H@3oool2000001T0oooo
0P00000F0?ooo`00503oool3000000X0oooo1P00000;0?ooo`800000H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00P0oooo1P00000:0?ooo`8000005P3oool001@0oooo0P00000:
0?ooo`8000001@3oool2000000X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1O
0?ooo`8000002@3oool2000000@0oooo0P0000090?ooo`<000005@3oool001@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000005l0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`8000005@3oool001@0oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000001D0oooo000C0?ooo`<00000
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1M0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo0P00000E0?ooo`004`3oool2000000P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`800000GP3oool2000005h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0`00000D0?ooo`004`3oool2
000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0G03oool2000000L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`800000503oool00180oooo0`0000070?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool2000005d0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool20000
01@0oooo000B0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`D000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool2000000H0
oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool00`3oool2000001@0
oooo000B0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00001L0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00000C0?ooo`004P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<0
00000?ooo`3oool0103oool2000001<0oooo000A0?ooo`<000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00001K
0?ooo`800000F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000C
0?ooo`004@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05T0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000C0?oo
o`004@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000005X0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000B0?ooo`004@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
000B0?ooo`004@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000005T0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P00000B0?ooo`004@3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`H000001P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo1`0000060?ooo`040000003oool0oooo000000D0oooo0P00000B0?ooo`00403oool2
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001@3oool2000005P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000B0?oo
o`00403oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0EP3oool2
000005L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000P0oooo0P00
00040?ooo`040000003oool0oooo000000D0oooo0P00000A0?ooo`00403oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`800000E`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`8000004@3oool0
0100oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo05D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool200000140oooo000@0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?oo
o`800000EP3oool00`000000oooo0?ooo`1D0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool200000140oooo000@0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool2000004L0oooo00@0j[Yb000000000000L[[Z0P3oool0103Z^W80
00000000001b^^X40?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000040?ooo`8000004@3oool000l0oooo0P0000040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool0203oj[X0LW:j0?oo
o`3oool0^W9b0;[Zo`3oool0^Y^j0P3oool00`2jLY/0e?oo0?ooo`020?ooo`030000003oool0oooo
05<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`@000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool200000100oooo000?0?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`800000B@3oool0103DVg80^^[o0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo0080oooo0`00001C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`8000001P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool200000100oooo000?0?oo
o`800000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03d0oooo00<0omBK0000000000000P0000000`2Ke?l0oooo0=BK
000200000004002Ke03oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool00`000000oooo
0?ooo`1B0?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo0P00000@0?ooo`003`3oool2000000<0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0P0000150?ooo`030=BKLP2jj_l0oooo00<0oooo
00D0^W9b0;[Zo`3oom@0V`2K0=Coo`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool20000
00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool0oooo0P00000@0?ooo`003`3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000d0oooo0P0000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`040=BK000000000000002K
e080oooo00@0onZj078000000000VmCo103oool00`000000oooo0?ooo`1A0?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool2000000l0oooo000?0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000001@3oool200000580oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo0P00000?0?ooo`003P3oool2000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo0P000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`80
00003`3oool000h0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`800000D@3oool200000540oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`003P3oool20000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo1`00
00070?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo0P0000050?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`H000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool2000000l0oooo000>0?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool200000500oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`8000003P3oool000h0oooo0P0000030?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0CP3oool2000000@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool2000000h0
oooo000>0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000D0oooo0P00001?0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000/0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`8000003P3oool000d0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04d0oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo0P00000>0?ooo`003@3oool2000000<0oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000040?ooo`800000CP3oool00`000000oooo0?ooo`1<0?ooo`8000001@3oool00`000000oooo
000000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
000000h0oooo000=0?ooo`8000000`3oool00`000000oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000004d0oooo0P00001=0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000d0oooo000=0?ooo`800000
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool2
000000D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool2000000d0oooo000=0?ooo`8000000`3oool01@000000
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo000000D0oooo0P00001<0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000d0oooo
000<0?ooo`8000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool2
000000D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`3oool2000000d0oooo000<0?ooo`8000000`3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0503oool01@000000
oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`800000B`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool2000000d0oooo000<0?oo
o`8000000`3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`800000BP3oool00`000000oooo0?ooo`190?ooo`8000001@3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00
000<0?ooo`00303oool2000000<0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000006@3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`800000B@3oool2000004T0oooo0P0000050?ooo`030000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01L0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00000<0?oo
o`00303oool2000000030?ooe02K00000000008000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01P0oooo00H000000?ooo`3oool000000?ooo`3Z^W82000000030;[Zo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool3000001/0oooo00H0omBK0000000000000000
0000V`3DoolW0?ooo`030000003oool0oooo02L0oooo00H0omBK00000000000000000000V`3DoolJ
0?ooo`8000001@3oool00`000000oooo000000020?ooo`090000003oool0oooo0>ZjLP000000001b
0;[Zo`3oool0000001X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`030000003oom@0V`0000<00000303oool000`0oooo0P0000000`3DV`00VmCo0?ooo`0200000080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`080000003oool0oooo0000
003oool0omBK07:jjP0000020?ooo`040000003oool0oooo000000@0oooo0`00000K0?ooo`030;Yb
000009/0e?oo02T0oooo00<000000?ooo`3oool0:03oool00`2jLP00002K0=Coo`0L0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000omBK
07:jjP80oooo00<000000?ooo`3oool06@3oool020000000oooo0?ooo`000000oooo0000003oool0
00000P3oool010000000e9/009_Do`3oool2000000`0oooo000<0?ooo`80000000D0V`0007:jjP00
0000j[Yb000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooe003000000030000LP000000oooo0080oooo00<000000?ooo`0000001@3oool20000
01`0oooo00<0omBK0000002Ke?l0:03oool00`000000oooo0?ooo`0Y0?ooo`030?oDV`000000VmCo
01X0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oom@00`000000
0`000780^^[o0000000L0?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo
0000002K0000L[[Z0?ooo`800000303oool000L0oooo00<0omBK0000000000000`000000203oool0
^W:K079b0000000007:j0000003oool000000P3oool01@000000oooo0?ooo`3oool0000001P0oooo
00<0omBK0000000000000`0000001`3oool0e9/00000003oe9/0L[[Z0?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`8000004`3oool00`3oe9/00000000000020000000609_Do`3oool0
oooo0?ooo`3oom@0e=Co:03oool00`000000oooo0?ooo`0Z0?ooo`030?ooe03De?l0oooo01P0oooo
0P0000050?ooo`030000003oool000000080oooo00T000000?ooo`3oool0oooo0000002Ke?l0omBK
07:jjP0000007P3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`000000^W:K
079b0003000000`0oooo000;0?ooo`80000000P0oooo0?oDV`00L[X000000?ooo`000000oooo0000
0080oooo00@000000?ooo`3oool000007`3oool01@000000oooD09/0LP000000L[[Z0080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<00000603oool01P3oj[X0LW:j
0?ooo`3oom@0V`2K0=CoobL0oooo00<000000?ooo`3oool09`3oool01P3oj[X0LW:j0?ooo`3oom@0
V`2K0=CooaL0oooo0P0000050?ooo`030000003oool0000000<0oooo00P000000?ooo`3oool00000
0?ooe02K0780^[ZK000001l0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo
00@00000001b^P3oool0oooo0P00000;0?ooo`002`3oool200000080oooo00P0j[Yb000000000000
00000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool07P3oool010000000onZj07800000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<00000
603oool0103Z^W8000000000001b^^XX0?ooo`800000:@3oool0103Z^W8000000000001b^^XG0?oo
o`8000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
onZj0000001b^^X07`3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool00`00
0000j[Yb00000003000000/0oooo000;0?ooo`8000000`3oool200000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000004<0oooo00<00000
0?ooo`3oool0@P3oool3000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01h0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0000000<0oooo0P00000;0?ooo`002`3oool2000000<0oooo0P0000001@3oool0
00000?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool300000480oooo00<0
00000?ooo`3oool0@@3oool3000000@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0200oooo00D000000?ooo`000000oooo000000020?oo
o`030000003oool0000000<0oooo0P00000;0?ooo`002`3oool200000080oooo00D000000?ooo`00
0000oooo000000020?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo100000100?ooo`030000003o
ool0oooo03l0oooo100000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0Q0?ooo`0:0000003oool0oooo0000003oool000000?ooo`00
0000oooo000000<0oooo0P00000;0?ooo`002P3oool2000000<0oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool4000003l0oooo00<00000
0?ooo`3oool0?@3oool5000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool08P3oool02P000000oooo0?ooo`000000oooo0000
003oool000000?ooo`0000030?ooo`8000002`3oool000X0oooo0P0000030?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool30000
03h0oooo00<000000?ooo`3oool0>`3oool5000000H0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00P000000?ooo`3oool00000
0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`002P3oool20000
00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000000X0?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo
1000000l0?ooo`030000003oool0oooo03X0oooo100000070?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000000<0oooo0P00000:0?ooo`00o`00000[00000000
0P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool00P000000103oool00000
0?ooo`0000020?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00<000001@3oool6000000X0oooo00<000000?oo
o`3oool0203ooom6000000T0oooo00<000000?ooo`3oool02@3oool5000000H0oooo0`0000020?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00
00020?ooo`060000003oool000000?ooo`000000oooo0P0000020?ooo`8000001`3oool100000040
oooo0@3oool000X0oooo0P0000002@3oool000000000003oool000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`H00000
1`3oool010000000oooo0?ooo`3ooolG00000180oooo00<000000?ooo`3oool03`3ooolH000000<0
oooo00<000000?ooo`3oool01@3oool6000000T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P
0?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo008000000P3oool2000000X0
oooo00090?ooo`8000000`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000000/
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00H0oooo5`0000000`3oool000000000000:000001D0oooo00<000000?ooo`3oool0
4`3ooolT000000P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool00P000000103oool000000?ooo`000004
0?ooo`8000002@3oool000T0oooo0P0000030?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000002d0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool20000
0080oooo0P00000:0?ooo``00000103oool<000001T0oooo00<000000?ooo`3oool05`3oool=0000
00<0oooo3000000:0?ooo`800000103oool00`000000oooo0?ooo`0200000080oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo008000000P3oool00`000000oooo00000003
0?ooo`8000002@3oool000T0oooo0P0000030?ooo`060000003oool000000000003oool000000P3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`8000004`3oool600000080oooo1@00000M0?ooo`030000003oool0oooo01/0
oooo3@00000C0?ooo`800000103oool200000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool00000
00<0oooo0P0000090?ooo`002@3oool2000000<0oooo00H000000?ooo`00000000000?ooo`000002
0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`8000000`3oool6000000H0oooo2P0000020?ooo`D00000803oool2000001l0oooo
4@0000070?ooo`D00000103oool200000080oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
0000;P3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`800000
2@3oool000T0oooo0P0000030?ooo`80000000H0oooo0000003oool000000?ooo`00000`0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<000001@3oool70000
00@0oooo0`0000000`3oool0000000000004000002<0oooo00<000000?ooo`3oool08@3oool;0000
00<0oooo1`0000050?ooo`@000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0;@3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000030?oo
o`8000002@3oool000T0oooo0P0000020?ooo`090000003oool000000?ooo`000000oooo0000003o
ool000000340oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3o
oolH000002D0oooo00<000000?ooo`3oool0903oool3000000050?ooo`00000000000000003oool0
3`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool200000340oooo00<000000?ooo`3o
ool00P0000020?ooo`8000000`3oool2000000T0oooo00080?ooo`8000000`3oool02@000000oooo
0000003oool000000?ooo`000000oooo0000000b0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0`00000?0?ooo`T000009`3oool00`000000oooo0?ooo`0V0?ooo`<000000P3o
ool3000000l0oooo100000020?ooo`8000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo008000000P3oool2000000@0oooo0P0000080?ooo`00203oool2000000<0oooo00@00000
0?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0340oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo4P0000000`3oool000000000000Z0?ooo`030000003oool0oooo02P0oooo1000
00020?ooo`l00000103oool2000000<0oooo0P00000d0?ooo`0:0000003oool0oooo0000003oool0
00000?ooo`000000oooo000000<0oooo0P0000080?ooo`00203oool2000000<0oooo00P000000?oo
o`00000000000?ooo`000000oooo000003H0oooo0P0000030?ooo`<000003P3oool3000000040?oo
o`0000000000000002`0oooo00<000000?ooo`3oool0:P3oool500000100oooo0P0000040?ooo`03
0000003oool0oooo03@0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool00000
0`3oool2000000P0oooo00080?ooo`8000000`3oool020000000oooo000000000000oooo0000003o
ool00000>03oool2000000@0oooo1@0000040?ooo`D000000P3oool2000002l0oooo0P00000]0?oo
o`/000000`3oool5000000@0oooo0P00000h0?ooo`090000003oool000000?ooo`000000oooo0000
003oool0000000<0oooo0P0000080?ooo`00203oool2000000<0oooo00P000000?ooo`0000000000
0?ooo`000000oooo000003X0oooo0P0000070?ooo`@000001@3oool200000340oooo00<000000?oo
o`3oool0;`3oool3000000D0oooo0`0000080?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P0000020?ooo`8000000`3oool2000000P0oooo00080?ooo`8000000`3oool200000006
0?ooo`000000oooo0000003oool00000?03oool4000000P0oooo1000000c0?ooo`030000003oool0
oooo0380oooo1@0000070?ooo`@00000>`3oool00`000000oooo0?ooo`0200000080oooo0P000003
0?ooo`800000203oool000L0oooo0P0000030?ooo`060000003oool000000?ooo`000000oooo0P00
00110?ooo`P00000=`3oool00`000000oooo0?ooo`0g0?ooo`L00000?`3oool01`000000oooo0?oo
o`000000oooo0000003oool00P0000040?ooo`8000001`3oool000L0oooo0P0000030?ooo`040000
003oool000000?ooo`80000000<0oooo0000003oool0O`3oool00`000000oooo0?ooo`1m0?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000@0oooo0P0000070?ooo`001`3oool20000
00<0oooo00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`1o0?ooo`030000003oool0
oooo07h0oooo00D000000?ooo`000000oooo000000020?ooo`8000000`3oool2000000L0oooo0007
0?ooo`8000000`3oool020000000oooo000000000000oooo0000003oool00000P03oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo008000000P3oool2000000<0oooo0P0000070?ooo`00
1`3oool2000000<0oooo00P000000?ooo`00000000000?ooo`000000oooo00000800oooo0P00001o
0?ooo`030000003oool0oooo008000000P3oool2000000<0oooo0P0000070?ooo`001`3oool20000
00<0oooo0P0000000`3oool000000?ooo`0200000840oooo00<000000?ooo`3oool0OP3oool01`00
0000oooo0?ooo`000000oooo0000003oool00P0000030?ooo`8000001`3oool000H0oooo0P000003
0?ooo`060000003oool000000?ooo`000000oooo0P0000210?ooo`030000003oool0oooo07h0oooo
00L000000?ooo`3oool000000?ooo`000000oooo008000000`3oool2000000L0oooo00060?ooo`80
00000`3oool01P000000oooo0000003oool000000?ooo`800000P@3oool00`000000oooo0?ooo`1o
0?ooo`060000003oool000000?ooo`000000oooo0P0000040?ooo`8000001P3oool000/0oooo00@0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`200?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00X0oooo000;0?ooo`040000003o
ool000000?ooo`80000000<0oooo0000003oool0P03oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo008000000P3oool2000000/0oooo000;0?ooo`080000003oool000000000003oool0
00000?ooo`0000210?ooo`800000P03oool00`000000oooo0?ooo`0200000080oooo0P00000;0?oo
o`002`3oool01@000000oooo000000000000oooo00800000PP3oool00`000000oooo0?ooo`200?oo
o`060000003oool000000?ooo`000000oooo0P00000;0?ooo`002`3oool2000000030?ooo`000000
oooo00800000PP3oool00`000000oooo0?ooo`200?ooo`060000003oool000000?ooo`000000oooo
0P00000;0?ooo`002P3oool01P000000oooo0000003oool000000?ooo`800000PP3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0080000000<0oooo0000000000002`3oool000X0oooo
00@000000?ooo`000000oooo0P0000000`3oool000000?ooo`210?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool00P0000000`3oool000000000000;0?ooo`002P3oool010000000oooo
0000003oool2000000030?ooo`000000oooo07<0oooo00@0j[Yb000000000000L[[Z0P3oool0103Z
^W8000000000001b^^X40?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool00P000000
0`3oool000000000000;0?ooo`002P3oool020000000oooo000000000000oooo0000003oool00000
L`3oool0203oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`3oool0^Y^j0P3oool00`2jLY/0e?oo0?ooo`02
0?ooo`030000003oool0oooo0840oooo00@000000?ooo`00000000000P3oool2000000X0oooo000:
0?ooo`080000003oool000000000003oool000000?ooo`00001g0?ooo`040=BKLP2jj_l0oooD09]b
^P80oooo00<0e9]b0;[Zo`3oool00P3oool300000840oooo00@000000?ooo`00000000000P3oool2
000000X0oooo000:0?ooo`80000000<0oooo0000003oool00P00001e0?ooo`070=BK000000000000
002Ke03oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo0080oooo00<000000?ooo`3oool0P@3o
ool01P000000oooo0000003oool000000?ooo`8000002P3oool000T0oooo00H000000?ooo`000000
oooo0000003oool2000007D0oooo00<0e9]b0;[Zo`3oool00`3oool01@2jLW80^^[o0?ooe02K09/0
e?oo00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000X0oooo00090?ooo`060000003oool000000?ooo`000000oooo0P00001e0?ooo`040=BK0000
00000000002Ke080oooo00@0onZj078000000000VmCo103oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo0080000000<0oooo0000000000002P3oool000T0oooo00@000000?ooo`000000
oooo0P0000000`3oool000000?ooo`220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool00P0000000`3oool000000000000:0?ooo`002@3oool010000000oooo0000003oool200000003
0?ooo`000000oooo0880oooo00<000000?ooo`3oool0PP3oool01@000000oooo000000000000oooo
008000002P3oool000T0oooo00P000000?ooo`00000000000?ooo`000000oooo000008<0oooo0P00
00230?ooo`080000003oool000000000003oool000000?ooo`0000090?ooo`002@3oool020000000
oooo000000000000oooo0000003oool00000P`3oool00`000000oooo0?ooo`220?ooo`040000003o
ool0000000000080oooo0P0000090?ooo`002@3oool2000000030?ooo`000000oooo00800000Q03o
ool00`000000oooo0?ooo`220?ooo`060000003oool000000?ooo`000000oooo0P0000090?ooo`00
203oool01P000000oooo0000003oool000000?ooo`800000Q03oool00`000000oooo0?ooo`220?oo
o`060000003oool000000?ooo`000000oooo0P0000090?ooo`00203oool01P000000oooo0000003o
ool000000?ooo`800000Q03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00800000
00<0oooo0000000000002@3oool000P0oooo00@000000?ooo`000000oooo0P0000000`3oool00000
0?ooo`230?ooo`030000003oool0oooo08<0oooo00D000000?ooo`00000000000?ooo`02000000T0
oooo00080?ooo`040000003oool000000?ooo`80000000<0oooo0000003oool0P`3oool2000008@0
oooo00D000000?ooo`00000000000?ooo`02000000T0oooo00080?ooo`080000003oool000000000
003oool000000?ooo`0000240?ooo`030000003oool0oooo08<0oooo00P000000?ooo`0000000000
0?ooo`000000oooo000000P0oooo00080?ooo`80000000H0oooo0000003oool000000?ooo`000024
0?ooo`030000003oool0oooo08<0oooo00@000000?ooo`00000000000P3oool2000000P0oooo0007
0?ooo`060000003oool000000?ooo`000000oooo0P0000250?ooo`030000003oool0oooo08<0oooo
00@000000?ooo`00000000000P3oool2000000P0oooo00070?ooo`060000003oool000000?ooo`00
0000oooo0P0000250?ooo`030000003oool0oooo08@0oooo0P0000000`3oool000000?ooo`020000
00P0oooo00070?ooo`060000003oool000000?ooo`000000oooo0P0000250?ooo`030000003oool0
oooo08@0oooo00D000000?ooo`00000000000?ooo`02000000P0oooo00070?ooo`040000003oool0
00000?ooo`80000000<0oooo0000003oool0Q03oool00`000000oooo0?ooo`240?ooo`080000003o
ool000000000003oool000000?ooo`0000070?ooo`002@3oool01P000000oooo000000000000oooo
000008D0oooo0P0000250?ooo`060000003oool000000000003oool000002@3oool000T0oooo0P00
0000103oool000000?ooo`0000250?ooo`030000003oool0oooo08@0oooo00H000000?ooo`000000
00000?ooo`0000090?ooo`00203oool01`000000oooo0000003oool000000?ooo`000000Q@3oool0
0`000000oooo0?ooo`240?ooo`060000003oool000000000003oool000002@3oool000P0oooo00@0
00000?ooo`000000oooo0P0000260?ooo`030000003oool0oooo08D0oooo0`0000020?ooo`030000
003oool0oooo00H0oooo00080?ooo`040000003oool000000?ooo`800000QP3oool00`000000oooo
0?ooo`250?ooo`80000000@0oooo0000003oool00000203oool000P0oooo00@000000?ooo`000000
oooo0P0000260?ooo`030000003oool0oooo08D0oooo00H000000?ooo`00000000000?ooo`000008
0?ooo`00203oool01P000000oooo000000000000oooo000008H0oooo0P0000260?ooo`060000003o
ool000000000003oool00000203oool000P0oooo0P000000103oool000000?ooo`0000260?ooo`03
0000003oool0oooo08D0oooo00H000000?ooo`00000000000?ooo`0000080?ooo`001`3oool01`00
0000oooo0000003oool000000?ooo`000000QP3oool00`000000oooo0?ooo`250?ooo`060000003o
ool000000000003oool00000203oool000L0oooo00L000000?ooo`000000oooo0000003oool00000
08H0oooo00<000000?ooo`3oool0QP3oool300000080oooo00<000000?ooo`3oool01@3oool000L0
oooo00@000000?ooo`000000oooo0P00001b0?ooo`080?ooe02K00000000000000000780^^[o0?oo
o`3Z^W820000000407:jjP3oool0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00P3oool00`000000
oooo0?ooo`260?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`001`3oool010000000oooo
0000003oool2000007@0oooo00<0omBK07:jjP3oool00P3oool01`2jVkX0oooo0?ooo`2jLY/0e?oo
0?ooo`2jVkX00P3oool00`2jLY/0e?oo0?ooo`020?ooo`030000003oool0oooo08H0oooo0P000000
103oool000000?ooo`0000070?ooo`002@3oool010000000oooo00000000001d0?ooo`060?oDV`1b
^^X0oooo0?ooo`3oom@0Vg:j0P3oool0103DVg80^^[o0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo
0080oooo0`0000260?ooo`80000000<0oooo0000003oool0203oool000T0oooo0P0000000`3oool0
00000?ooo`1c0?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j0P3oool0103DVg80^^[o0?ooe02K
L[X20?ooo`030=BKLP2jj_l0oooo0080oooo00<000000?ooo`3oool0QP3oool010000000oooo0000
000000090?ooo`00203oool01@000000oooo0000003oool0000007<0oooo00<0^W:K0=CDV`1b^^X0
0`3oool02`2jLW80^^[o0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo00<0oooo00<0
00000?ooo`3oool0QP3oool010000000oooo0000000000090?ooo`00203oool01@000000oooo0000
003oool0000007<0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l20?ooo`04
0?oZ^P1b0000000009_Do`@0oooo00<000000?ooo`3oool0Q`3oool3000000T0oooo00080?ooo`05
0000003oool000000?ooo`000000Q`3oool00`000000oooo0?ooo`270?ooo`<000002@3oool000P0
oooo00@000000?ooo`0000000000R03oool00`000000oooo0?ooo`270?ooo`80000000<0oooo0000
003oool01`3oool000P0oooo00@000000?ooo`0000000000R03oool00`000000oooo0?ooo`270?oo
o`80000000<0oooo0000003oool01`3oool000P0oooo00@000000?ooo`0000000000R03oool20000
08P0oooo0P0000000`3oool000000?ooo`070?ooo`00203oool2000000030?ooo`000000oooo08L0
oooo00<000000?ooo`3oool0Q`3oool010000000oooo0000000000080?ooo`001`3oool01@000000
oooo0000003oool0000008P0oooo00<000000?ooo`3oool0Q`3oool010000000oooo000000000008
0?ooo`001`3oool01@000000oooo0000003oool0000008P0oooo00<000000?ooo`3oool0Q`3oool0
1@000000oooo0000003oool0000000L0oooo00070?ooo`050000003oool000000?ooo`000000R03o
ool00`000000oooo0?ooo`280?ooo`80000000<0oooo0000003oool01P3oool000L0oooo00@00000
0?ooo`0000000000R@3oool00`000000oooo0?ooo`280?ooo`80000000<0oooo0000003oool01P3o
ool000T0oooo0P0000290?ooo`800000R@3oool2000000T0oooo00090?ooo`800000R@3oool00`00
0000oooo0?ooo`280?ooo`8000002@3oool000P0oooo00<000000?ooo`000000R@3oool00`000000
oooo0?ooo`280?ooo`030000003oool0000000P0oooo00080?ooo`030000003oool0000008T0oooo
00<000000?ooo`3oool0R03oool00`000000oooo000000080?ooo`00203oool00`000000oooo0000
00290?ooo`030000003oool0oooo08P0oooo00<000000?ooo`000000203oool000P0oooo00<00000
0?ooo`000000R@3oool00`000000oooo0?ooo`280?ooo`030000003oool0000000P0oooo00080?oo
o`030000003oool0000008T0oooo0P00002:0?ooo`800000203oool000P0oooo0P00002:0?ooo`03
0000003oool0oooo08T0oooo0P0000080?ooo`00203oool2000008X0oooo00<000000?ooo`3oool0
R@3oool2000000P0oooo00070?ooo`030000003oool0000008X0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo000000070?ooo`001`3oool00`000000oooo0000002:0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`0000001`3oool000L0oooo00<000000?ooo`000000RP3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0000000L0oooo00070?ooo`030000003oool0000008X0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo000000070?ooo`002@3oool00`000000oooo
0?ooo`280?ooo`800000R`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`1d0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z
^W820000000407:jjP3oool0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo07H0oooo00H0
omBK07:jjP3oool0oooo0?oZ^P1bL[X20?ooo`040;YbLP2jj_l0oooo0;ZK^P80oooo00<0^W:K0=Co
o`3oool00P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo07H0oooo00<0omBK07:jjP3oool01@3oool0103DVg80^^[o0?ooe02KL[X20?oo
o`030=BKLP2jj_l0oooo0080oooo0`00002:0?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo07H0oooo00<0omBK07:jjP3oool00P3oool01`3DV`00000000000000Vm@0oooo
0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`020?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0MP3oool00`2jLY/0e=BK07:jjP030?oo
o`030=BKLP2jj_l0oooo00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`030?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool0MP3oool00`3o
e9/0000007:jjP030?ooo`040=BK000000000000002Ke080oooo00@0onZj078000000000VmCo103o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`001`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01@3oool009@0
oooo0P00002D0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00U03oool00`000000oooo0?oo
o`2C0?ooo`00U03oool00`000000oooo0?ooo`2C0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {602.313, 455.75}} -> {-14.2509, \
773.745, 0.0445123, 1.57564}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[1.2]//N", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1.9128335623676982`\)], "Output"]
}, Open  ]],

Cell["Clear[y,yp,y1,gp,gvs]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
7. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y'-cot(x)*y=(sin(x))^3. 
   N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku \t\ty(Pi/2)=1.
   Nakreslite integr\[AAcute]lnu krivku partikul\[AAcute]rneho \
rie\[SHacek]enia.
------------------------------------------------------------------------------\
-\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[y'[x]-Cot[x]*y[x]==Sin[x]^3,y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] 
          C[1]\ Sin[x] + Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(c\ Sin[x] + Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\)\)], "Output"]
}, Open  ]],

Cell["Clear[y]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["DSolve[{y'[x]-Cot[x]*y[x]==Sin[x]^3,y[Pi/2]==1},y[x],x]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 
          1\/4\ \((4\ Sin[x] - \[Pi]\ Sin[x] + 2\ x\ Sin[x] - 
                Sin[x]\ Sin[2\ x])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y[x]/.%[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ \((4\ Sin[x] - \[Pi]\ Sin[x] + 2\ x\ Sin[x] - 
          Sin[x]\ Sin[2\ x])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,0,Pi},PlotStyle->Thickness[0.01]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.459237 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10656 -18 -4.5 ]
[.01131 .10656 0 4.5 ]
[.01131 .19841 -18 -4.5 ]
[.01131 .19841 0 4.5 ]
[.01131 .29026 -18 -4.5 ]
[.01131 .29026 0 4.5 ]
[.01131 .3821 -18 -4.5 ]
[.01131 .3821 0 4.5 ]
[.01131 .47395 -6 -4.5 ]
[.01131 .47395 0 4.5 ]
[.01131 .5658 -18 -4.5 ]
[.01131 .5658 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10656 m
.03006 .10656 L
s
[(0.2)] .01131 .10656 1 0 Mshowa
.02381 .19841 m
.03006 .19841 L
s
[(0.4)] .01131 .19841 1 0 Mshowa
.02381 .29026 m
.03006 .29026 L
s
[(0.6)] .01131 .29026 1 0 Mshowa
.02381 .3821 m
.03006 .3821 L
s
[(0.8)] .01131 .3821 1 0 Mshowa
.02381 .47395 m
.03006 .47395 L
s
[(1)] .01131 .47395 1 0 Mshowa
.02381 .5658 m
.03006 .5658 L
s
[(1.2)] .01131 .5658 1 0 Mshowa
.125 Mabswid
.02381 .03768 m
.02756 .03768 L
s
.02381 .06064 m
.02756 .06064 L
s
.02381 .0836 m
.02756 .0836 L
s
.02381 .12952 m
.02756 .12952 L
s
.02381 .15249 m
.02756 .15249 L
s
.02381 .17545 m
.02756 .17545 L
s
.02381 .22137 m
.02756 .22137 L
s
.02381 .24433 m
.02756 .24433 L
s
.02381 .2673 m
.02756 .2673 L
s
.02381 .31322 m
.02756 .31322 L
s
.02381 .33618 m
.02756 .33618 L
s
.02381 .35914 m
.02756 .35914 L
s
.02381 .40507 m
.02756 .40507 L
s
.02381 .42803 m
.02756 .42803 L
s
.02381 .45099 m
.02756 .45099 L
s
.02381 .49691 m
.02756 .49691 L
s
.02381 .51988 m
.02756 .51988 L
s
.02381 .54284 m
.02756 .54284 L
s
.02381 .58876 m
.02756 .58876 L
s
.02381 .61172 m
.02756 .61172 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02381 .01472 m
.06244 .02728 L
.10458 .04142 L
.14415 .05641 L
.18221 .07422 L
.22272 .09904 L
.26171 .13056 L
.30316 .17366 L
.34309 .22471 L
.3815 .28154 L
.42237 .34766 L
.46172 .41307 L
.49955 .47327 L
.53984 .52948 L
.57861 .57116 L
.58872 .5795 L
.59975 .58726 L
.61028 .59332 L
.61984 .59761 L
.6247 .59935 L
.62997 .60088 L
.63494 .60199 L
.63714 .60237 L
.63951 .60272 L
.64082 .60287 L
.64202 .60299 L
.64324 .6031 L
.64437 .60318 L
.64568 .60325 L
.64638 .60328 L
.64711 .6033 L
.64834 .60332 L
.64905 .60332 L
.64971 .60331 L
.65102 .60329 L
.65169 .60327 L
.65241 .60323 L
.6537 .60316 L
.65489 .60307 L
.65759 .6028 L
.66048 .60239 L
.66581 .60134 L
.67072 .60002 L
.68183 .59579 L
.69162 .59063 L
.70198 .58371 L
.72155 .56661 L
.73987 .54596 L
.77869 .48832 L
.81997 .409 L
Mistroke
.85973 .31886 L
.89797 .22327 L
.93867 .1159 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00>03oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb
000000000000L[[Z803oool01P3oom@0V`00000000000000001b0;[Zoal0oooo00X0oooD09/00000
000000000000LP2jj_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^XP0?ooo`06
0?oDV`00000000000000000009/0e?oo7P3oool02P3oe9/00000000000000000002K0=Coo`3oool0
oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjR40oooo00@0j[Yb00000000000009_D4P3o
ool003P0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80
^^[o8@3oool00`3oe9/0L[[Z0?ooo`0R0?ooo`030?oDV`1b^^X0oooo00L0oooo00H0onZj079b^P3o
ool0oooo0;YbLP2jj_lP0?ooo`030;Yb000009/0e?oo0240oooo00<0^W800000V`3Dool0203oool0
1P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zoal0oooo00H0onZj079b^P3oool0oooD09/0LP2jj_lA0?oo
o`00=`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool0803oool0
0`3oe9/0L[[Z0?ooo`0R0?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool0803oool0
0`3oe9/0000009_Do`0Q0?ooo`030?oDV`000000VmCo00/0oooo00<0e9]b0;[Zo`3oool0803oool0
0`3DV`00000009_Do`0B0?ooo`00=`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0
e9/000000000000009_D8P3oool00`3oe9/0L[[Z0?ooo`0R0?ooo`030?oDV`1b^^X0oooo00P0oooo
00@0e9/000000000000009_D8`3oool00`3oom@0e=Co0?ooo`0Q0?ooo`030?ooe03De?l0oooo00L0
oooo00@0e9/000000000000009_D8`3oool00`3oom@0Vg:j0?ooo`0A0?ooo`00>03oool01@2jLW80
^^[o0?ooe02K09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool08P3oool00`2jLY/0e=BK07:jjP0R0?oo
o`030;YbV`3De9/0L[[Z00T0oooo00<0e9]b0;[Zo`3oool08@3oool01P3oj[X0LW:j0?ooo`3oom@0
V`2K0=Cooah0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool70?ooo`030=BKLP2jj_l0oooo0240
oooo00H0oooD09/0LP2jj_l0oooD09/0V`3DoolA0?ooo`00>03oool0103oj[X0LP000000002Ke?l8
0?ooo`040=BK000000000000002Ke240oooo00<0omBK0000001b^^X08P3oool00`3oe9/0000007:j
jP090?ooo`040=BK000000000000002Ke240oooo00@0j[Yb000000000000L[[Z803oool0103Z^W80
00000000001b^^X80?ooo`040=BK000000000000002Ke240oooo00@0onZj078000000000VmCo4P3o
ool00?l0oooo:`3oool00?l0oooo:`3oool001D0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00
5@3oool00`000000oooo0?ooo`3o0?oooa<0oooo000E0?ooo`030000003oool0oooo0?l0oooo4`3o
ool001D0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00D0oooo000>0?oo
ool000007@00000001D0oooo200000000`3oool000000?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000040?ooo`4000000@3oool10?oo
o`005@3oool010000000oooo0?ooo`3oool700000?l0oooo0P3oool2000000L0oooo000E0?ooo`03
0000003oool0oooo00D0oooo1`00003l0?ooo`<000001`3oool001D0oooo00<000000?ooo`3oool0
203oool700000?T0oooo0P0000080?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`L00000mP3o
ool2000000P0oooo000E0?ooo`8000003`3oool700000?80oooo0`0000080?ooo`005@3oool00`00
0000oooo0?ooo`0A0?ooo`L00000k`3oool2000000T0oooo000E0?ooo`030000003oool0oooo01@0
oooo1P00003/0?ooo`<000002@3oool001D0oooo00<000000?ooo`3oool05`3oool600000>T0oooo
0P00000:0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`L00000iP3oool2000000X0oooo000E
0?ooo`030000003oool0oooo01`0oooo1P00003S0?ooo`<000002P3oool001D0oooo00<000000?oo
o`3oool07`3oool500000>40oooo0P00000;0?ooo`005@3oool200000280oooo1000003P0?ooo`80
00002`3oool001D0oooo00<000000?ooo`3oool08`3oool400000=d0oooo0`00000;0?ooo`005@3o
ool00`000000oooo0?ooo`0T0?ooo`D00000f`3oool2000000`0oooo000E0?ooo`030000003oool0
oooo02H0oooo1@00003I0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0:03oool50000
0=H0oooo0`00000<0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`@00000e@3oool2000000d0
oooo000E0?ooo`800000;@3oool400000=<0oooo0P00000=0?ooo`005@3oool00`000000oooo0?oo
o`0]0?ooo`@00000d@3oool3000000d0oooo000E0?ooo`030000003oool0oooo02l0oooo1000003?
0?ooo`8000003P3oool001D0oooo00<000000?ooo`3oool0<03oool400000<d0oooo0`00000>0?oo
o`005@3oool00`000000oooo0?ooo`0b0?ooo`@00000b`3oool2000000l0oooo00001@3oool0j[Yb
000000000000L[[Z0080oooo00<0oooD09/00000L[X00P3oool01P3oe9/00000000000000000002K
0=Coo`<0oooo00<000000?ooo`3oool0<`3oool400000<X0oooo0P00000?0?ooo`0000H0oooo0;ZK
^P3oool0oooo0;YbV`3Dool70?ooo`030;Yb000009/0e?oo00D0oooo00<000000?ooo`3oool0=@3o
ool400000<L0oooo0`00000?0?ooo`0000H0oooD09]b^P3oool0oooo0=BKLP2jj_l80?ooo`030?oD
V`000000VmCo00@0oooo0`00000f0?ooo`@00000aP3oool200000100oooo00001P3oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`T0oooo00<0oooD0=CDo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`<0
0000a@3oool200000100oooo00001P3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`H0oooo00H0onZj079b
^P3oool0oooD09/0V`3Dool30?ooo`030000003oool0oooo03T0oooo100000320?ooo`<00000403o
ool000050?ooo`3oj[X0LP000000002Ke?l0203oool0103Z^W8000000000001b^^X40?ooo`030000
003oool0oooo03X0oooo100000310?ooo`8000004@3oool001D0oooo00<000000?ooo`3oool0?03o
ool400000;l0oooo0P00000A0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`@00000_@3oool3
00000140oooo000E0?ooo`800000@03oool300000;`0oooo0P00000B0?ooo`005@3oool00`000000
oooo0?ooo`100?ooo`<00000^P3oool300000180oooo000E0?ooo`030000003oool0oooo0440oooo
0`00002i0?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0@P3oool300000;P0oooo0P00
000C0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`<00000]P3oool3000001<0oooo000E0?oo
o`030000003oool0oooo04@0oooo0`00002e0?ooo`800000503oool001D0oooo00<000000?ooo`3o
ool0A@3oool200000;@0oooo0`00000D0?ooo`005@3oool2000004L0oooo0P00002c0?ooo`800000
5@3oool001D0oooo00<000000?ooo`3oool0AP3oool300000;80oooo0P00000E0?ooo`005@3oool0
0`000000oooo0?ooo`170?ooo`<00000/03oool3000001D0oooo000E0?ooo`030000003oool0oooo
04P0oooo0`00002_0?ooo`8000005P3oool001D0oooo00<000000?ooo`3oool0B@3oool300000:d0
oooo0`00000F0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`<00000[03oool2000001L0oooo
000E0?ooo`800000C03oool300000:/0oooo0P00000G0?ooo`005@3oool00`000000oooo0?ooo`1<
0?ooo`<00000Z@3oool3000001L0oooo000E0?ooo`030000003oool0oooo04d0oooo0P00002Y0?oo
o`800000603oool001D0oooo00<000000?ooo`3oool0CP3oool200000:P0oooo0P00000H0?ooo`00
5@3oool00`000000oooo0?ooo`1>0?ooo`<00000YP3oool3000001P0oooo00001@3oool0j[Yb0000
00000000L[[Z0080oooo00<0oooD09/00000L[X0103oool0103Z^W8000000000LP2jj_l30?ooo`03
0000003oool0oooo04l0oooo0`00002U0?ooo`8000006@3oool000060?ooo`2jVkX0oooo0?ooo`2j
LY/0e?oo2@3oool00`3oe9/0L[[Z0?ooo`030?ooo`030000003oool0oooo0500oooo0P00002T0?oo
o`<000006@3oool000060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1P3oool01P3oom@0V`0000000000
0000001b0;[Zo`<0oooo0`00001A0?ooo`800000X`3oool2000001X0oooo00001P3oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`L0oooo00@0e9/009_Do`3oe9/0L[[Z103oool00`000000oooo0?ooo`1A0?oo
o`<00000XP3oool2000001X0oooo00001P3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`L0oooo00@0oooD
09/0LP2j^Y/0L[[Z103oool00`000000oooo0?ooo`1B0?ooo`<00000X03oool3000001X0oooo0000
1@3oool0onZj078000000000VmCo00T0oooo00<0onZj0780001b^^X0103oool00`000000oooo0?oo
o`1C0?ooo`<00000W`3oool2000001/0oooo000E0?ooo`030000003oool0oooo05@0oooo0P00002N
0?ooo`<000006`3oool001D0oooo00<000000?ooo`3oool0E@3oool2000009d0oooo0P00000L0?oo
o`005@3oool2000005H0oooo0`00002L0?ooo`800000703oool001D0oooo00<000000?ooo`3oool0
EP3oool2000009/0oooo0`00000L0?ooo`005@3oool00`000000oooo0?ooo`1G0?ooo`800000VP3o
ool2000001d0oooo000E0?ooo`030000003oool0oooo05P0oooo0P00002H0?ooo`<000007@3oool0
01D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2F0?ooo`8000007P3oool001D0
oooo00<000000?ooo`3oool0F@3oool2000009L0oooo0P00000N0?ooo`005@3oool00`000000oooo
0?ooo`1J0?ooo`800000U@3oool3000001h0oooo000E0?ooo`800000G03oool00`000000oooo0?oo
o`2C0?ooo`8000007`3oool001D0oooo00<000000?ooo`3oool0F`3oool2000009<0oooo0`00000O
0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`800000TP3oool200000200oooo000E0?ooo`03
0000003oool0oooo05d0oooo0P00002A0?ooo`800000803oool001D0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`2>0?ooo`<00000803oool001D0oooo00<000000?ooo`3oool0GP3o
ool2000008l0oooo0P00000Q0?ooo`005@3oool200000600oooo0P00002=0?ooo`<000008@3oool0
01D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2;0?ooo`8000008P3oool001D0
oooo00<000000?ooo`3oool0H03oool2000008`0oooo0P00000R0?ooo`005@3oool00`000000oooo
0?ooo`1Q0?ooo`800000RP3oool300000280oooo000E0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0R03oool2000002<0oooo00001@3oool0j[Yb000000000000L[[Z0080oooo00<0
oooD09/00000L[X00`3oool01@3oom@0V`00000000000780^^[o00<0oooo00<000000?ooo`3oool0
HP3oool2000008P0oooo0`00000S0?ooo`0000H0oooo0;ZK^P3oool0oooo0;YbV`3Dool70?ooo`05
0=BK002Ke?l0oooo0?ooe03De?l00`3oool00`000000oooo0?ooo`1S0?ooo`800000Q`3oool20000
02@0oooo00001P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`H0oooo00H0oooD09/0001b^^X0oooo0>Zj
LP2Ke?l30?ooo`<00000I03oool00`000000oooo0?ooo`250?ooo`800000903oool000060?ooe02K
L[X0oooo0?ooo`3DVg80^^[o1`3oool0102jLY/0LW8000000000L[X40?ooo`030000003oool0oooo
06@0oooo0P0000250?ooo`<00000903oool000060?ooo`2jLW80^^[o0?ooe02K09/0e?oo1`3oool0
0`3oe9/007:j0?ooo`050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0P`3oool2
000002D0oooo00001@3oool0onZj078000000000VmCo00T0oooo00@0j[Yb000000000000VmCo0`3o
ool00`000000oooo0?ooo`1U0?ooo`800000P`3oool3000002D0oooo000E0?ooo`030000003oool0
oooo06H0oooo0P0000220?ooo`8000009P3oool001D0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`200?ooo`8000009P3oool001D0oooo0P00001X0?ooo`800000P03oool3000002H0
oooo000E0?ooo`030000003oool0oooo06P0oooo0P00001o0?ooo`8000009`3oool001D0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`1m0?ooo`8000009`3oool001D0oooo00<00000
0?ooo`3oool0J@3oool2000007d0oooo0P00000X0?ooo`005@3oool00`000000oooo0?ooo`1Z0?oo
o`800000O03oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo07T0oooo0P00000Y0?ooo`005@3oool00`000000oooo0?ooo`1[0?ooo`800000
NP3oool00`000000oooo0?ooo`0X0?ooo`005@3oool2000006d0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`800000N03oool2
000002X0oooo000E0?ooo`030000003oool0oooo06d0oooo0P00001g0?ooo`030000003oool0oooo
02T0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0M03oool2000002/0
oooo000E0?ooo`030000003oool0oooo06h0oooo0P00001e0?ooo`030000003oool0oooo02X0oooo
000E0?ooo`030000003oool0oooo06l0oooo0P00001c0?ooo`800000;03oool001D0oooo0P00001a
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?oo
o`3oool0L03oool200000780oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`1_0?ooo`800000;@3oool001D0oooo00<000000?ooo`3oool0
L@3oool200000700oooo00<000000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool0LP3o
ool2000006h0oooo0P00000^0?ooo`0000D0oooo0>ZjLP000000000007:jjP020?ooo`030?ooe02K
000007:j00<0oooo00@0e9/0000000000000L[[Z103oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0;@3oool000060?ooo`2jVkX0oooo0?ooo`2jLY/0
e?oo1P3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j00@0oooo00<000000?ooo`3oool0L`3oool20000
06`0oooo0P00000_0?ooo`0000H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?ooo`040;ZK^P3oool0
oooD09^Ke0@0oooo0`00001d0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0;P3o
ool000060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0103DV`0000000000001b^^X40?ooo`03
0000003oool0oooo07@0oooo0P00001Z0?ooo`800000<03oool000060?ooo`2jLW80^^[o0?ooe02K
09/0e?oo1P3oool01@3oom@0Vg:j0?ooo`3oom@0Vg:j00@0oooo00<000000?ooo`3oool0M@3oool2
000006T0oooo00<000000?ooo`3oool0;`3oool000050?ooo`3oj[X0LP000000002Ke?l0203oool0
103Z^W8000000000002Ke?l40?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`800000I`3oool2
00000340oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0`0?ooo`005@3oool2000007P0oooo0P00001U0?ooo`800000<P3oool001D0oooo
00<000000?ooo`3oool0N03oool2000006@0oooo00<000000?ooo`3oool0<@3oool001D0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1Q0?ooo`800000<`3oool001D0oooo00<00000
0?ooo`3oool0N@3oool200000680oooo00<000000?ooo`3oool0<P3oool001D0oooo00<000000?oo
o`3oool0NP3oool200000600oooo0P00000d0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0
N`3oool2000005h0oooo0P00000e0?ooo`005@3oool2000007d0oooo0P00001M0?ooo`030000003o
ool0oooo03@0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0FP3oool2
000003H0oooo000E0?ooo`030000003oool0oooo07d0oooo0P00001K0?ooo`030000003oool0oooo
03D0oooo000E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0F03oool2000003L0
oooo000E0?ooo`030000003oool0oooo07h0oooo0P00001I0?ooo`030000003oool0oooo03H0oooo
000E0?ooo`030000003oool0oooo07l0oooo0P00001H0?ooo`030000003oool0oooo03H0oooo000E
0?ooo`800000P@3oool00`000000oooo0?ooo`1E0?ooo`800000>03oool001D0oooo00<000000?oo
o`3oool0P03oool2000005H0oooo00<000000?ooo`3oool0=`3oool001D0oooo00<000000?ooo`3o
ool0P@3oool2000005@0oooo0P00000i0?ooo`005@3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool0PP3o
ool200000580oooo0P00000j0?ooo`00303oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo
00<000000?ooo`3oool0P`3oool200000540oooo00<000000?ooo`3oool0>@3oool000h0oooo00<0
omBK07:jjP3oool0103oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04h0oooo0P00
000k0?ooo`003P3oool00`3oe9/0L[[Z0?ooo`040?ooo`<00000Q03oool2000004l0oooo00<00000
0?ooo`3oool0>P3oool000h0oooo00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`250?oo
o`800000C@3oool2000003`0oooo000=0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03/0oooo000=0?ooo`030?oD
V`000000L[[Z00D0oooo00<000000?ooo`3oool0QP3oool2000004/0oooo0P00000m0?ooo`005@3o
ool00`000000oooo0?ooo`270?ooo`800000BP3oool00`000000oooo0?ooo`0l0?ooo`005@3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo04L0oooo0P00000n0?ooo`005@3oool20000
08T0oooo0P0000170?ooo`800000?`3oool001D0oooo00<000000?ooo`3oool0R@3oool2000004H0
oooo00<000000?ooo`3oool0?P3oool001D0oooo00<000000?ooo`3oool0RP3oool2000004@0oooo
0P0000100?ooo`005@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0440oooo0P00
00110?ooo`005@3oool00`000000oooo0?ooo`2;0?ooo`800000@P3oool00`000000oooo0?ooo`10
0?ooo`005@3oool00`000000oooo0?ooo`2<0?ooo`800000@03oool200000480oooo000E0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool0?@3oool2000004<0oooo000E0?ooo`800000
SP3oool2000003d0oooo0P0000140?ooo`005@3oool00`000000oooo0?ooo`2>0?ooo`800000?03o
ool00`000000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`2?0?ooo`800000>P3oool2
000004D0oooo000E0?ooo`030000003oool0oooo08l0oooo0`00000h0?ooo`800000AP3oool001D0
oooo00<000000?ooo`3oool0T03oool3000003L0oooo00<000000?ooo`3oool0A@3oool001D0oooo
00<000000?ooo`3oool0T@3oool3000003D0oooo0P0000170?ooo`005@3oool2000009<0oooo0`00
000c0?ooo`800000B03oool001D0oooo00<000000?ooo`3oool0T`3oool200000380oooo0P000019
0?ooo`005@3oool00`000000oooo0?ooo`2D0?ooo`800000<03oool3000004T0oooo000E0?ooo`03
0000003oool0oooo09@0oooo0`00000^0?ooo`<00000BP3oool001D0oooo00<000000?ooo`3oool0
U@3oool3000002`0oooo0`00001;0?ooo`0000X0oooD09/00000000000000000LP2jj_l0oooo0?oo
e02K000007:j0P3oool01P3oe9/00000000000000000002K0=Coo`<0oooo00<000000?ooo`3oool0
UP3oool3000002X0oooo0`00001<0?ooo`000P3oool00`3oe9/0L[[Z0?ooo`080?ooo`030;Yb0000
09/0e?oo00D0oooo00<000000?ooo`3oool0U`3oool3000002P0oooo0`00001=0?ooo`000P3oool0
0`3oe9/0L[[Z0?ooo`090?ooo`030?oDV`000000VmCo00@0oooo0`00002H0?ooo`<000009P3oool3
000004h0oooo00020?ooo`030?oDV`1b^^X0oooo00X0oooo00<0oooD0=CDo`3oool00`3oool00`00
0000oooo0?ooo`2I0?ooo`<00000903oool3000004l0oooo0000103oool0^W:K0=CDV`1b^^X80?oo
o`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0`3oool00`000000oooo0?ooo`2J0?ooo`@000008@3o
ool300000500oooo0000103oool0omBK0000001b^^X90?ooo`040>ZjLP000000000007:jjP@0oooo
00<000000?ooo`3oool0V`3oool4000001l0oooo0`00001A0?ooo`005@3oool00`000000oooo0?oo
o`2M0?ooo`<000007@3oool300000580oooo000E0?ooo`030000003oool0oooo09h0oooo0`00000J
0?ooo`@00000D`3oool001D0oooo0P00002P0?ooo`D000005P3oool4000005@0oooo000E0?ooo`03
0000003oool0oooo0:00oooo1@00000B0?ooo`D00000EP3oool001D0oooo00<000000?ooo`3oool0
X`3oool4000000d0oooo1`00001G0?ooo`005@3oool00`000000oooo0?ooo`2T0?ooo`L00000203o
ool5000005X0oooo000E0?ooo`030000003oool0oooo0:H0oooo3`00001M0?ooo`005@3oool00`00
0000oooo0?ooo`2Z0?ooo`X00000GP3oool001D0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00
5@3oool200000?l0oooo503oool001D0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {575.375, 428.813}} -> {-2.25352, \
4.03371, 0.0116752, 0.00770706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,-1,2}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({\(-Sin[x]\) + Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\), 
      Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\), 
      Sin[x] + Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\), 
      2\ Sin[x] + Sin[x]\ \((x\/2 - 1\/4\ Sin[2\ x])\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["k1=Plot[Evaluate[t],{x,0,Pi}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.117459 0.165297 [
[.17539 .10496 -9 -9 ]
[.17539 .10496 9 0 ]
[.32696 .10496 -3 -9 ]
[.32696 .10496 3 0 ]
[.47854 .10496 -9 -9 ]
[.47854 .10496 9 0 ]
[.63011 .10496 -3 -9 ]
[.63011 .10496 3 0 ]
[.78169 .10496 -9 -9 ]
[.78169 .10496 9 0 ]
[.93327 .10496 -3 -9 ]
[.93327 .10496 3 0 ]
[.01131 .03481 -24 -4.5 ]
[.01131 .03481 0 4.5 ]
[.01131 .20011 -18 -4.5 ]
[.01131 .20011 0 4.5 ]
[.01131 .28276 -6 -4.5 ]
[.01131 .28276 0 4.5 ]
[.01131 .3654 -18 -4.5 ]
[.01131 .3654 0 4.5 ]
[.01131 .44805 -6 -4.5 ]
[.01131 .44805 0 4.5 ]
[.01131 .5307 -18 -4.5 ]
[.01131 .5307 0 4.5 ]
[.01131 .61335 -6 -4.5 ]
[.01131 .61335 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .11746 m
.17539 .12371 L
s
[(0.5)] .17539 .10496 0 1 Mshowa
.32696 .11746 m
.32696 .12371 L
s
[(1)] .32696 .10496 0 1 Mshowa
.47854 .11746 m
.47854 .12371 L
s
[(1.5)] .47854 .10496 0 1 Mshowa
.63011 .11746 m
.63011 .12371 L
s
[(2)] .63011 .10496 0 1 Mshowa
.78169 .11746 m
.78169 .12371 L
s
[(2.5)] .78169 .10496 0 1 Mshowa
.93327 .11746 m
.93327 .12371 L
s
[(3)] .93327 .10496 0 1 Mshowa
.125 Mabswid
.05412 .11746 m
.05412 .12121 L
s
.08444 .11746 m
.08444 .12121 L
s
.11476 .11746 m
.11476 .12121 L
s
.14507 .11746 m
.14507 .12121 L
s
.2057 .11746 m
.2057 .12121 L
s
.23602 .11746 m
.23602 .12121 L
s
.26633 .11746 m
.26633 .12121 L
s
.29665 .11746 m
.29665 .12121 L
s
.35728 .11746 m
.35728 .12121 L
s
.38759 .11746 m
.38759 .12121 L
s
.41791 .11746 m
.41791 .12121 L
s
.44822 .11746 m
.44822 .12121 L
s
.50885 .11746 m
.50885 .12121 L
s
.53917 .11746 m
.53917 .12121 L
s
.56948 .11746 m
.56948 .12121 L
s
.5998 .11746 m
.5998 .12121 L
s
.66043 .11746 m
.66043 .12121 L
s
.69074 .11746 m
.69074 .12121 L
s
.72106 .11746 m
.72106 .12121 L
s
.75138 .11746 m
.75138 .12121 L
s
.81201 .11746 m
.81201 .12121 L
s
.84232 .11746 m
.84232 .12121 L
s
.87264 .11746 m
.87264 .12121 L
s
.90295 .11746 m
.90295 .12121 L
s
.96358 .11746 m
.96358 .12121 L
s
.9939 .11746 m
.9939 .12121 L
s
.25 Mabswid
0 .11746 m
1 .11746 L
s
.02381 .03481 m
.03006 .03481 L
s
[(-0.5)] .01131 .03481 1 0 Mshowa
.02381 .20011 m
.03006 .20011 L
s
[(0.5)] .01131 .20011 1 0 Mshowa
.02381 .28276 m
.03006 .28276 L
s
[(1)] .01131 .28276 1 0 Mshowa
.02381 .3654 m
.03006 .3654 L
s
[(1.5)] .01131 .3654 1 0 Mshowa
.02381 .44805 m
.03006 .44805 L
s
[(2)] .01131 .44805 1 0 Mshowa
.02381 .5307 m
.03006 .5307 L
s
[(2.5)] .01131 .5307 1 0 Mshowa
.02381 .61335 m
.03006 .61335 L
s
[(3)] .01131 .61335 1 0 Mshowa
.125 Mabswid
.02381 .05134 m
.02756 .05134 L
s
.02381 .06787 m
.02756 .06787 L
s
.02381 .0844 m
.02756 .0844 L
s
.02381 .10093 m
.02756 .10093 L
s
.02381 .13399 m
.02756 .13399 L
s
.02381 .15052 m
.02756 .15052 L
s
.02381 .16705 m
.02756 .16705 L
s
.02381 .18358 m
.02756 .18358 L
s
.02381 .21664 m
.02756 .21664 L
s
.02381 .23317 m
.02756 .23317 L
s
.02381 .2497 m
.02756 .2497 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .29929 m
.02756 .29929 L
s
.02381 .31582 m
.02756 .31582 L
s
.02381 .33234 m
.02756 .33234 L
s
.02381 .34887 m
.02756 .34887 L
s
.02381 .38193 m
.02756 .38193 L
s
.02381 .39846 m
.02756 .39846 L
s
.02381 .41499 m
.02756 .41499 L
s
.02381 .43152 m
.02756 .43152 L
s
.02381 .46458 m
.02756 .46458 L
s
.02381 .48111 m
.02756 .48111 L
s
.02381 .49764 m
.02756 .49764 L
s
.02381 .51417 m
.02756 .51417 L
s
.02381 .54723 m
.02756 .54723 L
s
.02381 .56376 m
.02756 .56376 L
s
.02381 .58029 m
.02756 .58029 L
s
.02381 .59682 m
.02756 .59682 L
s
.02381 .01828 m
.02756 .01828 L
s
.02381 .00175 m
.02756 .00175 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11746 m
.06244 .09646 L
.10458 .07421 L
.14415 .05484 L
.18221 .03868 L
.20342 .03112 L
.22272 .02533 L
.24276 .02055 L
.25178 .01884 L
.26171 .01728 L
.27141 .01611 L
.27671 .01562 L
.28168 .01525 L
.28406 .01511 L
.28632 .015 L
.28838 .01491 L
.29057 .01483 L
.29181 .0148 L
.29294 .01477 L
.29408 .01475 L
.29514 .01474 L
.29637 .01472 L
.29702 .01472 L
.2977 .01472 L
.29886 .01472 L
.30012 .01472 L
.30143 .01473 L
.30263 .01475 L
.30396 .01477 L
.30536 .01481 L
.30772 .01488 L
.31033 .01499 L
.31513 .01526 L
.31963 .01559 L
.3297 .01661 L
.34055 .01815 L
.36059 .02216 L
.38169 .02793 L
.4198 .04198 L
.46036 .06098 L
.4994 .08166 L
.5409 .10427 L
.58088 .12479 L
.61935 .14179 L
.63883 .14899 L
.66027 .15564 L
.68062 .16063 L
.69967 .16409 L
.71008 .16548 L
.7152 .16604 L
Mistroke
.71996 .16648 L
.72461 .16684 L
.72883 .16711 L
.73351 .16734 L
.73608 .16743 L
.73849 .16751 L
.73966 .16754 L
.74091 .16756 L
.74199 .16758 L
.74316 .1676 L
.74388 .16761 L
.74454 .16761 L
.74584 .16762 L
.74703 .16762 L
.74828 .16762 L
.7495 .16761 L
.75082 .1676 L
.75206 .16759 L
.7532 .16757 L
.75584 .16751 L
.75861 .16743 L
.76319 .16724 L
.76745 .16702 L
.7771 .16632 L
.78765 .16528 L
.79759 .16404 L
.81619 .16112 L
.85471 .15292 L
.89568 .14195 L
.93514 .13018 L
.97308 .11843 L
.97619 .11746 L
Mfstroke
.02381 .11746 m
.02499 .11746 L
.02605 .11746 L
.02729 .11746 L
.02846 .11746 L
.02954 .11746 L
.03053 .11746 L
.03163 .11746 L
.03279 .11746 L
.03395 .11746 L
.0352 .11746 L
.03638 .11746 L
.03746 .11746 L
.03873 .11746 L
.04011 .11746 L
.04141 .11746 L
.04262 .11746 L
.04386 .11746 L
.04521 .11746 L
.04765 .11746 L
.05003 .11746 L
.05221 .11746 L
.05459 .11747 L
.05719 .11747 L
.06244 .11747 L
.06527 .11748 L
.06795 .11748 L
.07296 .1175 L
.07836 .11752 L
.08424 .11754 L
.08936 .11758 L
.0948 .11762 L
.10458 .11773 L
.11395 .11788 L
.12405 .11809 L
.13359 .11836 L
.14233 .11868 L
.16125 .11962 L
.17198 .12034 L
.18195 .12115 L
.20241 .1233 L
.221 .1259 L
.24018 .1293 L
.26098 .13391 L
.3019 .14598 L
.3413 .16143 L
.37919 .17951 L
.41953 .20138 L
.45835 .22371 L
.49963 .24708 L
Mistroke
.53939 .26737 L
.57764 .28312 L
.59735 .28932 L
.61833 .29425 L
.62865 .29599 L
.63407 .29672 L
.63979 .29735 L
.6448 .29778 L
.64746 .29796 L
.65031 .29811 L
.65292 .29823 L
.65531 .2983 L
.65645 .29833 L
.6577 .29835 L
.65888 .29836 L
.65997 .29837 L
.66115 .29837 L
.6624 .29836 L
.66346 .29835 L
.66462 .29834 L
.66587 .29831 L
.66721 .29827 L
.66962 .29819 L
.67206 .29807 L
.67437 .29794 L
.67867 .29762 L
.68383 .29712 L
.68857 .29655 L
.69929 .29488 L
.70901 .2929 L
.71809 .29065 L
.73874 .28415 L
.77762 .26697 L
.81895 .24257 L
.85876 .21437 L
.89706 .18422 L
.93781 .15023 L
.97619 .11746 L
Mfstroke
.02381 .11746 m
.06244 .13848 L
.10458 .16125 L
.14415 .18266 L
.18221 .20366 L
.22272 .22701 L
.26171 .2509 L
.30316 .27807 L
.34309 .30586 L
.3815 .33353 L
.42237 .36289 L
.46172 .38963 L
.49955 .41233 L
.52059 .42308 L
.53984 .43145 L
.55972 .43839 L
.57861 .44323 L
.5882 .44497 L
.59356 .44573 L
.59842 .44627 L
.60296 .44667 L
.60553 .44684 L
.60788 .44696 L
.60995 .44704 L
.61113 .44707 L
.61222 .4471 L
.61338 .44712 L
.61443 .44713 L
.61565 .44713 L
.6168 .44713 L
.61794 .44712 L
.61917 .44709 L
.62033 .44707 L
.62139 .44703 L
.62386 .44693 L
.62646 .44678 L
.63136 .44639 L
.63671 .4458 L
.64626 .44431 L
.65513 .44242 L
.66566 .43954 L
.67559 .43619 L
.69418 .42828 L
.73265 .40523 L
.77356 .37149 L
.81297 .3312 L
.85085 .28668 L
.89119 .23472 L
.93002 .1819 L
.97129 .12432 L
Mistroke
.97619 .11746 L
Mfstroke
.02381 .11746 m
.06244 .15949 L
.10458 .20477 L
.14415 .24657 L
.18221 .28616 L
.22272 .32785 L
.26171 .3677 L
.30316 .40973 L
.34309 .44951 L
.3815 .48636 L
.42237 .52279 L
.46172 .55361 L
.49955 .57763 L
.51896 .58728 L
.53984 .59532 L
.54994 .59826 L
.55528 .59956 L
.56097 .60073 L
.56644 .60166 L
.57139 .60233 L
.57378 .60259 L
.57637 .60283 L
.57883 .60301 L
.58106 .60314 L
.5822 .60319 L
.58344 .60324 L
.58474 .60328 L
.58598 .6033 L
.58714 .60332 L
.58836 .60332 L
.58941 .60331 L
.59057 .6033 L
.59123 .60328 L
.59192 .60327 L
.59316 .60323 L
.59449 .60317 L
.59595 .6031 L
.59857 .60292 L
.601 .60272 L
.60634 .60211 L
.61119 .60138 L
.62207 .59908 L
.63205 .59619 L
.64125 .59284 L
.66205 .58284 L
.68081 .57094 L
.70145 .55472 L
.74179 .51392 L
.78062 .46419 L
.82189 .40171 L
Mistroke
.86165 .33413 L
.8999 .26422 L
.9406 .18659 L
.97619 .11746 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`006`3oool2
00000?l0oooo3P3oool001/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000K0?ooo`030000003oool0oooo0?l0oooo3@3oool001/0oooo00<0
00000?ooo`3oool0?P3ooolF00000;P0oooo000K0?ooo`800000>P3oool5000001H0oooo1000002d
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`<000007`3oool500000:l0oooo00070?ooo`04
0>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X4
0?ooo`030000003oool0oooo0380oooo1000000W0?ooo`D00000ZP3oool000L0oooo00D0^Y^j0?oo
o`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo
0?ooo`0^0?ooo`@00000<03oool300000:L0oooo00060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000:`3oool3000003L0oooo0P00002U0?ooo`00
00<0omBK0000000000000P0000000`2Ke?l0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00H0oooo
00@0e9/000000000000009_D103oool00`000000oooo0?ooo`0X0?ooo`<00000?03oool300000:80
oooo00070?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`050?ooo`03
0000003oool0oooo02H0oooo0P0000120?ooo`800000X03oool000L0oooo00@0onZj078000000000
VmCo203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo02@0oooo0P0000160?oo
o`800000WP3oool001/0oooo00<000000?ooo`3oool08P3oool2000004X0oooo0P00002L0?ooo`00
6`3oool200000240oooo0P00001>0?ooo`800000VP3oool001/0oooo00<000000?ooo`3oool07@3o
ool300000580oooo0P00002H0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000E`3oool2
000009H0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00001K0?ooo`800000U03oool001/0
oooo0P00000H0?ooo`800000G`3oool200000980oooo000K0?ooo`030000003oool0oooo01D0oooo
0P00001S0?ooo`800000T03oool001/0oooo00<000000?ooo`3oool04`3oool2000006L0oooo0P00
002>0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`800000303oool0103Z^W8000000000001b
^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z7`3oool01P3oom@0V`00
000000000000001b0;[Zoah0oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K0000
07:j0P3oool40000000307:jjP3oool0oooo01d0oooo00H0omBK00000000000000000000V`3DoolN
0?ooo`0:0?oDV`00000000000000000009/0e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb0000
00000000L[[Z803oool0103Z^W80000000000000Vm@A0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`8000003P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3oool0oooo
0;YbLP2jj_lP0?ooo`030?oDV`1b^^X0oooo0240oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0
LW:j000000000000^W9b0;[Zoal0oooo00<0^W800000V`3Dool08@3oool00`2jLP00002K0=Coo`08
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o7P3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Z
oa00oooo000K0?ooo`8000003P3oool2000000l0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l:
0?ooo`030=BKLP2jj_l0oooo01l0oooo00<0omBK07:jjP3oool08@3oool00`3oe9/0L[[Z0?ooo`0;
0?ooo`800000803oool00`3oe9/0000009_Do`0Q0?ooo`030?oDV`000000VmCo00/0oooo00<0e9]b
0;[Zo`3oool07`3oool00`3DV`00000009_Do`0A0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`8000004@3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0e9/000000000000009_D
8@3oool00`3oe9/0L[[Z0?ooo`0Q0?ooo`030?oDV`1b^^X0oooo00P0oooo00D0e9/0000000000000
09_D0?ooo`02000001l0oooo00<0oooD0=CDo`3oool08@3oool00`3oom@0e=Co0?ooo`070?ooo`04
0=BK000000000000002Ke280oooo00<0oooD09]b^P3oool0403oool001/0oooo00<000000?ooo`3o
ool02@3oool2000001@0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo
0240oooo00<0^W:K0=CDV`1b^^X08@3oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0oooo
00@0oooo0P00000J0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo7P3oool01P3oj[X0LW:j0?oo
o`3oom@0V`2K0=Coo`L0oooo00<0e9]b0;[Zo`3oool0803oool01P3oom@0V`1b0;[Zo`3oom@0V`2K
0=Cooa00oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0103o
j[X0LP000000002Ke?l80?ooo`040=BK000000000000002Ke200oooo00<0omBK0000001b^^X08@3o
ool00`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0D0oooo0P00000I0?ooo`040>Zj
LP000000000007:jjR00oooo00@0j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@P
0?ooo`040?oZ^P1b0000000009_Doa40oooo000K0?ooo`030000003oool0oooo00H0oooo0P000022
0?ooo`800000P03oool001/0oooo0P0000050?ooo`800000QP3oool00`000000oooo0?ooo`1m0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`800000R@3oool2000007d0oooo000K0?ooo`030000
003oool0oooo00800000S@3oool2000007/0oooo000K0?ooo`<00000T@3oool2000007T0oooo000D
0?ooool000005`00000001/0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000X000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool30000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo0`0000000`3oool000000?ooo`030?ooo`4000000@3oool10?ooo`006`3oool00`000000
oooo00000002000002D0oooo00<000000?ooo`3oool00P3oool;000001X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0I0?ooo`800000303oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool200000080oooo0`0000070?ooo`00
6`3oool01@000000oooo0?ooo`000000oooo00800000<`3oool4000005h0oooo0P00001P0?ooo`<0
00000`3oool3000000P0oooo000K0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000003D0
oooo0`00001M0?ooo`800000F`3oool3000000D0oooo00@000000?ooo`0000000000203oool001/0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000=P3oool3000005`0oooo0P00001E0?oo
o`@000001`3oool010000000oooo0000000000090?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool4000005X0oooo0P00001?0?oo
o`@000002P3oool01@000000oooo0000003oool0000000T0oooo000K0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000003X0oooo1000001H0?ooo`<00000B@3oool30000
00`0oooo0P0000020?ooo`8000002P3oool001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`800000?03oool3000005P0oooo0P0000130?ooo`@000003P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000002P3oool001/0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo0P00000m0?ooo`<00000E`3oool3000003`0oooo1000000A0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000;0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0P00000n0?ooo`800000F03oool3000003D0oooo1000000D0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P00000n0?ooo`<00000F03oool4000002/0oooo1P00000G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000303oool001/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo0P00001J0?oo
o`H00000803oool5000001`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000<
0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000100?oo
o`800000GP3oool6000001<0oooo1`00000P0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000003@3oool001/0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000100?oo
o`800000HP3ooolC000002D0oooo0P0000050?ooo`040000003oool0oooo000000d0oooo000K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool200000400oooo0P00002G0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003P3oool001/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000@03oool2000009@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000h0oooo000K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool200000400oooo0P00002A0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000003`3oool001/0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0?`3oool2000008h0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000l0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool200000440oooo0P00002;0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo0P0000110?ooo`800000Q`3oool2000000P0oooo00@000000?ooo`3oool000004@3oool0
00L0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000
000007:jjP@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`800000@@3o
ool2000008@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000140oooo
00070?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01P3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Z
o`<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`800000@@3oool20000
0840oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000180oooo00060?oo
o`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<000004P3o
ool00`000000oooo0?ooo`0B0?ooo`800000@@3oool00`000000oooo0?ooo`1l0?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00060?ooo`060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o1`3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`800000N`3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000004`3oool000L0oooo00D0^W9b0;[Zo`3o
om@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0C0?ooo`800000@@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`001`3oool0103oj[X0
LP000000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`800000@03oool2000007D0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`800000@03oool200000780oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo000K0?ooo`800000603oool00`000000
oooo0?ooo`0F0?ooo`800000@03oool00`000000oooo0?ooo`1]0?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool2000003l0oooo0P00001/0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0D0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo0P00000o
0?ooo`800000IP3oool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?oo
o`800000H`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`80
0000@03oool200000600oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool200000400oooo0P00001L0?ooo`800000403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0o0?ooo`800000F@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0L0?ooo`800000@@3oool2000005D0oooo0P00000B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00000P0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0@03oool200000580oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07@3oool200000480oooo0P00001>0?ooo`8000004`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`110?ooo`800000BP3oool2000001@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0@P3oool2000004L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo000K
0?ooo`800000903oool00`000000oooo0?ooo`0N0?ooo`800000A03oool2000004<0oooo0P00000F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04<0oooo0P00000o0?oo
o`8000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo000K0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`140?ooo`80
0000>P3oool3000001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`00
4P3oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0O0?ooo`800000AP3oool3000003D0oooo0P00000J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0703oool001@0oooo00<0omBK07:jjP3oool0103oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool200000300
oooo0`00000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool001@0oooo
00<0omBK07:jjP3oool0103oool3000002P0oooo00<000000?ooo`3oool0803oool2000004P0oooo
0`00000Z0?ooo`<000007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
000D0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04P0oooo0`00000T0?ooo`<00000803oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01d0oooo000C0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Q0?ooo`800000B`3oool4000001h0oooo0P00000R
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool001<0oooo00<0omBK0000
001b^^X01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo0P00001=0?oo
o`@00000503oool6000002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?oo
o`006`3oool2000002d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1>0?oooa@0
0000:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool2000008T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0200oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool2
000008@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo000K0?ooo`800000<P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo
0P00001n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool001/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool09P3oool2000007L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?oo
o`006`3oool2000003L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0W0?ooo`800000LP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3o
ool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`006`3oool20000
03/0oooo00<000000?ooo`3oool0:03oool2000006/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool000H0oooo00X0
oooD09/00000000000000000LP2jj_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b
^^X40?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0:@3oool2000006@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?ooo`00203oool00`3oe9/0L[[Z0?ooo`07
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02T0oooo00080?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool00P3o
ool3000003l0oooo00<000000?ooo`3oool0:P3oool2000005l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Y0?ooo`00203oool00`3oe9/0L[[Z0?ooo`080?ooo`040=BK00000000
0000002Ke0@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`001`3oool0
0`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0[0?ooo`800000FP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02X0oooo00070?ooo`030?oDV`000000L[[Z00T0oooo00@0e9/000000000000009_D103oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo02`0oooo0P00001G0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0:`3oool001/0oooo0P0000140?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02`0oooo000K0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;@3oool200000580
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C@3oool2000001@0oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0_0?ooo`800000C03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo000K
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool001/0oooo0P0000180?oo
o`030000003oool0oooo0300oooo0P0000170?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0;P3oool001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0a0?ooo`80
0000A03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0b0?ooo`800000?P3oool2000001P0oooo00<000000?ooo`3oool0<03o
ool001/0oooo0P00001<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>@3oool2
000001T0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0c0?ooo`800000=`3oool2000001X0oooo00<000000?ooo`3oool0<P3oool001/0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0d0?ooo`800000<`3oool2000001/0
oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0e0?ooo`800000;`3oool2000001d0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0f0?ooo`<00000:P3oool2000001h0oooo00<0
00000?ooo`3oool0=03oool001/0oooo0P00001A0?ooo`030000003oool0oooo03P0oooo0`00000U
0?ooo`8000007`3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo03X0oooo0P00000Q0?ooo`8000008@3oool00`000000oooo0?ooo`0e0?oo
o`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03/0oooo1000000J0?ooo`<0
00008P3oool00`000000oooo0?ooo`0f0?ooo`004P3oool01P3oe9/00000000000000000002K0=Co
o`<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0n0?ooo`@000004`3oool30000
02@0oooo00<000000?ooo`3oool0=`3oool001<0oooo00<0^W800000V`3Dool01@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0440oooo4`00000W0?ooo`030000003oool0oooo03L0
oooo000D0?ooo`030?oDV`000000VmCo00@0oooo0`00001E0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0>03oool001D0oooo00<0oooD0=CDo`3oool00`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0>@3oool00180oooo00H0onZj
079b^P3oool0oooD09/0V`3Dool30?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`0j0?ooo`004`3oool0103Z^W8000000000001b^^X40?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0j0?ooo`006`3o
ool2000005X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0k0?ooo`006`3oool0
0`000000oooo0?ooo`1J0?ooo`800000L@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0?03oool001/0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03d0
oooo000K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0n0?ooo`006`3oool200000600oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0o0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`110?ooo`006`3oool2000006@0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?ooo`3oool0I@3oool2
000005l0oooo00<000000?ooo`3oool0@`3oool001/0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`140?ooo`006`3oool2000006X0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`150?ooo`006`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0AP3oool000H0oooo00X0omBK
00000000000000000000V`3Dool0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X4
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`17
0?ooo`001`3oool00`2jLP00002K0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0B03o
ool000P0oooo00<0omBK0000002Ke?l02`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000K@3oool2
00000540oooo00<000000?ooo`3oool0B@3oool000T0oooo00<0oooD0=CDo`3oool01`3oool0103D
V`00000000000000Vm@40?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`1:0?ooo`001P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`L0oooo00<0
e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0B`3oool000L0oooo00@0j[Yb000000000000L[[Z203oool0103DV`0000000000
0000Vm@40?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0C@3oool001/0oooo0P00001d0?ooo`800000AP3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0C`3oool001/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo07L0oooo0P00000o0?ooo`030000
003oool0oooo0540oooo000K0?ooo`030000003oool0oooo07T0oooo0P00000l0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`800000O03oool2000003P0oooo0P00001E0?ooo`006`3oool00`00
0000oooo0?ooo`1m0?ooo`800000=@3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000
oooo0?ooo`1o0?ooo`800000<P3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo02d0oooo0P00001I0?ooo`006`3oool2000008<0oooo0P00
000[0?ooo`800000F`3oool001/0oooo00<000000?ooo`3oool0Q03oool2000002P0oooo00<00000
0?ooo`3oool0F`3oool001/0oooo00<000000?ooo`3oool0QP3oool2000002@0oooo0P00001N0?oo
o`006`3oool00`000000oooo0?ooo`280?ooo`<000007`3oool200000600oooo000K0?ooo`030000
003oool0oooo08/0oooo0`00000I0?ooo`<00000HP3oool001/0oooo0P00002?0?ooo`8000004P3o
ool5000006D0oooo000K0?ooo`030000003oool0oooo0900oooo1`0000050?ooo`H00000JP3oool0
01<0oooo00@0j[Yb00000000000009_D103oool00`000000oooo0?ooo`2G0?ooo`D00000L03oool0
0180oooo00H0onZj079b^P3oool0oooD09/0LP2jj_l30?ooo`030000003oool0oooo0?l0oooo3@3o
ool001@0oooo00<0e9/00000002Ke?l0103oool300000?l0oooo3@3oool001D0oooo00<0oooD09]b
^P3oool00`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000B0?ooo`060?ooe02K0780^^[o0?oo
e02K09/0e?oo0`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000C0?ooo`040?oZ^P1b00000000
09_Dool0oooo503oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3o
ool00?l0oooo:`3oool00?l0oooo:`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {228.438, 81.875}} -> {-2.37367, \
1.429, 0.0119315, 0.0218822}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[k1,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.117459 0.165297 [
[.17539 .10496 -9 -9 ]
[.17539 .10496 9 0 ]
[.32696 .10496 -3 -9 ]
[.32696 .10496 3 0 ]
[.47854 .10496 -9 -9 ]
[.47854 .10496 9 0 ]
[.63011 .10496 -3 -9 ]
[.63011 .10496 3 0 ]
[.78169 .10496 -9 -9 ]
[.78169 .10496 9 0 ]
[.93327 .10496 -3 -9 ]
[.93327 .10496 3 0 ]
[.01131 .03481 -24 -4.5 ]
[.01131 .03481 0 4.5 ]
[.01131 .20011 -18 -4.5 ]
[.01131 .20011 0 4.5 ]
[.01131 .28276 -6 -4.5 ]
[.01131 .28276 0 4.5 ]
[.01131 .3654 -18 -4.5 ]
[.01131 .3654 0 4.5 ]
[.01131 .44805 -6 -4.5 ]
[.01131 .44805 0 4.5 ]
[.01131 .5307 -18 -4.5 ]
[.01131 .5307 0 4.5 ]
[.01131 .61335 -6 -4.5 ]
[.01131 .61335 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .11746 m
.17539 .12371 L
s
[(0.5)] .17539 .10496 0 1 Mshowa
.32696 .11746 m
.32696 .12371 L
s
[(1)] .32696 .10496 0 1 Mshowa
.47854 .11746 m
.47854 .12371 L
s
[(1.5)] .47854 .10496 0 1 Mshowa
.63011 .11746 m
.63011 .12371 L
s
[(2)] .63011 .10496 0 1 Mshowa
.78169 .11746 m
.78169 .12371 L
s
[(2.5)] .78169 .10496 0 1 Mshowa
.93327 .11746 m
.93327 .12371 L
s
[(3)] .93327 .10496 0 1 Mshowa
.125 Mabswid
.05412 .11746 m
.05412 .12121 L
s
.08444 .11746 m
.08444 .12121 L
s
.11476 .11746 m
.11476 .12121 L
s
.14507 .11746 m
.14507 .12121 L
s
.2057 .11746 m
.2057 .12121 L
s
.23602 .11746 m
.23602 .12121 L
s
.26633 .11746 m
.26633 .12121 L
s
.29665 .11746 m
.29665 .12121 L
s
.35728 .11746 m
.35728 .12121 L
s
.38759 .11746 m
.38759 .12121 L
s
.41791 .11746 m
.41791 .12121 L
s
.44822 .11746 m
.44822 .12121 L
s
.50885 .11746 m
.50885 .12121 L
s
.53917 .11746 m
.53917 .12121 L
s
.56948 .11746 m
.56948 .12121 L
s
.5998 .11746 m
.5998 .12121 L
s
.66043 .11746 m
.66043 .12121 L
s
.69074 .11746 m
.69074 .12121 L
s
.72106 .11746 m
.72106 .12121 L
s
.75138 .11746 m
.75138 .12121 L
s
.81201 .11746 m
.81201 .12121 L
s
.84232 .11746 m
.84232 .12121 L
s
.87264 .11746 m
.87264 .12121 L
s
.90295 .11746 m
.90295 .12121 L
s
.96358 .11746 m
.96358 .12121 L
s
.9939 .11746 m
.9939 .12121 L
s
.25 Mabswid
0 .11746 m
1 .11746 L
s
.02381 .03481 m
.03006 .03481 L
s
[(-0.5)] .01131 .03481 1 0 Mshowa
.02381 .20011 m
.03006 .20011 L
s
[(0.5)] .01131 .20011 1 0 Mshowa
.02381 .28276 m
.03006 .28276 L
s
[(1)] .01131 .28276 1 0 Mshowa
.02381 .3654 m
.03006 .3654 L
s
[(1.5)] .01131 .3654 1 0 Mshowa
.02381 .44805 m
.03006 .44805 L
s
[(2)] .01131 .44805 1 0 Mshowa
.02381 .5307 m
.03006 .5307 L
s
[(2.5)] .01131 .5307 1 0 Mshowa
.02381 .61335 m
.03006 .61335 L
s
[(3)] .01131 .61335 1 0 Mshowa
.125 Mabswid
.02381 .05134 m
.02756 .05134 L
s
.02381 .06787 m
.02756 .06787 L
s
.02381 .0844 m
.02756 .0844 L
s
.02381 .10093 m
.02756 .10093 L
s
.02381 .13399 m
.02756 .13399 L
s
.02381 .15052 m
.02756 .15052 L
s
.02381 .16705 m
.02756 .16705 L
s
.02381 .18358 m
.02756 .18358 L
s
.02381 .21664 m
.02756 .21664 L
s
.02381 .23317 m
.02756 .23317 L
s
.02381 .2497 m
.02756 .2497 L
s
.02381 .26623 m
.02756 .26623 L
s
.02381 .29929 m
.02756 .29929 L
s
.02381 .31582 m
.02756 .31582 L
s
.02381 .33234 m
.02756 .33234 L
s
.02381 .34887 m
.02756 .34887 L
s
.02381 .38193 m
.02756 .38193 L
s
.02381 .39846 m
.02756 .39846 L
s
.02381 .41499 m
.02756 .41499 L
s
.02381 .43152 m
.02756 .43152 L
s
.02381 .46458 m
.02756 .46458 L
s
.02381 .48111 m
.02756 .48111 L
s
.02381 .49764 m
.02756 .49764 L
s
.02381 .51417 m
.02756 .51417 L
s
.02381 .54723 m
.02756 .54723 L
s
.02381 .56376 m
.02756 .56376 L
s
.02381 .58029 m
.02756 .58029 L
s
.02381 .59682 m
.02756 .59682 L
s
.02381 .01828 m
.02756 .01828 L
s
.02381 .00175 m
.02756 .00175 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11746 m
.06244 .09646 L
.10458 .07421 L
.14415 .05484 L
.18221 .03868 L
.20342 .03112 L
.22272 .02533 L
.24276 .02055 L
.25178 .01884 L
.26171 .01728 L
.27141 .01611 L
.27671 .01562 L
.28168 .01525 L
.28406 .01511 L
.28632 .015 L
.28838 .01491 L
.29057 .01483 L
.29181 .0148 L
.29294 .01477 L
.29408 .01475 L
.29514 .01474 L
.29637 .01472 L
.29702 .01472 L
.2977 .01472 L
.29886 .01472 L
.30012 .01472 L
.30143 .01473 L
.30263 .01475 L
.30396 .01477 L
.30536 .01481 L
.30772 .01488 L
.31033 .01499 L
.31513 .01526 L
.31963 .01559 L
.3297 .01661 L
.34055 .01815 L
.36059 .02216 L
.38169 .02793 L
.4198 .04198 L
.46036 .06098 L
.4994 .08166 L
.5409 .10427 L
.58088 .12479 L
.61935 .14179 L
.63883 .14899 L
.66027 .15564 L
.68062 .16063 L
.69967 .16409 L
.71008 .16548 L
.7152 .16604 L
Mistroke
.71996 .16648 L
.72461 .16684 L
.72883 .16711 L
.73351 .16734 L
.73608 .16743 L
.73849 .16751 L
.73966 .16754 L
.74091 .16756 L
.74199 .16758 L
.74316 .1676 L
.74388 .16761 L
.74454 .16761 L
.74584 .16762 L
.74703 .16762 L
.74828 .16762 L
.7495 .16761 L
.75082 .1676 L
.75206 .16759 L
.7532 .16757 L
.75584 .16751 L
.75861 .16743 L
.76319 .16724 L
.76745 .16702 L
.7771 .16632 L
.78765 .16528 L
.79759 .16404 L
.81619 .16112 L
.85471 .15292 L
.89568 .14195 L
.93514 .13018 L
.97308 .11843 L
.97619 .11746 L
Mfstroke
.02381 .11746 m
.02499 .11746 L
.02605 .11746 L
.02729 .11746 L
.02846 .11746 L
.02954 .11746 L
.03053 .11746 L
.03163 .11746 L
.03279 .11746 L
.03395 .11746 L
.0352 .11746 L
.03638 .11746 L
.03746 .11746 L
.03873 .11746 L
.04011 .11746 L
.04141 .11746 L
.04262 .11746 L
.04386 .11746 L
.04521 .11746 L
.04765 .11746 L
.05003 .11746 L
.05221 .11746 L
.05459 .11747 L
.05719 .11747 L
.06244 .11747 L
.06527 .11748 L
.06795 .11748 L
.07296 .1175 L
.07836 .11752 L
.08424 .11754 L
.08936 .11758 L
.0948 .11762 L
.10458 .11773 L
.11395 .11788 L
.12405 .11809 L
.13359 .11836 L
.14233 .11868 L
.16125 .11962 L
.17198 .12034 L
.18195 .12115 L
.20241 .1233 L
.221 .1259 L
.24018 .1293 L
.26098 .13391 L
.3019 .14598 L
.3413 .16143 L
.37919 .17951 L
.41953 .20138 L
.45835 .22371 L
.49963 .24708 L
Mistroke
.53939 .26737 L
.57764 .28312 L
.59735 .28932 L
.61833 .29425 L
.62865 .29599 L
.63407 .29672 L
.63979 .29735 L
.6448 .29778 L
.64746 .29796 L
.65031 .29811 L
.65292 .29823 L
.65531 .2983 L
.65645 .29833 L
.6577 .29835 L
.65888 .29836 L
.65997 .29837 L
.66115 .29837 L
.6624 .29836 L
.66346 .29835 L
.66462 .29834 L
.66587 .29831 L
.66721 .29827 L
.66962 .29819 L
.67206 .29807 L
.67437 .29794 L
.67867 .29762 L
.68383 .29712 L
.68857 .29655 L
.69929 .29488 L
.70901 .2929 L
.71809 .29065 L
.73874 .28415 L
.77762 .26697 L
.81895 .24257 L
.85876 .21437 L
.89706 .18422 L
.93781 .15023 L
.97619 .11746 L
Mfstroke
.02381 .11746 m
.06244 .13848 L
.10458 .16125 L
.14415 .18266 L
.18221 .20366 L
.22272 .22701 L
.26171 .2509 L
.30316 .27807 L
.34309 .30586 L
.3815 .33353 L
.42237 .36289 L
.46172 .38963 L
.49955 .41233 L
.52059 .42308 L
.53984 .43145 L
.55972 .43839 L
.57861 .44323 L
.5882 .44497 L
.59356 .44573 L
.59842 .44627 L
.60296 .44667 L
.60553 .44684 L
.60788 .44696 L
.60995 .44704 L
.61113 .44707 L
.61222 .4471 L
.61338 .44712 L
.61443 .44713 L
.61565 .44713 L
.6168 .44713 L
.61794 .44712 L
.61917 .44709 L
.62033 .44707 L
.62139 .44703 L
.62386 .44693 L
.62646 .44678 L
.63136 .44639 L
.63671 .4458 L
.64626 .44431 L
.65513 .44242 L
.66566 .43954 L
.67559 .43619 L
.69418 .42828 L
.73265 .40523 L
.77356 .37149 L
.81297 .3312 L
.85085 .28668 L
.89119 .23472 L
.93002 .1819 L
.97129 .12432 L
Mistroke
.97619 .11746 L
Mfstroke
.02381 .11746 m
.06244 .15949 L
.10458 .20477 L
.14415 .24657 L
.18221 .28616 L
.22272 .32785 L
.26171 .3677 L
.30316 .40973 L
.34309 .44951 L
.3815 .48636 L
.42237 .52279 L
.46172 .55361 L
.49955 .57763 L
.51896 .58728 L
.53984 .59532 L
.54994 .59826 L
.55528 .59956 L
.56097 .60073 L
.56644 .60166 L
.57139 .60233 L
.57378 .60259 L
.57637 .60283 L
.57883 .60301 L
.58106 .60314 L
.5822 .60319 L
.58344 .60324 L
.58474 .60328 L
.58598 .6033 L
.58714 .60332 L
.58836 .60332 L
.58941 .60331 L
.59057 .6033 L
.59123 .60328 L
.59192 .60327 L
.59316 .60323 L
.59449 .60317 L
.59595 .6031 L
.59857 .60292 L
.601 .60272 L
.60634 .60211 L
.61119 .60138 L
.62207 .59908 L
.63205 .59619 L
.64125 .59284 L
.66205 .58284 L
.68081 .57094 L
.70145 .55472 L
.74179 .51392 L
.78062 .46419 L
.82189 .40171 L
Mistroke
.86165 .33413 L
.8999 .26422 L
.9406 .18659 L
.97619 .11746 L
Mfstroke
.01 w
.02381 .11746 m
.06244 .12198 L
.10458 .12707 L
.14415 .13247 L
.18221 .13888 L
.22272 .14781 L
.26171 .15916 L
.30316 .17467 L
.34309 .19304 L
.3815 .2135 L
.42237 .2373 L
.46172 .26084 L
.49955 .28251 L
.53984 .30274 L
.57861 .31774 L
.58872 .32074 L
.59975 .32354 L
.61028 .32572 L
.61984 .32727 L
.6247 .32789 L
.62997 .32844 L
.63494 .32884 L
.63714 .32898 L
.63951 .3291 L
.64082 .32916 L
.64202 .3292 L
.64324 .32924 L
.64437 .32927 L
.64568 .32929 L
.64638 .3293 L
.64711 .32931 L
.64834 .32932 L
.64905 .32932 L
.64971 .32932 L
.65102 .32931 L
.65169 .3293 L
.65241 .32929 L
.6537 .32926 L
.65489 .32923 L
.65759 .32913 L
.66048 .32899 L
.66581 .32861 L
.67072 .32813 L
.68183 .32661 L
.69162 .32475 L
.70198 .32226 L
.72155 .31611 L
.73987 .30867 L
.77869 .28793 L
.81997 .25938 L
Mistroke
.85973 .22693 L
.89797 .19252 L
.93867 .15388 L
.97619 .11746 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003oo`3oool[
0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`00o`3oool[0?ooo`006`3oool2
00000?l0oooo3P3oool001/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000K0?ooo`030000003oool0oooo0?l0oooo3@3oool001/0oooo00<0
00000?ooo`3oool0?P3ooolF00000;P0oooo000K0?ooo`800000>P3oool5000001H0oooo1000002d
0?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`<000007`3oool500000:l0oooo00070?ooo`04
0>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X4
0?ooo`030000003oool0oooo0380oooo1000000W0?ooo`D00000ZP3oool000L0oooo00D0^Y^j0?oo
o`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo
0?ooo`0^0?ooo`@00000<03oool300000:L0oooo00060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000:`3oool3000003L0oooo0P00002U0?ooo`00
00<0omBK0000000000000P0000000`2Ke?l0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00H0oooo
00@0e9/000000000000009_D103oool00`000000oooo0?ooo`0X0?ooo`<00000?03oool300000:80
oooo00070?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`050?ooo`03
0000003oool0oooo02H0oooo0P0000120?ooo`800000X03oool000L0oooo00@0onZj078000000000
VmCo203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo02@0oooo0P0000160?oo
o`800000WP3oool001/0oooo00<000000?ooo`3oool08P3oool2000004X0oooo0P00002L0?ooo`00
6`3oool200000240oooo0P00001>0?ooo`800000VP3oool001/0oooo00<000000?ooo`3oool07@3o
ool300000580oooo0P00002H0?ooo`006`3oool00`000000oooo0?ooo`0K0?ooo`800000E`3oool2
000009H0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00001K0?ooo`800000U03oool001/0
oooo0P00000H0?ooo`800000G`3oool200000980oooo000K0?ooo`030000003oool0oooo01D0oooo
0P00001S0?ooo`800000T03oool001/0oooo00<000000?ooo`3oool04`3oool2000006L0oooo0P00
002>0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`800000303oool0103Z^W8000000000001b
^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z7`3oool01P3oom@0V`00
000000000000001b0;[Zoah0oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K0000
07:j0P3oool40000000307:jjP3oool0oooo01d0oooo00H0omBK00000000000000000000V`3DoolN
0?ooo`0:0?oDV`00000000000000000009/0e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb0000
00000000L[[Z803oool0103Z^W80000000000000Vm@A0?ooo`006`3oool00`000000oooo0?ooo`0?
0?ooo`8000003P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3oool0oooo
0;YbLP2jj_lP0?ooo`030?oDV`1b^^X0oooo0240oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0
LW:j000000000000^W9b0;[Zoal0oooo00<0^W800000V`3Dool08@3oool00`2jLP00002K0=Coo`08
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o7P3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Z
oa00oooo000K0?ooo`8000003P3oool2000000l0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l:
0?ooo`030=BKLP2jj_l0oooo01l0oooo00<0omBK07:jjP3oool08@3oool00`3oe9/0L[[Z0?ooo`0;
0?ooo`800000803oool00`3oe9/0000009_Do`0Q0?ooo`030?oDV`000000VmCo00/0oooo00<0e9]b
0;[Zo`3oool07`3oool00`3DV`00000009_Do`0A0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
o`8000004@3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0e9/000000000000009_D
8@3oool00`3oe9/0L[[Z0?ooo`0Q0?ooo`030?oDV`1b^^X0oooo00P0oooo00D0e9/0000000000000
09_D0?ooo`02000001l0oooo00<0oooD0=CDo`3oool08@3oool00`3oom@0e=Co0?ooo`070?ooo`04
0=BK000000000000002Ke280oooo00<0oooD09]b^P3oool0403oool001/0oooo00<000000?ooo`3o
ool02@3oool2000001@0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo
0240oooo00<0^W:K0=CDV`1b^^X08@3oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2jj_l0oooo
00@0oooo0P00000J0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo7P3oool01P3oj[X0LW:j0?oo
o`3oom@0V`2K0=Coo`L0oooo00<0e9]b0;[Zo`3oool0803oool01P3oom@0V`1b0;[Zo`3oom@0V`2K
0=Cooa00oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0103o
j[X0LP000000002Ke?l80?ooo`040=BK000000000000002Ke200oooo00<0omBK0000001b^^X08@3o
ool00`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0D0oooo0P00000I0?ooo`040>Zj
LP000000000007:jjR00oooo00@0j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@P
0?ooo`040?oZ^P1b0000000009_Doa40oooo000K0?ooo`030000003oool0oooo00H0oooo0P000022
0?ooo`800000P03oool001/0oooo0P0000050?ooo`800000QP3oool00`000000oooo0?ooo`1m0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`800000R@3oool2000007d0oooo000K0?ooo`030000
003oool0oooo00800000S@3oool2000007/0oooo000J0?ooo`@00000T@3oool200000780oooo00<0
00000?ooo`3oool0103oool001@0ooooo`00000G000000006`3ooolB000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000000:000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`H000000`3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`0000000P0000060?ooo`/00000503oool00`000000
oooo0?ooo`020?ooo`/000006P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0
oooo0P00000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool3000000L0oooo000K0?ooo`050000003oool0oooo0000003o
ool00P00000:0?oooa0000006@3oool4000005h0oooo0P00001P0?ooo`<000000`3oool3000000P0
oooo000K0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000d0oooo4@00000G0?ooo`<0
0000G@3oool2000005/0oooo0`0000040?ooo`D00000203oool001/0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`8000005P3oool;000001D0oooo0`00001L0?ooo`800000E@3oool4000000H0
oooo1@0000090?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool9000001@0oooo1000001J0?ooo`800000C`3oool4000000T0oooo
100000000`3oool000000?ooo`080?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo0P00000N0?ooo`P00000503oool4000005P0oooo0`0000190?ooo`<00000303o
ool3000000030?ooo`000000000000X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool200000200oooo1`00000E0?ooo`<00000F03oool2000004<0oooo1000000>
0?ooo`<0000000@0oooo0000003oool000002P3oool001/0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo0P00000R0?ooo`L00000503oool3000005L0oooo0`00000l0?ooo`@000004@3oool3
000000040?ooo`000000oooo000000/0oooo000K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool2000002<0oooo2000000C0?ooo`800000F03oool3000003D0oooo1000000D
0?ooo`<0000000D0oooo0000003oool0oooo0000000;0?ooo`006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P00000U0?ooo`L000004P3oool3000005P0oooo1000000[
0?ooo`H000005`3oool300000080oooo00<000000?ooo`000000303oool001/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo1`00000A0?oo
o`800000FP3oool600000200oooo1@00000L0?ooo`<000000P3oool010000000oooo0?ooo`00000<
0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000Y0?oo
o`H000004@3oool2000005h0oooo1P00000C0?ooo`L00000803oool300000080oooo00@000000?oo
o`3oool000003@3oool001/0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000Z0?oo
o`H00000403oool200000680oooo4`00000U0?ooo`@000000`3oool010000000oooo0?ooo`00000=
0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P00000Z0?oo
o`L000003`3oool2000009L0oooo100000030?ooo`040000003oool0oooo000000h0oooo000K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool2000002/0oooo1P00000?0?oo
o`800000U03oool4000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`006`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000/0?ooo`D000003`3oool20000
0940oooo100000040?ooo`040000003oool0oooo000000l0oooo000K0?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo1P00000>0?ooo`800000SP3oool40000
00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo0P00000]0?ooo`H000003P3oool2000008/0oooo100000040?oo
o`050000003oool0oooo0?ooo`000000403oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`800000;P3oool5000000h0oooo0P0000270?ooo`D000001@3oool01000
0000oooo0?ooo`00000A0?ooo`001`3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K0000
07:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo0P00000^0?ooo`D000003P3oool2000008@0oooo00<000000?ooo`0000000P00
00050?ooo`050000003oool0oooo0?ooo`0000004@3oool000L0oooo00D0^Y^j0?ooo`3oool0^W:K
0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo0P00000^0?ooo`D000003P3oool200000840oooo00<000000?oo
o`0000000P0000050?ooo`050000003oool0oooo0?ooo`0000004P3oool000H0oooo00H0oooD09]b
^P3oool0oooo0=BKLP2jj_l:0?ooo`030=BKLP2jj_l0oooo0080oooo0`00000B0?ooo`030000003o
ool0oooo0180oooo0P00000^0?ooo`@000003`3oool00`000000oooo0?ooo`1l0?ooo`H000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00060?ooo`060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o1`3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0]0?ooo`@000003P3oool2000007/0
oooo00<000000?ooo`0000000`0000060?ooo`050000003oool0oooo0?ooo`0000004`3oool000L0
oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0C0?ooo`800000;P3oool5000000h0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo00000002000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`001`3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK000000000000
002Ke0@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`800000;P3oool5
000000d0oooo0P00001e0?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool2000002h0oooo1@00000=0?ooo`800000LP3oool00`000000oooo00000003
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`006`3oool20000
01P0oooo00<000000?ooo`3oool05P3oool2000002h0oooo1@00000=0?ooo`030000003oool0oooo
06d0oooo0P0000000`3oool0000000000002000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo0P00000^0?ooo`@000003@3oool2000006`0oooo00<000000?ooo`3oool00`0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo1000000=0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool00`0000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`800000;P3oool5000000`0oooo0P00001V0?ooo`8000000P3oool3000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool2000001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0]0?ooo`D00000303oool2000006<0oooo00<00000
0?ooo`3oool01000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool0
01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`800000;`3oool50000
00`0oooo0P00001P0?ooo`030000003oool0oooo00@000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool06`3oool2000002l0oooo1000000=0?ooo`800000G03oool200000080oooo0`00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo1000000=0?ooo`800000
F@3oool010000000oooo0?ooo`3oool3000000/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo
0P00000_0?ooo`@000003P3oool2000005D0oooo0P0000020?ooo`@00000303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01L0oooo000K0?ooo`800000803oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02h0oooo1000000>0?ooo`800000DP3oool010000000oooo0?oo
o`3oool4000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo0P00000_0?ooo`@000003`3o
ool2000004h0oooo0P0000030?ooo`<000003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0^0?ooo`@000003`3oool2000004X0oooo0P0000040?ooo`<000003@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`D000003`3oool20000
04L0oooo00<000000?ooo`3oool00P3oool4000000d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`006`3oool2000002@0oooo00<000000?ooo`3oool07P3oool200000300
oooo1@00000?0?ooo`800000@`3oool2000000@0oooo1000000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02l0oooo1000000@0?ooo`800000?`3oool2000000D0oooo
0`00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool001/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo1000
000@0?ooo`800000>P3oool3000000D0oooo1000000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool00180oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool07`3oool200000340oooo1@00000@0?ooo`<00000
=@3oool2000000L0oooo1000000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool001@0oooo00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0<03oool500000140oooo0P00000`0?ooo`<000001`3o
ool400000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`00503oool0
0`3oe9/0L[[Z0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0P0?ooo`800000<P3oool5
00000140oooo0`00000Z0?ooo`<000002@3oool400000140oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0M0?ooo`00503oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`D000004P3oool30000
02@0oooo0`00000:0?ooo`@000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo000C0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Q0?ooo`800000<`3oool600000180oooo1000000N0?ooo`8000002`3oool500000180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`004`3oool00`3oe9/00000
07:jjP050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool2000003<0oooo
1P00000D0?ooo`@00000503oool6000000/0oooo1@00000C0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool001/0oooo0P00000]0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0<`3oool5000001H0oooo5000000@0?ooo`@00000503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool08`3oool2000003D0oooo1@00000f0?ooo`@000005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0d0?ooo`D00000<P3oool5000001D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02@0oooo0P00000f0?ooo`H00000;03oool6000001H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0=@3oool6000002P0oooo1P00000H0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool001/0oooo0P00000b0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0=`3oool5000002<0oooo1P00000J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0U0?ooo`800000>@3oool8000001`0oooo1P00000K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo03P0oooo2@00000F0?ooo`H000007@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0l0?ooo`X000002@3oool;000001h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02H0oooo0P00000o0?oooaP00000803oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000=`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0480oooo2`00000V0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0W
0?ooo`800000LP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo000K0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0V0?ooo`006`3oool2000003/0oooo00<000000?ooo`3oool0
:03oool2000006/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0V0?ooo`006`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool09`3oool000H0oooo00X0oooD09/00000000000000000LP2j
j_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0:@3oool2000006@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0X0?ooo`00203oool00`3oe9/0L[[Z0?ooo`070?ooo`060?oZ^P1bL[X0oooo0?oo
o`2jLW80^^[o0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00080?oo
o`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool00P3oool3000003l0oooo00<000000?oo
o`3oool0:P3oool2000005l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?oo
o`00203oool00`3oe9/0L[[Z0?ooo`080?ooo`040=BK000000000000002Ke0@0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`001`3oool00`2jLY/0e=BK07:jjP090?ooo`03
0=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0[0?ooo`80
0000FP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00070?ooo`030?oD
V`000000L[[Z00T0oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo02`0oooo0P00001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:`3oool001/0oooo0P0000140?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0;@3oool200000580oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0C@3oool2000001@0oooo00<000000?ooo`3oool0;@3oool0
01/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0_0?ooo`800000C03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0;P3oool001/0oooo0P0000180?ooo`030000003oool0oooo0300oooo
0P0000170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0a0?ooo`800000A03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0b0?oo
o`800000?P3oool2000001P0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00001<0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0>@3oool2000001T0oooo00<000000?ooo`3o
ool0<@3oool001/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0c0?ooo`800000
=`3oool2000001X0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0d0?ooo`800000<`3oool2000001/0oooo00<000000?ooo`3oool0<`3o
ool001/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0e0?ooo`800000;`3oool2
000001d0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0f0?ooo`<00000:P3oool2000001h0oooo00<000000?ooo`3oool0=03oool001/0
oooo0P00001A0?ooo`030000003oool0oooo03P0oooo0`00000U0?ooo`8000007`3oool00`000000
oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo
0P00000Q0?ooo`8000008@3oool00`000000oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo03/0oooo1000000J0?ooo`<000008P3oool00`000000oooo0?oo
o`0f0?ooo`004P3oool01P3oe9/00000000000000000002K0=Coo`<0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0n0?ooo`@000004`3oool3000002@0oooo00<000000?ooo`3oool0
=`3oool001<0oooo00<0^W800000V`3Dool01@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0440oooo4`00000W0?ooo`030000003oool0oooo03L0oooo000D0?ooo`030?oDV`000000
VmCo00@0oooo0`00001E0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0>03oool0
01D0oooo00<0oooD0=CDo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0>@3oool00180oooo00H0onZj079b^P3oool0oooD09/0V`3Dool3
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0j
0?ooo`004`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0j0?ooo`006`3oool2000005X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0k0?ooo`006`3oool00`000000oooo0?ooo`1J0?ooo`80
0000L@3oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0n0?ooo`006`3oool20000
0600oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0o0?ooo`006`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0?`3oool001/0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0400oooo
000K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`110?ooo`006`3oool2000006@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`11
0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0@P3oool001/0oooo00<000000?ooo`3oool0I@3oool2000005l0oooo00<000000?ooo`3o
ool0@`3oool001/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo04@0oooo000K0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`140?ooo`006`3oool2000006X0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`150?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0AP3oool000H0oooo00X0omBK00000000000000000000V`3Dool0
oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`170?ooo`001`3oool00`2jLP00002K
0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0B03oool000P0oooo00<0omBK0000002K
e?l02`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000K@3oool200000540oooo00<000000?ooo`3o
ool0B@3oool000T0oooo00<0oooD0=CDo`3oool01`3oool0103DV`00000000000000Vm@40?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1:0?ooo`00
1P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`L0oooo00<0e9]b0;[Zo`3oool01@3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool000L0
oooo00@0j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@40?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1<0?ooo`006`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0C@3oool001/0
oooo0P00001d0?ooo`800000AP3oool00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0C`3oool001/0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0500oooo000K
0?ooo`030000003oool0oooo07L0oooo0P00000o0?ooo`030000003oool0oooo0540oooo000K0?oo
o`030000003oool0oooo07T0oooo0P00000l0?ooo`030000003oool0oooo0580oooo000K0?ooo`80
0000O03oool2000003P0oooo0P00001E0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000
=@3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`800000<P3o
ool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo02d0oooo0P00001I0?ooo`006`3oool2000008<0oooo0P00000[0?ooo`800000F`3oool001/0
oooo00<000000?ooo`3oool0Q03oool2000002P0oooo00<000000?ooo`3oool0F`3oool001/0oooo
00<000000?ooo`3oool0QP3oool2000002@0oooo0P00001N0?ooo`006`3oool00`000000oooo0?oo
o`280?ooo`<000007`3oool200000600oooo000K0?ooo`030000003oool0oooo08/0oooo0`00000I
0?ooo`<00000HP3oool001/0oooo0P00002?0?ooo`8000004P3oool5000006D0oooo000K0?ooo`03
0000003oool0oooo0900oooo1`0000050?ooo`H00000JP3oool001<0oooo00@0j[Yb000000000000
09_D103oool00`000000oooo0?ooo`2G0?ooo`D00000L03oool00180oooo00H0onZj079b^P3oool0
oooD09/0LP2jj_l30?ooo`030000003oool0oooo0?l0oooo3@3oool001@0oooo00<0e9/00000002K
e?l0103oool300000?l0oooo3@3oool001D0oooo00<0oooD09]b^P3oool00`3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo000B0?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo0`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000C0?ooo`040?oZ^P1b0000000009_Dool0oooo503oool00?l0oooo
:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo:`3oool00?l0oooo
:`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {426.375, 279.813}} -> {-2.37367, \
6.84313, 0.0119315, 0.0218822}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
8. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu (1+x)y'+x(1-y)=0. 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku:
     \t                y(1)=-1
   Nakreslite graf partikul\[AAcute]rneho rie\[SHacek]enia.
------------------------------------------------------------------------------\
-------------\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[(1+x)*y'[x]-x(1-y[x])==0,y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] 
          1 + \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ C[1]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1 + c\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,-3,3}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({1 - 3\ \[ExponentialE]\^\(-x\)\ \((1 + x)\), 
      1 - 2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\), 
      1 - \[ExponentialE]\^\(-x\)\ \((1 + x)\), 1, 
      1 + \[ExponentialE]\^\(-x\)\ \((1 + x)\), 
      1 + 2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\), 
      1 + 3\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gvr=Plot[Evaluate[t],{x,-3,5},
PlotRange->{-3,5},PlotStyle->{RGBColor[1,0,0],RGBColor[0,1,0],
RGBColor[0.000,0.000,1.000],RGBColor[1.000,0.502,1.000],
RGBColor[0.886,0.478,0.114],RGBColor[0.753,0.753,0.753],
RGBColor[0.416,0.467,0.408]}]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.231763 0.0772542 [
[.14286 .21926 -6 -9 ]
[.14286 .21926 6 0 ]
[.61905 .21926 -3 -9 ]
[.61905 .21926 3 0 ]
[.85714 .21926 -3 -9 ]
[.85714 .21926 3 0 ]
[.36845 0 -12 -4.5 ]
[.36845 0 0 4.5 ]
[.36845 .07725 -12 -4.5 ]
[.36845 .07725 0 4.5 ]
[.36845 .15451 -12 -4.5 ]
[.36845 .15451 0 4.5 ]
[.36845 .30902 -6 -4.5 ]
[.36845 .30902 0 4.5 ]
[.36845 .38627 -6 -4.5 ]
[.36845 .38627 0 4.5 ]
[.36845 .46353 -6 -4.5 ]
[.36845 .46353 0 4.5 ]
[.36845 .54078 -6 -4.5 ]
[.36845 .54078 0 4.5 ]
[.36845 .61803 -6 -4.5 ]
[.36845 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .23176 m
.14286 .23801 L
s
[(-2)] .14286 .21926 0 1 Mshowa
.61905 .23176 m
.61905 .23801 L
s
[(2)] .61905 .21926 0 1 Mshowa
.85714 .23176 m
.85714 .23801 L
s
[(4)] .85714 .21926 0 1 Mshowa
.125 Mabswid
.20238 .23176 m
.20238 .23551 L
s
.2619 .23176 m
.2619 .23551 L
s
.32143 .23176 m
.32143 .23551 L
s
.44048 .23176 m
.44048 .23551 L
s
.5 .23176 m
.5 .23551 L
s
.55952 .23176 m
.55952 .23551 L
s
.67857 .23176 m
.67857 .23551 L
s
.7381 .23176 m
.7381 .23551 L
s
.79762 .23176 m
.79762 .23551 L
s
.08333 .23176 m
.08333 .23551 L
s
.02381 .23176 m
.02381 .23551 L
s
.91667 .23176 m
.91667 .23551 L
s
.97619 .23176 m
.97619 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.38095 0 m
.3872 0 L
s
[(-3)] .36845 0 1 0 Mshowa
.38095 .07725 m
.3872 .07725 L
s
[(-2)] .36845 .07725 1 0 Mshowa
.38095 .15451 m
.3872 .15451 L
s
[(-1)] .36845 .15451 1 0 Mshowa
.38095 .30902 m
.3872 .30902 L
s
[(1)] .36845 .30902 1 0 Mshowa
.38095 .38627 m
.3872 .38627 L
s
[(2)] .36845 .38627 1 0 Mshowa
.38095 .46353 m
.3872 .46353 L
s
[(3)] .36845 .46353 1 0 Mshowa
.38095 .54078 m
.3872 .54078 L
s
[(4)] .36845 .54078 1 0 Mshowa
.38095 .61803 m
.3872 .61803 L
s
[(5)] .36845 .61803 1 0 Mshowa
.125 Mabswid
.38095 .01545 m
.3847 .01545 L
s
.38095 .0309 m
.3847 .0309 L
s
.38095 .04635 m
.3847 .04635 L
s
.38095 .0618 m
.3847 .0618 L
s
.38095 .09271 m
.3847 .09271 L
s
.38095 .10816 m
.3847 .10816 L
s
.38095 .12361 m
.3847 .12361 L
s
.38095 .13906 m
.3847 .13906 L
s
.38095 .16996 m
.3847 .16996 L
s
.38095 .18541 m
.3847 .18541 L
s
.38095 .20086 m
.3847 .20086 L
s
.38095 .21631 m
.3847 .21631 L
s
.38095 .24721 m
.3847 .24721 L
s
.38095 .26266 m
.3847 .26266 L
s
.38095 .27812 m
.3847 .27812 L
s
.38095 .29357 m
.3847 .29357 L
s
.38095 .32447 m
.3847 .32447 L
s
.38095 .33992 m
.3847 .33992 L
s
.38095 .35537 m
.3847 .35537 L
s
.38095 .37082 m
.3847 .37082 L
s
.38095 .40172 m
.3847 .40172 L
s
.38095 .41717 m
.3847 .41717 L
s
.38095 .43262 m
.3847 .43262 L
s
.38095 .44807 m
.3847 .44807 L
s
.38095 .47898 m
.3847 .47898 L
s
.38095 .49443 m
.3847 .49443 L
s
.38095 .50988 m
.3847 .50988 L
s
.38095 .52533 m
.3847 .52533 L
s
.38095 .55623 m
.3847 .55623 L
s
.38095 .57168 m
.3847 .57168 L
s
.38095 .58713 m
.3847 .58713 L
s
.38095 .60258 m
.3847 .60258 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.22105 .61803 m
.22495 .57578 L
.24367 .42146 L
.2643 .2966 L
.28371 .21294 L
.29461 .17751 L
.30459 .1512 L
.31378 .13147 L
.32357 .11461 L
.33432 .10044 L
.3443 .09078 L
.34965 .08682 L
.35458 .08385 L
.35999 .0813 L
.36275 .08026 L
.36571 .07933 L
.36831 .07866 L
.37068 .07817 L
.37306 .07779 L
.37532 .07752 L
.3766 .07741 L
.37729 .07737 L
.37795 .07733 L
.3791 .07728 L
.38038 .07726 L
.38105 .07725 L
.38176 .07726 L
.38302 .07729 L
.38373 .07732 L
.38439 .07735 L
.38588 .07745 L
.38715 .07756 L
.3885 .0777 L
.39093 .07802 L
.3964 .07904 L
.40113 .08023 L
.40633 .08183 L
.42492 .08966 L
.44437 .1005 L
.46526 .11403 L
.50654 .14318 L
.5463 .17096 L
.58454 .19543 L
.62524 .21814 L
.66442 .23658 L
.70606 .25267 L
.74618 .26516 L
.78478 .27478 L
.82584 .28286 L
.86538 .28894 L
Mistroke
.9034 .29351 L
.94388 .29728 L
.97619 .29965 L
Mfstroke
0 1 0 r
.20682 .61803 m
.22495 .48686 L
.24367 .38398 L
.2643 .30074 L
.28371 .24497 L
.29461 .22135 L
.30459 .20381 L
.31378 .19065 L
.32357 .17941 L
.33432 .16997 L
.3443 .16353 L
.34965 .16088 L
.35458 .15891 L
.35999 .1572 L
.36275 .15651 L
.36571 .15589 L
.36831 .15544 L
.37068 .15512 L
.37306 .15486 L
.37532 .15469 L
.3766 .15461 L
.37729 .15458 L
.37795 .15456 L
.3791 .15453 L
.38038 .15451 L
.38105 .15451 L
.38176 .15451 L
.38302 .15453 L
.38373 .15455 L
.38439 .15457 L
.38588 .15464 L
.38715 .15471 L
.3885 .15481 L
.39093 .15502 L
.3964 .1557 L
.40113 .15649 L
.40633 .15756 L
.42492 .16278 L
.44437 .17 L
.46526 .17902 L
.50654 .19846 L
.5463 .21698 L
.58454 .23329 L
.62524 .24843 L
.66442 .26072 L
.70606 .27145 L
.74618 .27978 L
.78478 .28619 L
.82584 .29158 L
.86538 .29563 L
Mistroke
.9034 .29868 L
.94388 .30119 L
.97619 .30277 L
Mfstroke
0 0 1 r
.17712 .61803 m
.18653 .55943 L
.20651 .46464 L
.22495 .39794 L
.24367 .3465 L
.2643 .30488 L
.28371 .27699 L
.29461 .26518 L
.30459 .25641 L
.31378 .24983 L
.32357 .24422 L
.33432 .23949 L
.3443 .23627 L
.34965 .23495 L
.35458 .23396 L
.35999 .23311 L
.36275 .23276 L
.36571 .23245 L
.36831 .23223 L
.37068 .23207 L
.37306 .23194 L
.37532 .23185 L
.3766 .23182 L
.37729 .2318 L
.37795 .23179 L
.3791 .23177 L
.38038 .23176 L
.38105 .23176 L
.38176 .23176 L
.38302 .23177 L
.38373 .23178 L
.38439 .23179 L
.38588 .23183 L
.38715 .23186 L
.3885 .23191 L
.39093 .23202 L
.3964 .23236 L
.40113 .23275 L
.40633 .23329 L
.42492 .2359 L
.44437 .23951 L
.46526 .24402 L
.50654 .25374 L
.5463 .263 L
.58454 .27116 L
.62524 .27873 L
.66442 .28487 L
.70606 .29024 L
.74618 .2944 L
.78478 .2976 L
Mistroke
.82584 .3003 L
.86538 .30232 L
.9034 .30385 L
.94388 .30511 L
.97619 .30589 L
Mfstroke
1 .502 1 r
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.886 .478 .114 r
.17712 0 m
.18653 .0586 L
.20651 .15339 L
.22495 .2201 L
.24367 .27154 L
.2643 .31316 L
.28371 .34104 L
.29461 .35285 L
.30459 .36162 L
.31378 .3682 L
.32357 .37382 L
.33432 .37854 L
.3443 .38176 L
.34965 .38308 L
.35458 .38407 L
.35999 .38492 L
.36275 .38527 L
.36571 .38558 L
.36831 .3858 L
.37068 .38597 L
.37306 .38609 L
.37532 .38618 L
.3766 .38622 L
.37729 .38623 L
.37795 .38625 L
.3791 .38626 L
.38038 .38627 L
.38105 .38627 L
.38176 .38627 L
.38302 .38626 L
.38373 .38625 L
.38439 .38624 L
.38588 .38621 L
.38715 .38617 L
.3885 .38612 L
.39093 .38601 L
.3964 .38567 L
.40113 .38528 L
.40633 .38475 L
.42492 .38214 L
.44437 .37852 L
.46526 .37401 L
.50654 .3643 L
.5463 .35503 L
.58454 .34688 L
.62524 .33931 L
.66442 .33316 L
.70606 .3278 L
.74618 .32364 L
.78478 .32043 L
Mistroke
.82584 .31774 L
.86538 .31571 L
.9034 .31419 L
.94388 .31293 L
.97619 .31214 L
Mfstroke
.753 .753 .753 r
.20682 0 m
.22495 .13117 L
.24367 .23405 L
.2643 .3173 L
.28371 .37307 L
.29461 .39669 L
.30459 .41423 L
.31378 .42738 L
.32357 .43862 L
.33432 .44807 L
.3443 .45451 L
.34965 .45715 L
.35458 .45913 L
.35999 .46083 L
.36275 .46152 L
.36571 .46214 L
.36831 .46259 L
.37068 .46292 L
.37306 .46317 L
.37532 .46335 L
.3766 .46342 L
.37729 .46345 L
.37795 .46348 L
.3791 .46351 L
.38038 .46352 L
.38105 .46353 L
.38176 .46352 L
.38302 .4635 L
.38373 .46348 L
.38439 .46346 L
.38588 .4634 L
.38715 .46332 L
.3885 .46323 L
.39093 .46301 L
.3964 .46233 L
.40113 .46154 L
.40633 .46048 L
.42492 .45525 L
.44437 .44803 L
.46526 .43901 L
.50654 .41958 L
.5463 .40105 L
.58454 .38474 L
.62524 .3696 L
.66442 .35731 L
.70606 .34658 L
.74618 .33826 L
.78478 .33184 L
.82584 .32645 L
.86538 .3224 L
Mistroke
.9034 .31936 L
.94388 .31684 L
.97619 .31526 L
Mfstroke
.416 .467 .408 r
.22105 0 m
.22495 .04225 L
.24367 .19657 L
.2643 .32143 L
.28371 .40509 L
.29461 .44052 L
.30459 .46683 L
.31378 .48656 L
.32357 .50342 L
.33432 .51759 L
.3443 .52725 L
.34965 .53122 L
.35458 .53418 L
.35999 .53674 L
.36275 .53778 L
.36571 .53871 L
.36831 .53938 L
.37068 .53987 L
.37306 .54025 L
.37532 .54051 L
.3766 .54062 L
.37729 .54067 L
.37795 .5407 L
.3791 .54075 L
.38038 .54078 L
.38105 .54078 L
.38176 .54077 L
.38302 .54075 L
.38373 .54072 L
.38439 .54069 L
.38588 .54059 L
.38715 .54048 L
.3885 .54033 L
.39093 .54001 L
.3964 .53899 L
.40113 .5378 L
.40633 .5362 L
.42492 .52837 L
.44437 .51754 L
.46526 .50401 L
.50654 .47486 L
.5463 .44707 L
.58454 .4226 L
.62524 .39989 L
.66442 .38146 L
.70606 .36536 L
.74618 .35287 L
.78478 .34326 L
.82584 .33517 L
.86538 .3291 L
Mistroke
.9034 .32453 L
.94388 .32075 L
.97619 .31839 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185.063},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00JP3oool0103Z^W80000000000000VmBm0?ooo`00
J@3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zok`0oooo000i0?ooo`030>9j7@3oool0oooo00H0
oooo00D0`<300?ooo`3oool0oooo06YgJ00T0?ooo`030=BK00000000VmCo00D0oooo0`00002e0?oo
o`00>@3oool00`3RNQd0oooo0?ooo`060?ooo`050<30`03oool0oooo0?ooo`1ZMfP0703oool00`3o
e9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0Vg:j1@3oool00`000000oooo0?oo
o`2e0?ooo`00>@3oool00`3RNQd0oooo0?ooo`060?ooo`050<30`03oool0oooo0?ooo`1ZMfP08P3o
ool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0]@3oool003X0oooo
00<0hWXM0?ooo`3oool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02<0oooo00@0onZj07800000
0000VmCo1@3oool00`000000oooo0?ooo`2e0?ooo`00>P3oool00`3RNQd0oooo0?ooo`060?ooo`04
0<30`03oool0oooo06YgJ2`0oooo0P00002f0?ooo`00>P3oool00`3RNQd0oooo0?ooo`060?ooo`04
0<30`03oool0oooo06YgJ2`0oooo00<000000?ooo`3oool0]@3oool003X0oooo00<0hWXM0?ooo`3o
ool01P3oool01030`<00oooo0?ooo`1ZMfP/0?ooo`030000003oool0oooo0;D0oooo000j0?ooo`03
0>9j7@3oool0oooo00H0oooo00D0`<300?ooo`3oool0oooo06YgJ00[0?ooo`030000003oool0oooo
0;D0oooo000j0?ooo`030>9j7@3oool0oooo00H0oooo00D0`<300?ooo`3oool0oooo06YgJ00[0?oo
o`030000003oool0oooo0;D0oooo000k0?ooo`030>9j7@3oool0oooo00D0oooo00D0`<300?ooo`3o
ool0oooo06YgJ00[0?ooo`800000]P3oool003/0oooo00<0hWXM0?ooo`3oool01@3oool01@30`<00
oooo0?ooo`3oool0JWMX02/0oooo00<000000?ooo`3oool0]@3oool003/0oooo00<0hWXM0?ooo`3o
ool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02/0oooo00<000000?ooo`3oool0]@3oool003/0
oooo00<0hWXM0?ooo`3oool01P3oool01030`<00oooo0?ooo`1ZMfP[0?ooo`030000003oool0oooo
0;D0oooo000k0?ooo`030>9j7@3oool0oooo00H0oooo00@0`<300?ooo`3oool0JWMX:`3oool20000
0;H0oooo000k0?ooo`030>9j7@3oool0oooo00H0oooo00@0`<300?ooo`3oool0JWMX:`3oool00`00
0000oooo0?ooo`2e0?ooo`00?03oool00`3RNQd0oooo0?ooo`050?ooo`040<30`03oool0oooo06Yg
J2/0oooo00<000000?ooo`3oool0]@3oool003`0oooo00<0hWXM0?ooo`3oool01@3oool01030`<00
oooo0?ooo`1ZMfP[0?ooo`030000003oool0oooo0;D0oooo000l0?ooo`030>9j7@3oool0oooo00D0
oooo00D0`<300?ooo`3oool0oooo06YgJ00Z0?ooo`800000]P3oool003`0oooo00<0hWXM0?ooo`3o
ool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02X0oooo00<000000?ooo`3oool0]@3oool003`0
oooo00<0hWXM0?ooo`3oool01P3oool01030`<00oooo0?ooo`1ZMfPZ0?ooo`030000003oool0oooo
0;D0oooo000m0?ooo`030>9j7@3oool0oooo00D0oooo00@0`<300?ooo`3oool0JWMX803oool01P3o
e9/00000000000000000002K0=Coo`@0oooo00<000000?ooo`3oool0]@3oool003d0oooo00<0hWXM
0?ooo`3oool01@3oool01030`<00oooo0?ooo`1ZMfPQ0?ooo`030;Yb000009/0e?oo00H0oooo00<0
00000?ooo`3oool0]@3oool003d0oooo00<0hWXM0?ooo`3oool01@3oool01030`<00oooo0?ooo`1Z
MfPR0?ooo`040?oDV`000000VmCo0?ooo`T0o`00/`3oool003d0oooo00<0hWXM0?ooo`3oool01@3o
ool01030`<00oooo0?ooo`1ZMfPJ0?ooo`030?oDV`00000000000080000000D0VmCo0?ooo`3oool0
oooo0?ooe0020?l000@0oooo00<000000?ooo`3oool00P3oool40?l00:l0oooo000n0?ooo`030>9j
7@3oool0oooo00@0oooo00@0`<300?ooo`3oool0JWMX803oool01P3oj[X0LW:j0?ooo`3o0000V`2K
0=Coo`@0oooo00<000000?ooo`3oool01P3oool20?l00:d0oooo000n0?ooo`030>9j7@3oool0oooo
00@0oooo00@0`<300?ooo`3oool0JWMX8@3oool20?l000030000001b^^X0oooo00@0oooo00<00000
0?ooo`3oool0203oool20?l00:/0oooo000n0?ooo`030>9j7@3oool0oooo00D0oooo00@0`<300?oo
o`3oool0JWMX7`3oool00`3o0000oooo0?ooo`070?ooo`8000002`3oool20?l00:T0oooo000n0?oo
o`030>9j7@3oool0oooo00D0oooo00@0`<300?ooo`3oool0JWMX7@3oool20?l000X0oooo00<00000
0?ooo`3oool0303oool20?l00:L0oooo000o0?ooo`030>9j7@3oool0oooo00@0oooo00@0`<300?oo
o`3oool0JWMX703oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo0P3o002U
0?ooo`00?`3oool00`3RNQd0oooo0?ooo`040?ooo`040<30`03oool0oooo06YgJ1/0oooo00<0o`00
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`80o`00X`3oool003l0oooo00<0hWXM0?oo
o`3oool0103oool01030`<00oooo0?ooo`1ZMfPJ0?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`2P0?ooo`00?`3oool00`3RNQd0oooo0?ooo`040?oo
o`040<30`03oool0oooo06YgJ1X0oooo00<0o`000?ooo`3oool0303oool2000001@0oooo0P3o002P
0?ooo`00?`3oool00`3RNQd0oooo0?ooo`040?ooo`040<30`03oool0oooo06YgJ1T0oooo00<0o`00
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo09d0oooo00100?oo
o`030>9j7@3oool0oooo00<0oooo00@0`<300?ooo`3oool0JWMX603oool00`3o0000oooo0?ooo`0>
0?ooo`030000003oool0oooo01H0oooo0P3o002M0?ooo`00@03oool00`3RNQd0oooo0?ooo`040?oo
o`030<30`03oool0JWMX01P0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo09X0oooo00100?ooo`030>9j7@3oool0oooo00@0oooo00@0`<300?ooo`3o
ool0JWMX5P3oool00`3o0000oooo0?ooo`0?0?ooo`8000006P3oool20?l009X0oooo00100?ooo`03
0>9j7@3oool0oooo00@0oooo00@0`<300?ooo`3oool0JWMX5P3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0U`3oool00440oooo00<0hWXM0?ooo`3o
ool00`3oool01030`<00oooo0?ooo`1ZMfPE0?ooo`030?l0003oool0oooo0100oooo00<000000?oo
o`3oool0703oool20?l009L0oooo00110?ooo`030>9j7@3oool0oooo00<0oooo00@0`<300?ooo`3o
ool0JWMX503oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool0U03oool00440oooo00<0hWXM0?ooo`3oool00`3oool01030`<00oooo0?ooo`1ZMfPD0?oo
o`030?l0003oool0oooo0140oooo0P00000P0?ooo`80o`00U03oool00440oooo00<0hWXM0?ooo`3o
ool0103oool00`30`<00oooo06YgJ00C0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`2A0?ooo`00@P3oool00`3RNQd0oooo0?ooo`030?ooo`030<30
`03oool0JWMX01<0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0R0?ooo`80o`00
T@3oool00480oooo00<0hWXM0?ooo`3oool00`3oool00`30`<00oooo06YgJ00B0?ooo`030?l0003o
ool0oooo00T0oooo00H0oooD09/00000000000000000LP2jj_l40?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0SP3oool00480oooo00<0hWXM0?ooo`3oool00`3oool01030`<00oooo
0?ooo`1ZMfPA0?ooo`030?l0003oool0oooo00/0oooo00<0omBK07:jjP3oool01@3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo08d0oooo00120?ooo`030>9j7@3oool0oooo00<0oooo
00@0`<300?ooo`3oool0JWMX4@3oool00`3o0000oooo0?ooo`0;0?ooo`030?oDV`1b^^X00?l000`0
0?l08P3oool20?l008d0oooo00130?ooo`030>9j7@3oool0oooo0080oooo00@0`<300?ooo`3oool0
JWMX403oool00`3o0000oooo0?ooo`040?ooo`030?oDV`00000000000080000000D0VmCo0?ooo`3o
ool0omBK003o00060?ooo`030000003oool0oooo00@0oooo0`00o`0Q0?ooo`030?l0003oool0oooo
08X0oooo00130?ooo`030>9j7@3oool0oooo00<0oooo00<0`<300?ooo`1ZMfP0403oool00`3o0000
oooo0?ooo`0:0?ooo`<00?l000<0L[[Z0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`@0
0?l07P3oool00`3o0000oooo0?ooo`290?ooo`00@`3oool00`3RNQd0oooo0?ooo`030?ooo`030<30
`03oool0JWMX0100oooo00<0o`000?ooo`3oool0203oool2003o00040?ooo`3oe9/0000007:jjPH0
oooo00<000000?ooo`3oool02`3oool3003o01`0oooo0P3o00290?ooo`00@`3oool00`3RNQd0oooo
0?ooo`030?ooo`030<30`03oool0JWMX0100oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo
0?ooo`0:0?ooo`8000003`3oool2003o01`0oooo00<0o`000?ooo`3oool0QP3oool004@0oooo00<0
hWXM0?ooo`3oool00P3oool00`30`<00oooo06YgJ00?0?ooo`030?l0003oool0oooo00L0oooo00<0
0?l00?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`800?l06`3oool20?l008H0oooo0014
0?ooo`030>9j7@3oool0oooo0080oooo00<0`<300?ooo`1ZMfP03`3oool00`3o0000oooo0?ooo`06
0?ooo`03003o003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool2003o01/0oooo00<0o`00
0?ooo`3oool0P`3oool004@0oooo00<0hWXM0?ooo`3oool00P3oool00`30`<00oooo06YgJ00?0?oo
o`030?l0003oool0oooo00D0oooo00<00?l00?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?oo
o`<00?l06@3oool20?l008<0oooo00140?ooo`030>9j7@3oool0oooo00<0oooo00<0`<300?ooo`1Z
MfP03@3oool00`3o0000oooo0?ooo`050?ooo`03003o003oool0oooo00h0oooo0P00000H0?ooo`80
0?l06@3oool20?l00840oooo00150?ooo`030>9j7@3oool0oooo0080oooo00<0`<300?ooo`1ZMfP0
3@3oool00`3o0000oooo0?ooo`040?ooo`03003o003oool0oooo00l0oooo00<000000?ooo`3oool0
6@3oool2003o01T0oooo00<0o`000?ooo`3oool0OP3oool00300oooo00H0omBK0000000000000000
0000V`3Dool?0?ooo`030>9j7@3oool0oooo0080oooo00<0`<300?ooo`1ZMfP0303oool00`3o0000
oooo0?ooo`040?ooo`03003o003oool0oooo0100oooo00<000000?ooo`3oool06`3oool3003o01L0
oooo0P3o00060?ooo`060?oDV`00000000000000000009/0e?oo@03oool0103Z^W8000000000LP2j
j_l^0?ooo`00<@3oool00`2jLP00002K0=Coo`0A0?ooo`030>9j7@3oool0oooo0080oooo00<0`<30
0?ooo`1ZMfP0303oool00`3o0000oooo0?ooo`030?ooo`03003o003oool0oooo0140oooo00<00000
0?ooo`3oool07P3oool2003o01L0oooo00<0o`000?ooo`3oool0103oool00`2jLP00002K0=Coo`13
0?ooo`030?oDV`1b^^X0oooo02h0oooo000b0?ooo`030?oDV`000000VmCo0100oooo00<0hWXM0?oo
o`3oool00P3oool00`30`<00oooo06YgJ00<0?ooo`030?l0003oool0oooo0080oooo00<00?l00?oo
o`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`<00?l05@3oool20?l000D0oooo00<0omBK0000
002Ke?l0?`3oool01P3oom@0V`00000000000000001b0;[Zobh0oooo000Z0?ooo`030?oDV`000000
00000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?lA0?ooo`070>9j7@3oool0oooo0?ooo`30
`<00oooo06YgJ00;0?ooo`030?l0003oool0oooo00<0oooo00<00?l00?ooo`3oool04P3oool20000
02@0oooo0P00o`0E0?ooo`030?l0003oool0oooo00<0oooo00<0oooD0=CDo`3oool0?`3oool0103D
V`00VmCo0?oDV`1b^^X_0?ooo`00<03oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooa00oooo00<0
hWXM0?ooo`3oool00P3oool00`30`<00JWMX0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
0?l00?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`800?l0503oool20?l000060?oZ^P1b
L[X0oooo0?ooe02K09/0e?oo?`3oool0103oom@0V`1b0;ZjV`1b^^X_0?ooo`00<@3oool0103Z^W80
00000000001b^^XA0?ooo`030>9j7@3oool0oooo0080oooo00<0`<300?ooo`1ZMfP02@3oool00`3o
0000oooo0?ooo`030?ooo`03003o003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool2003o
01@0oooo0P3o00020000000307:jjP3oool0oooo03l0oooo00<0onZj0780001b^^X0;`3oool004H0
oooo00<0hWXM0?ooo`3oool00P3oool00`30`<00oooo06YgJ0090?ooo`030?l0003oool0oooo0080
oooo00<00?l00?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`800?l0503oool00`3o0000
oooo0?ooo`1c0?ooo`00A`3oool01`3RNQd0oooo0?ooo`3oool0`<300?ooo`1ZMfP02@3oool00`3o
0000oooo0?ooo`020?ooo`03003o003oool0oooo01@0oooo0P00000/0?ooo`<00?l04P3oool20?l0
07<0oooo00170?ooo`070>9j7@3oool0oooo0?ooo`30`<00oooo06YgJ0090?ooo`050?l0003oool0
oooo0?ooo`00o`005`3oool00`000000oooo0?ooo`0^0?ooo`800?l04P3oool20?l00740oooo0017
0?ooo`070>9j7@3oool0oooo0?ooo`30`<00oooo06YgJ0080?ooo`030?l0003oool0oooo0080oooo
00<00?l00?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?ooo`800?l04P3oool20?l006l0oooo
00180?ooo`060>9j7@3oool0oooo0?ooo`30`<00JWMX203oool01@3o0000oooo0?ooo`3oool00?l0
01P0oooo00<000000?ooo`3oool0<P3oool2003o0180oooo0P3o001]0?ooo`00B03oool01`3RNQd0
oooo0?ooo`3oool0`<300?ooo`1ZMfP01`3oool01@3o0000oooo0?ooo`3oool00?l001P0oooo00<0
00000?ooo`3oool0=03oool2003o0180oooo0P3o001[0?ooo`001`3ooom1000000070>9j7@000000
000000000030`<00000006YgJ007000000040?l0000000000000003o010000004`000?l_000000<0
0?l04@0000020?l006400000203oool000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool01P3RNQd0oooo
0?ooo`30`<00oooo06YgJ080oooo00<000000?ooo`3oool00P3oool00`3o0000oooo003o00090?oo
o`030000003oool0oooo00<0oooo0P000?l90?ooo`030000003oool0oooo00L0oooo1@000?l20?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`<00?l0103oool00`000000oooo0?ooo`090?ooo`<0o`000P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool004T0oooo00H0hWXM0?ooo`3o
ool0`<300?ooo`1ZMfP60?ooo`040?l0003oool0oooo003o00`0oooo0`000?l;0?ooo`030000003o
ool0oooo00`0oooo1P000?lZ0?ooo`800?l04@3oool20?l006@0oooo00190?ooo`060>9j7@3oool0
oooo0?ooo`30`<00JWMX1P3oool00`3o0000oooo003o000;0?ooo`80003o3P3oool00`000000oooo
0?ooo`0B0?ooo`D0003o9`3oool3003o0100oooo0P3o001R0?ooo`00BP3oool01@3RNQd0oooo0?oo
o`30`<00JWMX00H0oooo00<0o`000?ooo`00o`002@3oool20000oa00oooo0P00000H0?ooo`@0003o
9P3oool3003o00l0oooo0`3o001O0?ooo`00BP3oool01P3RNQd0oooo0?ooo`30`<00oooo06YgJ0D0
oooo00<0o`00003o003oool0203oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo01/0
oooo10000?lU0?ooo`<00?l03`3oool20?l005d0oooo001:0?ooo`060>9j7@3oool0oooo0<30`03o
ool0JWMX103oool00`3o0000oooo003o00070?ooo`80003o4`3oool00`000000oooo0?ooo`0O0?oo
o`D0003o8`3oool2003o00l0oooo0`3o001J0?ooo`00B`3oool01@3RNQd0oooo0?ooo`30`<00JWMX
00@0oooo00<0o`000?ooo`00o`001P3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo
02@0oooo1P000?lO0?ooo`<00?l03`3oool40?l005H0oooo001;0?ooo`050>9j7@3oool0oooo0<30
`01ZMfP0103oool00`3o00000?l00?ooo`050?ooo`030000o`3oool0oooo01@0oooo0P00000[0?oo
o`@0003o7P3oool3003o0100oooo103o001B0?ooo`00B`3oool01@3RNQd0oooo0?ooo`30`<00JWMX
00@0oooo00<0o`00003o003oool0103oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo
02h0oooo10000?lM0?ooo`@00?l0403oool30?l004l0oooo001<0?ooo`040>9j7@3oool0`<3006Yg
J0@0oooo00<0o`00003o003oool00`3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo
0380oooo10000?lM0?ooo`@00?l03`3oool40?l004/0oooo001<0?ooo`050>9j7@3oool0oooo0<30
`01ZMfP00P3oool00`3o00000?l00?ooo`020?ooo`80003o6@3oool00`000000oooo0?ooo`0f0?oo
o`@0003o7@3oool5003o00h0oooo103o00170?ooo`00C03oool01@3RNQd0oooo0?ooo`30`<00JWMX
0080oooo00D0o`00003o003oool0oooo0000o`0K0?ooo`030000003oool0oooo03X0oooo1P000?lL
0?ooo`H00?l0303oool40?l004<0oooo001=0?ooo`040>9j7@3oool0`<3006YgJ080oooo00@0o`00
003o003oool0003o703oool200000440oooo1@000?lM0?ooo`D00?l02`3oool60?l003d0oooo001=
0?ooo`040>9j7@3oool0`<3006YgJ080oooo00@0o`00003o003oool0003o703oool00`000000oooo
0?ooo`150?ooo`H0003o703oool6003o00/0oooo1P3o000g0?ooo`00CP3oool00`3RNQd0oooo06Yg
J0020?ooo`03003o003oool0003o01d0oooo00<000000?ooo`3oool0B`3oool80000oaX0oooo1@00
o`0<0?ooo`H0o`00<@3oool004h0oooo00L0hWXM0?ooo`1ZMfP0oooo0?l00000o`00003o01h0oooo
00<000000?ooo`3oool0D`3oool<0000oa<0oooo1P00o`0<0?ooo`P0o`00:@3oool004l0oooo00H0
hWXM0<30`01ZMfP0o`00003o00000?lN0?ooo`800000H03oool;0000o`h0oooo2@00o`0;0?ooo`/0
o`007P3oool004l0oooo00D0hWXM0<30`01ZMfP00?l00000o`0O0?ooo`030000003oool0oooo06X0
oooo2`000?l<0?ooo`/00?l02`3oool:0?l001@0oooo001@0?ooo`040>9j7@1ZMfP00?l00000oaD0
oooo00H0oooD09/00000000000000000LP2jj_l40?ooo`030000003oool0oooo07D0oooo30000?l;
0?oooaD00?l01P3o000>0?ooo`00D03oool00`3RNQd0JWMX0000o`0H0?ooo`030?oDV`1b^^X0oooo
00D0oooo00<000000?ooo`3oool0P@3ooolP0000o`H00?l03P3oool000h0oooo@`3oP?l00`1ZMfP0
oh3o0?n0o`390?n0o`h0oooo001A0?ooo`0306YgJ03oool0oooo01L0oooo00<0omBK07:jjP3oool0
1@3oool00`000000oooo0?ooo`2R0?ooo`D0hWXM3P3oool00500oooo00<0003o003o001ZMfP05`3o
ool00`2jLY/0e=BK07:jjP060?ooo`030000003oool0oooo0840oooo8@3RNQd50<30`0h0oooo001@
0?ooo`040000o`00o`00JWMX0>9j7AH0oooo00<0omBK0000001b^^X01P3oool00`000000oooo0?oo
o`1f0?ooo`/0hWXM2`3ooolF0<30`0D0JWMX3P3oool004l0oooo00D0003o003o003o0000JWMX0>9j
7@0O0?ooo`030000003oool0oooo06X0oooo303RNQd;0?ooo`/0`<302`3oool;06YgJ1<0oooo001?
0?ooo`060000o`00o`00o`0006YgJ030`<00hWXM7P3oool200000600oooo2`3RNQd?0?ooo`P0`<30
2`3oool;06YgJ1h0oooo001>0?ooo`070000o`3oool00?l00?ooo`1ZMfP0`<300>9j7@0N0?ooo`03
0000003oool0oooo05@0oooo2`3RNQdD0?ooo`H0`<302`3oool806YgJ2T0oooo001>0?ooo`030000
o`3oool00?l00080oooo00<0JWMX0?ooo`3RNQd07@3oool00`000000oooo0?ooo`1;0?ooo`T0hWXM
6@3oool60<30`0/0oooo1P1ZMfPa0?ooo`00C@3oool010000?l0oooo003o003o00020?ooo`0406Yg
J030`<00oooo0>9j7A`0oooo00<000000?ooo`3oool0A@3oool60>9j7A`0oooo1P30`<0<0?ooo`D0
JWMX=`3oool004d0oooo00@0003o0?ooo`00o`00o`000P3oool0101ZMfP0`<300?ooo`3RNQdL0?oo
o`800000@@3oool50>9j7Ad0oooo1@30`<0<0?ooo`H0JWMX?03oool004`0oooo00D0003o0?ooo`3o
ool00?l00?l000020?ooo`0506YgJ030`<00oooo0?ooo`3RNQd06`3oool00`000000oooo0?ooo`0j
0?ooo`H0hWXM703oool60<30`0`0oooo1@1ZMfQ20?ooo`00C03oool01@000?l0oooo0?ooo`00o`00
o`000080oooo00<0JWMX0<30`03oool00P3oool00`3RNQd0oooo0?ooo`0H0?ooo`030000003oool0
oooo03H0oooo103RNQdN0?ooo`@0`<303P3oool406YgJ4L0oooo001<0?ooo`040000o`3oool00?l0
0?l000@0oooo00<0JWMX0<30`03oool00P3oool20>9j7AP0oooo00<000000?ooo`3oool0<P3oool4
0>9j7Ah0oooo1030`<0>0?ooo`@0JWMXB`3oool004/0oooo00D0003o0?ooo`3oool00?l00?l00004
0?ooo`0306YgJ030`<00oooo00@0oooo00<0hWXM0?ooo`3oool05@3oool00`000000oooo0?ooo`0^
0?ooo`@0hWXM7P3oool40<30`0l0oooo0`1ZMfQ?0?ooo`00B`3oool01@000?l0oooo0?ooo`00o`00
o`0000@0oooo00<0JWMX0<30`03oool01@3oool00`3RNQd0oooo0?ooo`0D0?ooo`800000:`3oool4
0>9j7Ah0oooo1030`<0?0?ooo`@0JWMXDP3oool004/0oooo00D0003o0?ooo`3oool00?l00?l00004
0?ooo`0306YgJ03oool0`<3000H0oooo00<0hWXM0?ooo`3oool04`3oool00`000000oooo0?ooo`0T
0?ooo`H0hWXM7`3oool30<30`0l0oooo101ZMfQF0?ooo`00BP3oool01P000?l0oooo0?ooo`00o`00
oooo0?l000@0oooo00<0JWMX0?ooo`30`<001`3oool20>9j7A<0oooo00<000000?ooo`3oool0803o
ool40>9j7B<0oooo0P30`<0?0?ooo`<0JWMXFP3oool004X0oooo00H0003o0?ooo`3oool00?l00?oo
o`3o00050?ooo`0306YgJ030`<00oooo00P0oooo00<0hWXM0?ooo`3oool0403oool00`000000oooo
0?ooo`0L0?ooo`@0hWXM903oool30<30`0l0oooo0P1ZMfQM0?ooo`00BP3oool01@000?l0oooo0?oo
o`00o`00o`0000H0oooo00<0JWMX0?ooo`30`<002@3oool20>9j7A00oooo0P00000I0?ooo`@0hWXM
9@3oool30<30`100oooo0P1ZMfQO0?ooo`00B@3oool01P000?l0oooo0?ooo`3oool00?l00?l000H0
oooo00<0JWMX0?ooo`30`<002`3oool20>9j7@h0oooo00<000000?ooo`3oool04`3oool50>9j7BH0
oooo0`30`<0@0?ooo`<0JWMXH@3oool004T0oooo00H0003o0?ooo`3oool00?l00?ooo`3o00060?oo
o`0406YgJ03oool0oooo0<30`0`0oooo0`3RNQd00`3oool0omBK00000002000000030000V`3Dool0
oooo00<0oooo00<000000?ooo`3oool03@3oool60>9j7BT0oooo0P30`<0A0?ooo`80JWMXI03oool0
04T0oooo00H0003o0?ooo`3oool00?l00?ooo`3o00070?ooo`0306YgJ03oool0`<3000l0oooo0`3R
NQd00`0009/0e?oo0?ooo`050?ooo`030000003oool0oooo00L0oooo1P3RNQd/0?ooo`<0`<30403o
ool306YgJ6H0oooo00180?ooo`070000o`3oool0oooo0?ooo`00o`00oooo0?l000070?ooo`0406Yg
J03oool0oooo0<30`140oooo4P3RNQd_0?ooo`<0`<304@3oool206YgJ6T0oooo00180?ooo`070000
o`3oool0oooo0?ooo`00o`00oooo0?l000070?ooo`0506YgJ03oool0oooo0?ooo`30`<004@3oool0
0`3oom@0e=Co0?ooo`040?ooo`030000003oool0oooo03@0oooo0P30`<0B0?ooo`80JWMXJ`3oool0
04P0oooo00H0003o0?ooo`3oool0oooo003o003o00080?ooo`0506YgJ03oool0oooo0?ooo`30`<00
3P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0<P3oool20<30
`180oooo0P1ZMfQ]0?ooo`00A`3oool01`000?l0oooo0?ooo`3oool00?l00?ooo`3o0000203oool0
0`1ZMfP0oooo0?ooo`020?ooo`030<30`03oool0oooo00`0oooo00@0j[Yb000000000000L[[Z1@3o
ool00`000000oooo0?ooo`0`0?ooo`80`<304P3oool206YgJ6l0oooo00170?ooo`070000o`3oool0
oooo0?ooo`00o`00oooo0?l000090?ooo`0506YgJ03oool0oooo0?ooo`30`<005`3oool00`000000
oooo0?ooo`0^0?ooo`80`<304P3oool206YgJ740oooo00170?ooo`070000o`3oool0oooo0?ooo`00
o`00oooo0?l000090?ooo`0306YgJ03oool0oooo0080oooo00<0`<300?ooo`3oool0503oool20000
02`0oooo0`30`<0B0?ooo`80JWMXL`3oool004H0oooo00<0003o0?ooo`3oool00P3oool00`00o`00
oooo0?l000090?ooo`0306YgJ03oool0oooo0080oooo00<0`<300?ooo`3oool0503oool00`000000
oooo0?ooo`0Y0?ooo`80`<30503oool00`1ZMfP0oooo0?ooo`1c0?ooo`00AP3oool00`000?l0oooo
0?ooo`020?ooo`03003o003oool0o`0000T0oooo00<0JWMX0?ooo`3oool00`3oool00`30`<00oooo
0?ooo`0C0?ooo`030000003oool0oooo02L0oooo0P30`<0D0?ooo`80JWMXMP3oool004H0oooo00<0
003o0?ooo`3oool00P3oool00`00o`00o`000?ooo`0:0?ooo`0306YgJ03oool0oooo0080oooo00<0
`<300?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`80`<30503oool206YgJ7P0oooo0016
0?ooo`070000o`3oool0oooo0?ooo`00o`00oooo0?l0000;0?ooo`0306YgJ03oool0oooo00<0oooo
00<0`<300?ooo`3oool04P3oool2000002@0oooo0P30`<0E0?ooo`0306YgJ03oool0oooo07P0oooo
00150?ooo`030000o`3oool0oooo0080oooo00<00?l00?ooo`3o0000303oool00`1ZMfP0oooo0?oo
o`020?ooo`030<30`03oool0oooo0180oooo00<000000?ooo`3oool0803oool30<30`1D0oooo0P1Z
MfQk0?ooo`00A@3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0o`0000`0oooo00<0JWMX
0?ooo`3oool00`3oool00`30`<00oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo0P30`<0G
0?ooo`0306YgJ03oool0oooo07/0oooo00150?ooo`030000o`3oool0oooo0080oooo00<00?l00?oo
o`3o0000303oool00`1ZMfP0oooo0?ooo`040?ooo`030<30`03oool0oooo0100oooo00<000000?oo
o`3oool0703oool20<30`1L0oooo0P1ZMfQn0?ooo`00A@3oool00`000?l0oooo0?ooo`020?ooo`03
003o003oool0o`0000d0oooo00<0JWMX0?ooo`3oool0103oool00`30`<00oooo0?ooo`0?0?ooo`80
00006P3oool30<30`1P0oooo00<0JWMX0?ooo`3oool0OP3oool004@0oooo00<0003o0?ooo`3oool0
0`3oool00`00o`00oooo0?l0000=0?ooo`0306YgJ03oool0oooo00D0oooo00<0`<300?ooo`3oool0
3P3oool00`000000oooo0?ooo`0G0?ooo`80`<306@3oool206YgJ840oooo00140?ooo`030000o`3o
ool0oooo0080oooo00<00?l00?ooo`3o00003`3oool00`1ZMfP0oooo0?ooo`050?ooo`030<30`03o
ool0oooo00d0oooo00<000000?ooo`3oool05@3oool20<30`1T0oooo0P1ZMfR30?ooo`00A03oool0
0`000?l0oooo0?ooo`020?ooo`03003o003oool0o`0000l0oooo00<0JWMX0?ooo`3oool01P3oool0
0`30`<00oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0P30`<0J0?ooo`0306YgJ03oool0
oooo08<0oooo00140?ooo`030000o`3oool0oooo0080oooo00<00?l00?ooo`3o00003`3oool00`1Z
MfP0oooo0?ooo`070?ooo`030<30`03oool0oooo00/0oooo00<000000?ooo`3oool04@3oool20<30
`1X0oooo0P1ZMfR60?ooo`00@`3oool00`000?l0oooo0?ooo`030?ooo`03003o003oool0o`000100
oooo00<0JWMX0?ooo`3oool01`3oool00`30`<00oooo0?ooo`0:0?ooo`8000003`3oool30<30`1/0
oooo00<0JWMX0?ooo`3oool0QP3oool004<0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo
0?l0000@0?ooo`0306YgJ03oool0oooo00P0oooo0P30`<0:0?ooo`030000003oool0oooo00/0oooo
0`30`<0L0?ooo`80JWMXR@3oool004<0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?l0
000@0?ooo`0306YgJ03oool0oooo00X0oooo0P30`<0200000003002Ke03oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool40<30`1h0oooo00<0JWMX0?ooo`3oool0R@3oool004<0oooo00<0003o
0?ooo`3oool00P3oool01000o`00oooo0?ooo`3o000@0?ooo`0306YgJ03oool0oooo00X0oooo00<0
onZj079b^P30`<000P30`<000`2jj_l0oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`30
`<0P0?ooo`80JWMXS03oool00480oooo00<0003o0?ooo`3oool00`3oool01000o`00oooo0?ooo`3o
000A0?ooo`0306YgJ03oool0oooo00/0oooo00<0e9/00000002Ke?l03030`<0Q0?ooo`80JWMXSP3o
ool00480oooo00<0003o0?ooo`3oool00`3oool01000o`00oooo0?ooo`3o000A0?ooo`0306YgJ03o
ool0oooo00`0oooo00<0oooD09]b^P3oool0103oool00`000000oooo0?ooo`0T0?ooo`0306YgJ03o
ool0oooo08h0oooo00120?ooo`030000o`3oool0oooo00<0oooo00<00?l00?ooo`3o00004P3oool0
0`1ZMfP0oooo0?ooo`090?ooo`060?ooe02K0780^^[o0?ooe02K09/0e?oo103oool00`000000oooo
0?ooo`0R0?ooo`80JWMXT@3oool00480oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?l0
000C0?ooo`0306YgJ03oool0oooo00T0oooo00@0onZj078000000000VmCo1@3oool00`000000oooo
0?ooo`0Q0?ooo`0306YgJ03oool0oooo0940oooo00110?ooo`030000o`3oool0oooo00@0oooo00<0
0?l00?ooo`3o00004`3oool00`1ZMfP0oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<0
JWMX0?ooo`3oool0TP3oool00440oooo00<0003o0?ooo`3oool00`3oool01000o`00oooo0?ooo`3o
000D0?ooo`0306YgJ03oool0oooo0140oooo0P00000O0?ooo`80JWMXU@3oool00440oooo00<0003o
0?ooo`3oool00`3oool01000o`00oooo0?ooo`3o000D0?ooo`0306YgJ03oool0oooo0140oooo00<0
00000?ooo`3oool07@3oool00`1ZMfP0oooo0?ooo`2E0?ooo`00@@3oool00`000?l0oooo0?ooo`03
0?ooo`04003o003oool0oooo0?l001D0oooo00<0JWMX0?ooo`3oool0403oool00`000000oooo0?oo
o`0L0?ooo`0306YgJ03oool0oooo09H0oooo00100?ooo`030000o`3oool0oooo00@0oooo00@00?l0
0?ooo`3oool0o`005P3oool00`1ZMfP0oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo0P1Z
MfRI0?ooo`00@03oool00`000?l0oooo0?ooo`040?ooo`04003o003oool0oooo0?l001H0oooo00<0
JWMX0?ooo`3oool03`3oool2000001X0oooo00<0JWMX0?ooo`3oool0V@3oool00400oooo00<0003o
0?ooo`3oool0103oool00`00o`00oooo0?l0000H0?ooo`0306YgJ03oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool00`1ZMfP0oooo0?ooo`2J0?ooo`00@03oool00`000?l0oooo0?ooo`030?oo
o`04003o003oool0oooo0?l001P0oooo00<0JWMX0?ooo`3oool03P3oool00`000000oooo0?ooo`0F
0?ooo`80JWMXW@3oool003l0oooo00<0003o0?ooo`3oool0103oool01000o`00oooo0?ooo`3o000I
0?ooo`0306YgJ03oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`1ZMfP0oooo0?ooo`2M
0?ooo`00?`3oool00`000?l0oooo0?ooo`040?ooo`04003o003oool0oooo0?l001X0oooo00<0JWMX
0?ooo`3oool0303oool2000001@0oooo0P1ZMfRP0?ooo`00?`3oool00`000?l0oooo0?ooo`040?oo
o`04003o003oool0oooo0?l001X0oooo00<0JWMX0?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`0306YgJ03oool0oooo0:00oooo000o0?ooo`030000o`3oool0oooo00@0oooo00@00?l00?oo
o`3oool0o`006`3oool00`1ZMfP0oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo0P1ZMfRS
0?ooo`00?`3oool00`000?l0oooo0?ooo`040?ooo`04003o003oool0oooo0?l001`0oooo00<0JWMX
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`0306YgJ03oool0oooo0:<0oooo000n0?oo
o`030000o`3oool0oooo00D0oooo00@00?l00?ooo`3oool0o`007@3oool206YgJ0X0oooo00<00000
0?ooo`3oool03@3oool206YgJ:H0oooo000n0?ooo`030000o`3oool0oooo00D0oooo00@00?l00?oo
o`3oool0o`007`3oool00`1ZMfP0oooo0?ooo`070?ooo`800000303oool206YgJ:P0oooo000n0?oo
o`030000o`3oool0oooo00@0oooo00@00?l00?ooo`3oool0o`008@3oool00`1ZMfP0oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo0`1ZMfRZ0?ooo`00?P3oool00`000?l0oooo0?ooo`040?oo
o`04003o003oool0oooo0?l00280oooo0P1ZMfP00`000780^^[o0?ooo`030?ooo`030000003oool0
oooo00H0oooo0P1ZMfR]0?ooo`00?@3oool00`000?l0oooo0?ooo`050?ooo`04003o003oool0oooo
0?l002<0oooo00<0omBK06YgJ01ZMfP0103oool00`000000oooo0?ooo`030?ooo`<0JWMX[`3oool0
03d0oooo00<0003o0?ooo`3oool01@3oool01000o`00oooo0?ooo`3o000P0?ooo`060?ooe02K0000
0000000000000780^^[o2P1ZMfRb0?ooo`00?@3oool00`000?l0oooo0?ooo`050?ooo`04003o003o
ool0oooo0?l00240oooo00@0e9/009_Do`3oe9/0L[[Z1@3oool00`000000oooo0?ooo`2e0?ooo`00
?@3oool00`000?l0oooo0?ooo`050?ooo`04003o003oool0oooo0?l00240oooo00@0oooD09/0LP2j
^Y/0L[[Z1@3oool00`000000oooo0?ooo`2e0?ooo`00?03oool00`000?l0oooo0?ooo`060?ooo`04
003o003oool0oooo0?l00280oooo00<0onZj0780001b^^X01@3oool00`000000oooo0?ooo`2e0?oo
o`00?03oool00`000?l0oooo0?ooo`050?ooo`05003o003oool0oooo0?ooo`3o0000:P3oool20000
0;H0oooo000l0?ooo`030000o`3oool0oooo00D0oooo00D00?l00?ooo`3oool0oooo0?l0000Z0?oo
o`030000003oool0oooo0;D0oooo000l0?ooo`030000o`3oool0oooo00D0oooo00@00?l00?ooo`3o
ool0o`00:`3oool00`000000oooo0?ooo`2e0?ooo`00?03oool00`000?l0oooo0?ooo`050?ooo`04
003o003oool0oooo0?l002/0oooo00<000000?ooo`3oool0]@3oool003/0oooo00<0003o0?ooo`3o
ool01P3oool01000o`00oooo0?ooo`3o000[0?ooo`030000003oool0oooo0;D0oooo000k0?ooo`03
0000o`3oool0oooo00H0oooo00@00?l00?ooo`3oool0o`00:`3oool200000;H0oooo000k0?ooo`03
0000o`3oool0oooo00H0oooo00@00?l00?ooo`3oool0o`00:`3oool00`000000oooo0?ooo`2e0?oo
o`00>`3oool00`000?l0oooo0?ooo`050?ooo`05003o003oool0oooo0?ooo`3o0000:`3oool00`00
0000oooo0?ooo`2e0?ooo`00>`3oool00`000?l0oooo0?ooo`050?ooo`05003o003oool0oooo0?oo
o`3o0000:`3oool00`000000oooo0?ooo`2e0?ooo`00>`3oool00`000?l0oooo0?ooo`050?ooo`05
003o003oool0oooo0?ooo`3o0000:`3oool200000;H0oooo000j0?ooo`030000o`3oool0oooo00H0
oooo00D00?l00?ooo`3oool0oooo0?l0000[0?ooo`030000003oool0oooo0;D0oooo000j0?ooo`03
0000o`3oool0oooo00H0oooo00D00?l00?ooo`3oool0oooo0?l0000[0?ooo`030000003oool0oooo
0;D0oooo000j0?ooo`030000o`3oool0oooo00H0oooo00@00?l00?ooo`3oool0o`00;03oool00`00
0000oooo0?ooo`2e0?ooo`00>P3oool00`000?l0oooo0?ooo`060?ooo`04003o003oool0oooo0?l0
02`0oooo00<000000?ooo`3oool0]@3oool003X0oooo00<0003o0?ooo`3oool01P3oool01000o`00
oooo0?ooo`3o000/0?ooo`800000]P3oool003X0oooo00<0003o0?ooo`3oool01@3oool01@00o`00
oooo0?ooo`3oool0o`0002`0oooo00<000000?ooo`3oool0]@3oool003T0oooo00<0003o0?ooo`3o
ool01P3oool01@00o`00oooo0?ooo`3oool0o`0002<0oooo00@0j[Yb000000000000L[[Z1@3oool0
0`000000oooo0?ooo`2e0?ooo`00>@3oool00`000?l0oooo0?ooo`060?ooo`05003o003oool0oooo
0?ooo`3o00008P3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<000000?ooo`3oool0
]@3oool003T0oooo00<0003o0?ooo`3oool01P3oool01@00o`00oooo0?ooo`3oool0o`0002H0oooo
00<0e9]b0;[Zo`3oool00`3oool300000;D0oooo001Z0?ooo`040=BK000000000000002Ke;d0oooo
001Z0?ooo`030=BKLP2jj_l0oooo0;h0oooo001Z0?ooo`040=BK000000000000002Ke;d0oooo003o
0?ooob`0oooo0000\
\>"],
  ImageRangeCache->{{{137.188, 375.688}, {538, 391}} -> {-8.52283, 19.1689, \
0.0297081, 0.0457799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[y1[1]==-1,c]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c \[Rule] \(-\[ExponentialE]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y1[x]/.c->-E", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1 - \[ExponentialE]\^\(1 - x\)\ \((1 + x)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-3,5},PlotStyle->Thickness[0.01]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.08392 0.0402757 [
[.14286 .07142 -6 -9 ]
[.14286 .07142 6 0 ]
[.61905 .07142 -3 -9 ]
[.61905 .07142 3 0 ]
[.85714 .07142 -3 -9 ]
[.85714 .07142 3 0 ]
[.36845 .00337 -12 -4.5 ]
[.36845 .00337 0 4.5 ]
[.36845 .16447 -6 -4.5 ]
[.36845 .16447 0 4.5 ]
[.36845 .24502 -6 -4.5 ]
[.36845 .24502 0 4.5 ]
[.36845 .32557 -6 -4.5 ]
[.36845 .32557 0 4.5 ]
[.36845 .40613 -6 -4.5 ]
[.36845 .40613 0 4.5 ]
[.36845 .48668 -12 -4.5 ]
[.36845 .48668 0 4.5 ]
[.36845 .56723 -12 -4.5 ]
[.36845 .56723 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .08392 m
.14286 .09017 L
s
[(-2)] .14286 .07142 0 1 Mshowa
.61905 .08392 m
.61905 .09017 L
s
[(2)] .61905 .07142 0 1 Mshowa
.85714 .08392 m
.85714 .09017 L
s
[(4)] .85714 .07142 0 1 Mshowa
.125 Mabswid
.20238 .08392 m
.20238 .08767 L
s
.2619 .08392 m
.2619 .08767 L
s
.32143 .08392 m
.32143 .08767 L
s
.44048 .08392 m
.44048 .08767 L
s
.5 .08392 m
.5 .08767 L
s
.55952 .08392 m
.55952 .08767 L
s
.67857 .08392 m
.67857 .08767 L
s
.7381 .08392 m
.7381 .08767 L
s
.79762 .08392 m
.79762 .08767 L
s
.08333 .08392 m
.08333 .08767 L
s
.02381 .08392 m
.02381 .08767 L
s
.91667 .08392 m
.91667 .08767 L
s
.97619 .08392 m
.97619 .08767 L
s
.25 Mabswid
0 .08392 m
1 .08392 L
s
.38095 .00337 m
.3872 .00337 L
s
[(-2)] .36845 .00337 1 0 Mshowa
.38095 .16447 m
.3872 .16447 L
s
[(2)] .36845 .16447 1 0 Mshowa
.38095 .24502 m
.3872 .24502 L
s
[(4)] .36845 .24502 1 0 Mshowa
.38095 .32557 m
.3872 .32557 L
s
[(6)] .36845 .32557 1 0 Mshowa
.38095 .40613 m
.3872 .40613 L
s
[(8)] .36845 .40613 1 0 Mshowa
.38095 .48668 m
.3872 .48668 L
s
[(10)] .36845 .48668 1 0 Mshowa
.38095 .56723 m
.3872 .56723 L
s
[(12)] .36845 .56723 1 0 Mshowa
.125 Mabswid
.38095 .02351 m
.3847 .02351 L
s
.38095 .04364 m
.3847 .04364 L
s
.38095 .06378 m
.3847 .06378 L
s
.38095 .10406 m
.3847 .10406 L
s
.38095 .1242 m
.3847 .1242 L
s
.38095 .14433 m
.3847 .14433 L
s
.38095 .18461 m
.3847 .18461 L
s
.38095 .20475 m
.3847 .20475 L
s
.38095 .22488 m
.3847 .22488 L
s
.38095 .26516 m
.3847 .26516 L
s
.38095 .2853 m
.3847 .2853 L
s
.38095 .30544 m
.3847 .30544 L
s
.38095 .34571 m
.3847 .34571 L
s
.38095 .36585 m
.3847 .36585 L
s
.38095 .38599 m
.3847 .38599 L
s
.38095 .42626 m
.3847 .42626 L
s
.38095 .4464 m
.3847 .4464 L
s
.38095 .46654 m
.3847 .46654 L
s
.38095 .50681 m
.3847 .50681 L
s
.38095 .52695 m
.3847 .52695 L
s
.38095 .54709 m
.3847 .54709 L
s
.38095 .58737 m
.3847 .58737 L
s
.38095 .6075 m
.3847 .6075 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.17079 .61803 m
.18653 .47907 L
.20651 .34474 L
.22495 .25021 L
.24367 .17731 L
.2643 .11833 L
.28371 .07881 L
.29461 .06208 L
.30459 .04965 L
.31378 .04033 L
.32357 .03236 L
.33432 .02567 L
.3443 .0211 L
.34965 .01923 L
.35458 .01783 L
.35999 .01663 L
.36275 .01613 L
.36571 .01569 L
.36831 .01538 L
.37068 .01515 L
.37306 .01497 L
.37532 .01484 L
.3766 .01479 L
.37729 .01477 L
.37795 .01475 L
.3791 .01473 L
.38038 .01472 L
.38105 .01472 L
.38176 .01472 L
.38302 .01473 L
.38373 .01474 L
.38439 .01476 L
.38588 .01481 L
.38715 .01486 L
.3885 .01493 L
.39093 .01508 L
.3964 .01556 L
.40113 .01612 L
.40633 .01688 L
.42492 .02058 L
.44437 .02569 L
.46526 .03209 L
.50654 .04586 L
.5463 .05898 L
.58454 .07054 L
.62524 .08127 L
.66442 .08998 L
.70606 .09758 L
.74618 .10348 L
.78478 .10802 L
Mistroke
.82584 .11184 L
.86538 .11471 L
.9034 .11687 L
.94388 .11865 L
.97619 .11977 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185.063},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00J03oool01P3oe9/00000000000000000002K0=Co
okd0oooo001Y0?ooo`030;Yb000009/0e?oo00H0oooo00<000000?ooo`3oool0]P3oool006X0oooo
00<0omBK0000002Ke?l01@3oool300000;H0oooo001R0?ooo`030?oDV`00000000000080000000H0
VmCo0?ooo`3oool0oooo0?ooe03De?l50?ooo`030000003oool0oooo0;H0oooo001X0?ooo`060?oZ
^P1bL[X0oooo0?ooe02K09/0e?oo103oool00`000000oooo0?ooo`2f0?ooo`00J@3oool0103Z^W80
00000000001b^^X<00000;80oooo001Y0?oooaH00000[03oool006@0oooo2P0000040?ooo`030000
003oool0oooo00<0oooo3000002W0?ooo`00HP3oool8000000P0oooo0P00000;0?ooo`T00000X`3o
ool00640oooo1000000=0?ooo`030000003oool0oooo00l0oooo1`00002P0?ooo`00H03oool30000
00l0oooo00<000000?ooo`3oool04`3oool7000009`0oooo001O0?ooo`<00000403oool00`000000
oooo0?ooo`0F0?ooo`L00000V@3oool005h0oooo0`00000A0?ooo`030000003oool0oooo01T0oooo
1`00002F0?ooo`00G@3oool300000180oooo00<000000?ooo`3oool0703oool7000009<0oooo000/
0?ooo`060?oDV`00000000000000000009/0e?oo:P3oool3000001<0oooo0P00000P0?ooo`L00000
6@3oool01P3oe9/00000000000000000002K0=Cood80oooo00@0j[Yb000000000780^^[o:`3oool0
02d0oooo00<0^W800000V`3Dool0;03oool2000001@0oooo00<000000?ooo`3oool08P3oool60000
01P0oooo00<0^W800000V`3Dool0A@3oool00`3oe9/0L[[Z0?ooo`0[0?ooo`00;P3oool00`3oe9/0
000009_Do`0Z0?ooo`8000005@3oool00`000000oooo0?ooo`0U0?ooo`H000005P3oool00`3oe9/0
000009_Do`110?ooo`060?ooe02K00000000000000000780^^[o:`3oool002H0oooo00<0omBK0000
000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD0=CDobT0oooo0P00000F0?ooo`030000003o
ool0oooo02L0oooo1`00000D0?ooo`030?ooe03De?l0oooo0440oooo00@0e9/009_Do`3oe9/0L[[Z
;03oool002`0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolW0?ooo`8000005`3oool00`000000
oooo0?ooo`0Z0?ooo`L000003P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cood40oooo00@0oooD
09/0LP2j^Y/0L[[Z;03oool002d0oooo00@0j[Yb000000000000L[[Z:03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02d0oooo1P00000=0?ooo`040>ZjLP000000000007:jjT<0oooo
00<0onZj0780001b^^X0;03oool005P0oooo0P00000H0?ooo`800000<@3oool600000800oooo001G
0?ooo`8000006@3oool00`000000oooo0?ooo`0b0?ooo`L00000O@3oool005L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0e0?ooo`L00000NP3oool005H0oooo0P00000J0?ooo`03
0000003oool0oooo03P0oooo2000001f0?ooo`00EP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03`0oooo2000001b0?ooo`000`3ooooo000002H000000`3oool000X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000/00000103oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool<0000
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`00E03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0500oooo3000001J0?ooo`00D`3oool2000001d0oooo
00<000000?ooo`3oool0EP3oool<000005@0oooo001C0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0G03oool<000004h0oooo001B0?ooo`8000007P3oool2000006<0oooo30000018
0?ooo`00DP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06P0oooo2`0000130?oo
o`00D@3oool2000001l0oooo00<000000?ooo`3oool0KP3ooolA000003L0oooo001A0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0L`3ooolS00000200oooo001@0?ooo`800000803o
ool00`000000oooo0?ooo`1o0?ooob8000005@3oool00500oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2F0?oooaH000002P3oool004l0oooo0P00000Q0?ooo`800000XP3oool;0000
00X0oooo001?0?ooo`8000008@3oool00`000000oooo0?ooo`2f0?ooo`00CP3oool300000240oooo
00<000000?ooo`3oool0]P3oool004h0oooo0P00000R0?ooo`030000003oool0oooo0;H0oooo001>
0?ooo`8000008P3oool00`000000oooo0?ooo`2f0?ooo`00C@3oool300000280oooo00<000000?oo
o`3oool0]P3oool004d0oooo0P00000S0?ooo`800000]`3oool004`0oooo0`00000S0?ooo`030000
003oool0oooo0;H0oooo001<0?ooo`800000903oool00`000000oooo0?ooo`2f0?ooo`00C03oool2
000002@0oooo00<000000?ooo`3oool0]P3oool004/0oooo0`00000J0?ooo`060?oDV`0000000000
0000000009/0e?oo103oool00`000000oooo0?ooo`2f0?ooo`00B`3oool2000001`0oooo00<0^W80
0000V`3Dool01P3oool00`000000oooo0?ooo`2f0?ooo`00B`3oool2000001d0oooo00<0omBK0000
002Ke?l01@3oool300000;H0oooo001:0?ooo`<000007P3oool00`3oom@0e=Co0?ooo`040?ooo`03
0000003oool0oooo0;H0oooo001:0?ooo`800000703oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Co
o`@0oooo00<000000?ooo`3oool0]P3oool004X0oooo0P00000M0?ooo`040>ZjLP000000000007:j
jPD0oooo00<000000?ooo`3oool0]P3oool004T0oooo0`00000V0?ooo`030000003oool0oooo0;H0
oooo00190?ooo`8000009`3oool00`000000oooo0?ooo`2f0?ooo`00B@3oool2000002L0oooo0P00
002g0?ooo`00B03oool3000002L0oooo00<000000?ooo`3oool0]P3oool004P0oooo0P00000X0?oo
o`030000003oool0oooo0;H0oooo00180?ooo`800000:03oool00`000000oooo0?ooo`2f0?ooo`00
B03oool2000002P0oooo00<000000?ooo`3oool0]P3oool004L0oooo0`00000X0?ooo`030000003o
ool0oooo0;H0oooo00170?ooo`800000:@3oool200000;L0oooo00170?ooo`800000:@3oool00`00
0000oooo0?ooo`2f0?ooo`00AP3oool3000002T0oooo00<000000?ooo`3oool0]P3oool004H0oooo
0P00000Z0?ooo`030000003oool0oooo0;H0oooo00160?ooo`800000:P3oool00`000000oooo0?oo
o`2f0?ooo`00AP3oool2000002X0oooo00<000000?ooo`3oool0]P3oool004D0oooo0`00000Z0?oo
o`800000]`3oool004D0oooo0P00000[0?ooo`030000003oool0oooo0;H0oooo00150?ooo`800000
:`3oool00`000000oooo0?ooo`2f0?ooo`00A03oool3000002/0oooo00<000000?ooo`3oool0]P3o
ool004@0oooo0P00000T0?ooo`040>ZjLP000000001b0;[Zo`@0oooo00<000000?ooo`3oool0]P3o
ool004@0oooo0P00000U0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0]P3oool0
04@0oooo0P00000R0?ooo`060?ooe02K00000000000000000780^^[o103oool300000;H0oooo0013
0?ooo`<000008`3oool0103DV`00VmCo0?oDV`1b^^X50?ooo`030000003oool0oooo0;H0oooo0013
0?ooo`800000903oool0103oom@0V`1b0;ZjV`1b^^X50?ooo`030000003oool0oooo0;H0oooo0013
0?ooo`8000009@3oool00`3oj[X0LP0007:jjP050?ooo`030000003oool0oooo0;H0oooo00130?oo
o`800000;@3oool00`000000oooo0?ooo`2f0?ooo`00@`3oool2000002d0oooo0P00002g0?ooo`00
@`3oool2000002d0oooo00<000000?ooo`3oool0]P3oool00480oooo0P00000^0?ooo`030000003o
ool0oooo0;H0oooo00120?ooo`800000;P3oool00`000000oooo0?ooo`2f0?ooo`00@P3oool20000
02h0oooo00<000000?ooo`3oool0]P3oool00480oooo0P00000^0?ooo`030000003oool0oooo0;H0
oooo00120?ooo`800000;P3oool200000;L0oooo00120?ooo`800000;P3oool00`000000oooo0?oo
o`2f0?ooo`00@@3oool2000002l0oooo00<000000?ooo`3oool0]P3oool00440oooo0P00000_0?oo
o`030000003oool0oooo0;H0oooo00110?ooo`800000;`3oool00`000000oooo0?ooo`2f0?ooo`00
@@3oool2000002l0oooo00<000000?ooo`3oool0]P3oool00440oooo0P00000_0?ooo`800000]`3o
ool00400oooo0P00000`0?ooo`030000003oool0oooo0;H0oooo00100?ooo`800000<03oool00`00
0000oooo0?ooo`2f0?ooo`00@03oool200000300oooo00<000000?ooo`3oool0]P3oool00400oooo
0P00000W0?ooo`050?ooe02K000000000000LP2jj_l0103oool00`000000oooo0?ooo`2f0?ooo`00
@03oool2000002L0oooo00D0e9/009_Do`3oool0oooD0=CDo`040?ooo`030000003oool0oooo0;H0
oooo00100?ooo`8000009P3oool01P3oom@0V`0007:jjP3oool0j[Yb09_Do`@0oooo0`00002f0?oo
o`00?`3oool2000002P0oooo00@0^W:K079b0000000007:j1@3oool00`000000oooo0?ooo`2f0?oo
o`00?`3oool2000002P0oooo00<0omBK001b^P3oool01P3oool00`000000oooo0?ooo`2f0?ooo`00
?`3oool2000002T0oooo00@0j[Yb000000000000VmCo103oool00`000000oooo0?ooo`2f0?ooo`00
?`3oool200000340oooo00<000000?ooo`3oool0]P3oool003l0oooo0P00000a0?ooo`030000003o
ool0oooo0;H0oooo000n0?ooo`800000<P3oool200000;L0oooo000n0?ooo`800000<P3oool00`00
0000oooo0?ooo`2f0?ooo`00?P3oool200000380oooo00<000000?ooo`3oool0]P3oool003h0oooo
0P00000b0?ooo`030000003oool0oooo0;H0oooo000n0?ooo`800000<P3oool00`000000oooo0?oo
o`2f0?ooo`00?P3oool200000380oooo00<000000?ooo`3oool0]P3oool003h0oooo0P00000b0?oo
o`800000]`3oool003d0oooo0P00000c0?ooo`030000003oool0oooo0;H0oooo000m0?ooo`800000
<`3oool00`000000oooo0?ooo`2f0?ooo`00?@3oool2000003<0oooo00<000000?ooo`3oool0]P3o
ool003d0oooo0P00000c0?ooo`030000003oool0oooo0;H0oooo000m0?ooo`800000<`3oool00`00
0000oooo0?ooo`2f0?ooo`00?@3oool2000003<0oooo0P00002g0?ooo`00?03oool2000003@0oooo
00<000000?ooo`3oool0]P3oool003`0oooo0P00000d0?ooo`030000003oool0oooo0;H0oooo000l
0?ooo`800000=03oool00`000000oooo0?ooo`2f0?ooo`00?03oool2000002/0oooo00@0e9/00000
00000000L[[Z1@3oool00`000000oooo0?ooo`2f0?ooo`00?03oool2000002X0oooo00D0oooD09^K
e03oool0oooo0;ZK^P050?ooo`030000003oool0oooo0;H0oooo000l0?ooo`800000:`3oool0102j
VkX0oooo0?ooe02KVm@50?ooo`<00000]P3oool003`0oooo0P00000[0?ooo`040=BK000000000000
07:jjPD0oooo00<000000?ooo`3oool0]P3oool003/0oooo0P00000[0?ooo`050?ooe02KL[X0oooo
0?ooe02KL[X01@3oool00`000000oooo0?ooo`2f0?ooo`00>`3oool2000002`0oooo00@0j[Yb0000
00000000VmCo1@3oool00`000000oooo0?ooo`2f0?ooo`00>`3oool2000003D0oooo00<000000?oo
o`3oool0]P3oool003/0oooo0P00000e0?ooo`800000]`3oool003/0oooo0P00000e0?ooo`030000
003oool0oooo0;H0oooo000k0?ooo`800000=@3oool00`000000oooo0?ooo`2f0?ooo`00>P3oool2
000003H0oooo00<000000?ooo`3oool0]P3oool003X0oooo0P00000f0?ooo`030000003oool0oooo
0;H0oooo000j0?ooo`800000=P3oool00`000000oooo0?ooo`2f0?ooo`00>P3oool2000003H0oooo
0P00002g0?ooo`00>P3oool2000003H0oooo00<000000?ooo`3oool0]P3oool003X0oooo0P00000f
0?ooo`030000003oool0oooo0;H0oooo000j0?ooo`800000=P3oool00`000000oooo0?ooo`2f0?oo
o`00>@3oool2000003L0oooo00<000000?ooo`3oool0]P3oool003T0oooo0P00000g0?ooo`030000
003oool0oooo0;H0oooo000i0?ooo`800000=`3oool200000;L0oooo000i0?ooo`800000=`3oool0
0`000000oooo0?ooo`2f0?ooo`00>@3oool2000003L0oooo00<000000?ooo`3oool0]P3oool003T0
oooo0P00000g0?ooo`030000003oool0oooo0;H0oooo000h0?ooo`800000:03oool0203oom@0V`00
000000000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`030000003oool0
oooo0;H0oooo000h0?ooo`800000:P3oool00`3oe9/0L[[Z0?ooo`020?ooo`050;ZK^P3oool0oooo
0;YbV`3Dool0103oool00`000000oooo0?ooo`2f0?ooo`00>03oool2000002X0oooo00H0omBK07:j
jP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo0`00002f0?ooo`00>03oool2
000002X0oooo00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo
00<000000?ooo`3oool0]P3oool003P0oooo0P00000Y0?ooo`030;YbV`3De9/0L[[Z00<0oooo00D0
^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`030000003oool0oooo0;H0oooo000h0?ooo`800000:@3o
ool00`3oe9/0000007:jjP030?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool0
]P3oool003P0oooo0P00000h0?ooo`030000003oool0oooo0;H0oooo000h0?ooo`800000>03oool0
0`000000oooo0?ooo`2f0?ooo`00>03oool2000003P0oooo0P00002g0?ooo`00>03oool2000003P0
oooo00<000000?ooo`3oool0]P3oool003L0oooo0P00000i0?ooo`030000003oool0oooo0;H0oooo
000g0?ooo`800000>@3oool00`000000oooo0?ooo`2f0?ooo`00=`3oool2000003T0oooo00<00000
0?ooo`3oool0]P3oool003L0oooo0P00000i0?ooo`030000003oool0oooo0;H0oooo000g0?ooo`80
0000>@3oool200000;L0oooo000g0?ooo`800000>@3oool00`000000oooo0?ooo`2f0?ooo`00=`3o
ool2000003T0oooo00<000000?ooo`3oool0]P3oool003L0oooo0P00000i0?ooo`030000003oool0
oooo0;H0oooo000g0?ooo`800000>@3oool00`000000oooo0?ooo`2f0?ooo`00=`3oool2000003T0
oooo00<000000?ooo`3oool0]P3oool003H0oooo0P00000j0?ooo`800000]`3oool003H0oooo0P00
000j0?ooo`030000003oool0oooo0;H0oooo000f0?ooo`800000>P3oool00`000000oooo0?ooo`2f
0?ooo`00=P3oool2000003X0oooo00<000000?ooo`3oool0]P3oool003H0oooo0P00000Z0?ooo`07
0?ooe02K00000000000000000780^^[o0?oDV`03000000030000V`3Dool0oooo00<0oooo00<00000
0?ooo`3oool0]P3oool003H0oooo0P00000/0?ooo`030?oDV`1b^^X0oooo0080oooo00<0^W800000
V`3Dool01P3oool00`000000oooo0?ooo`2f0?ooo`00=P3oool2000002`0oooo00<0omBK07:jjP3o
ool00`3oool00`3oe9/0000009_Do`050?ooo`<00000]P3oool003H0oooo0P00000/0?ooo`030?oD
V`1b^^X0oooo00@0oooo00<0oooD0=CDo`3oool0103oool00`000000oooo0?ooo`2f0?ooo`00=P3o
ool2000002/0oooo00<0^W:K0=CDV`1b^^X00P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`@0
oooo00<000000?ooo`3oool0]P3oool003H0oooo0P00000[0?ooo`030?oDV`000000L[[Z00<0oooo
00@0j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`2f0?ooo`00=@3oool2000003/0oooo
00<000000?ooo`3oool0]P3oool003D0oooo0P00000k0?ooo`030000003oool0oooo0;H0oooo000e
0?ooo`800000>`3oool200000;L0oooo000e0?ooo`800000>`3oool00`000000oooo0?ooo`2f0?oo
o`00=@3oool2000003/0oooo00<000000?ooo`3oool0]P3oool003D0oooo0P00000k0?ooo`030000
003oool0oooo0;H0oooo000e0?ooo`800000>`3oool00`000000oooo0?ooo`2f0?ooo`00=@3oool2
000003/0oooo0P00002g0?ooo`00=@3oool2000003/0oooo00<000000?ooo`3oool0]P3oool003D0
oooo0P00000k0?ooo`030000003oool0oooo0;H0oooo000d0?ooo`800000?03oool00`000000oooo
0?ooo`2f0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.688}, {239.438, 92.4375}} -> {-8.23314, \
7.45456, 0.0288043, 0.0851407}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvr,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.231763 0.0772542 [
[.14286 .21926 -6 -9 ]
[.14286 .21926 6 0 ]
[.61905 .21926 -3 -9 ]
[.61905 .21926 3 0 ]
[.85714 .21926 -3 -9 ]
[.85714 .21926 3 0 ]
[.36845 0 -12 -4.5 ]
[.36845 0 0 4.5 ]
[.36845 .07725 -12 -4.5 ]
[.36845 .07725 0 4.5 ]
[.36845 .15451 -12 -4.5 ]
[.36845 .15451 0 4.5 ]
[.36845 .30902 -6 -4.5 ]
[.36845 .30902 0 4.5 ]
[.36845 .38627 -6 -4.5 ]
[.36845 .38627 0 4.5 ]
[.36845 .46353 -6 -4.5 ]
[.36845 .46353 0 4.5 ]
[.36845 .54078 -6 -4.5 ]
[.36845 .54078 0 4.5 ]
[.36845 .61803 -6 -4.5 ]
[.36845 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .23176 m
.14286 .23801 L
s
[(-2)] .14286 .21926 0 1 Mshowa
.61905 .23176 m
.61905 .23801 L
s
[(2)] .61905 .21926 0 1 Mshowa
.85714 .23176 m
.85714 .23801 L
s
[(4)] .85714 .21926 0 1 Mshowa
.125 Mabswid
.20238 .23176 m
.20238 .23551 L
s
.2619 .23176 m
.2619 .23551 L
s
.32143 .23176 m
.32143 .23551 L
s
.44048 .23176 m
.44048 .23551 L
s
.5 .23176 m
.5 .23551 L
s
.55952 .23176 m
.55952 .23551 L
s
.67857 .23176 m
.67857 .23551 L
s
.7381 .23176 m
.7381 .23551 L
s
.79762 .23176 m
.79762 .23551 L
s
.08333 .23176 m
.08333 .23551 L
s
.02381 .23176 m
.02381 .23551 L
s
.91667 .23176 m
.91667 .23551 L
s
.97619 .23176 m
.97619 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.38095 0 m
.3872 0 L
s
[(-3)] .36845 0 1 0 Mshowa
.38095 .07725 m
.3872 .07725 L
s
[(-2)] .36845 .07725 1 0 Mshowa
.38095 .15451 m
.3872 .15451 L
s
[(-1)] .36845 .15451 1 0 Mshowa
.38095 .30902 m
.3872 .30902 L
s
[(1)] .36845 .30902 1 0 Mshowa
.38095 .38627 m
.3872 .38627 L
s
[(2)] .36845 .38627 1 0 Mshowa
.38095 .46353 m
.3872 .46353 L
s
[(3)] .36845 .46353 1 0 Mshowa
.38095 .54078 m
.3872 .54078 L
s
[(4)] .36845 .54078 1 0 Mshowa
.38095 .61803 m
.3872 .61803 L
s
[(5)] .36845 .61803 1 0 Mshowa
.125 Mabswid
.38095 .01545 m
.3847 .01545 L
s
.38095 .0309 m
.3847 .0309 L
s
.38095 .04635 m
.3847 .04635 L
s
.38095 .0618 m
.3847 .0618 L
s
.38095 .09271 m
.3847 .09271 L
s
.38095 .10816 m
.3847 .10816 L
s
.38095 .12361 m
.3847 .12361 L
s
.38095 .13906 m
.3847 .13906 L
s
.38095 .16996 m
.3847 .16996 L
s
.38095 .18541 m
.3847 .18541 L
s
.38095 .20086 m
.3847 .20086 L
s
.38095 .21631 m
.3847 .21631 L
s
.38095 .24721 m
.3847 .24721 L
s
.38095 .26266 m
.3847 .26266 L
s
.38095 .27812 m
.3847 .27812 L
s
.38095 .29357 m
.3847 .29357 L
s
.38095 .32447 m
.3847 .32447 L
s
.38095 .33992 m
.3847 .33992 L
s
.38095 .35537 m
.3847 .35537 L
s
.38095 .37082 m
.3847 .37082 L
s
.38095 .40172 m
.3847 .40172 L
s
.38095 .41717 m
.3847 .41717 L
s
.38095 .43262 m
.3847 .43262 L
s
.38095 .44807 m
.3847 .44807 L
s
.38095 .47898 m
.3847 .47898 L
s
.38095 .49443 m
.3847 .49443 L
s
.38095 .50988 m
.3847 .50988 L
s
.38095 .52533 m
.3847 .52533 L
s
.38095 .55623 m
.3847 .55623 L
s
.38095 .57168 m
.3847 .57168 L
s
.38095 .58713 m
.3847 .58713 L
s
.38095 .60258 m
.3847 .60258 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.22105 .61803 m
.22495 .57578 L
.24367 .42146 L
.2643 .2966 L
.28371 .21294 L
.29461 .17751 L
.30459 .1512 L
.31378 .13147 L
.32357 .11461 L
.33432 .10044 L
.3443 .09078 L
.34965 .08682 L
.35458 .08385 L
.35999 .0813 L
.36275 .08026 L
.36571 .07933 L
.36831 .07866 L
.37068 .07817 L
.37306 .07779 L
.37532 .07752 L
.3766 .07741 L
.37729 .07737 L
.37795 .07733 L
.3791 .07728 L
.38038 .07726 L
.38105 .07725 L
.38176 .07726 L
.38302 .07729 L
.38373 .07732 L
.38439 .07735 L
.38588 .07745 L
.38715 .07756 L
.3885 .0777 L
.39093 .07802 L
.3964 .07904 L
.40113 .08023 L
.40633 .08183 L
.42492 .08966 L
.44437 .1005 L
.46526 .11403 L
.50654 .14318 L
.5463 .17096 L
.58454 .19543 L
.62524 .21814 L
.66442 .23658 L
.70606 .25267 L
.74618 .26516 L
.78478 .27478 L
.82584 .28286 L
.86538 .28894 L
Mistroke
.9034 .29351 L
.94388 .29728 L
.97619 .29965 L
Mfstroke
0 1 0 r
.20682 .61803 m
.22495 .48686 L
.24367 .38398 L
.2643 .30074 L
.28371 .24497 L
.29461 .22135 L
.30459 .20381 L
.31378 .19065 L
.32357 .17941 L
.33432 .16997 L
.3443 .16353 L
.34965 .16088 L
.35458 .15891 L
.35999 .1572 L
.36275 .15651 L
.36571 .15589 L
.36831 .15544 L
.37068 .15512 L
.37306 .15486 L
.37532 .15469 L
.3766 .15461 L
.37729 .15458 L
.37795 .15456 L
.3791 .15453 L
.38038 .15451 L
.38105 .15451 L
.38176 .15451 L
.38302 .15453 L
.38373 .15455 L
.38439 .15457 L
.38588 .15464 L
.38715 .15471 L
.3885 .15481 L
.39093 .15502 L
.3964 .1557 L
.40113 .15649 L
.40633 .15756 L
.42492 .16278 L
.44437 .17 L
.46526 .17902 L
.50654 .19846 L
.5463 .21698 L
.58454 .23329 L
.62524 .24843 L
.66442 .26072 L
.70606 .27145 L
.74618 .27978 L
.78478 .28619 L
.82584 .29158 L
.86538 .29563 L
Mistroke
.9034 .29868 L
.94388 .30119 L
.97619 .30277 L
Mfstroke
0 0 1 r
.17712 .61803 m
.18653 .55943 L
.20651 .46464 L
.22495 .39794 L
.24367 .3465 L
.2643 .30488 L
.28371 .27699 L
.29461 .26518 L
.30459 .25641 L
.31378 .24983 L
.32357 .24422 L
.33432 .23949 L
.3443 .23627 L
.34965 .23495 L
.35458 .23396 L
.35999 .23311 L
.36275 .23276 L
.36571 .23245 L
.36831 .23223 L
.37068 .23207 L
.37306 .23194 L
.37532 .23185 L
.3766 .23182 L
.37729 .2318 L
.37795 .23179 L
.3791 .23177 L
.38038 .23176 L
.38105 .23176 L
.38176 .23176 L
.38302 .23177 L
.38373 .23178 L
.38439 .23179 L
.38588 .23183 L
.38715 .23186 L
.3885 .23191 L
.39093 .23202 L
.3964 .23236 L
.40113 .23275 L
.40633 .23329 L
.42492 .2359 L
.44437 .23951 L
.46526 .24402 L
.50654 .25374 L
.5463 .263 L
.58454 .27116 L
.62524 .27873 L
.66442 .28487 L
.70606 .29024 L
.74618 .2944 L
.78478 .2976 L
Mistroke
.82584 .3003 L
.86538 .30232 L
.9034 .30385 L
.94388 .30511 L
.97619 .30589 L
Mfstroke
1 .502 1 r
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.886 .478 .114 r
.17712 0 m
.18653 .0586 L
.20651 .15339 L
.22495 .2201 L
.24367 .27154 L
.2643 .31316 L
.28371 .34104 L
.29461 .35285 L
.30459 .36162 L
.31378 .3682 L
.32357 .37382 L
.33432 .37854 L
.3443 .38176 L
.34965 .38308 L
.35458 .38407 L
.35999 .38492 L
.36275 .38527 L
.36571 .38558 L
.36831 .3858 L
.37068 .38597 L
.37306 .38609 L
.37532 .38618 L
.3766 .38622 L
.37729 .38623 L
.37795 .38625 L
.3791 .38626 L
.38038 .38627 L
.38105 .38627 L
.38176 .38627 L
.38302 .38626 L
.38373 .38625 L
.38439 .38624 L
.38588 .38621 L
.38715 .38617 L
.3885 .38612 L
.39093 .38601 L
.3964 .38567 L
.40113 .38528 L
.40633 .38475 L
.42492 .38214 L
.44437 .37852 L
.46526 .37401 L
.50654 .3643 L
.5463 .35503 L
.58454 .34688 L
.62524 .33931 L
.66442 .33316 L
.70606 .3278 L
.74618 .32364 L
.78478 .32043 L
Mistroke
.82584 .31774 L
.86538 .31571 L
.9034 .31419 L
.94388 .31293 L
.97619 .31214 L
Mfstroke
.753 .753 .753 r
.20682 0 m
.22495 .13117 L
.24367 .23405 L
.2643 .3173 L
.28371 .37307 L
.29461 .39669 L
.30459 .41423 L
.31378 .42738 L
.32357 .43862 L
.33432 .44807 L
.3443 .45451 L
.34965 .45715 L
.35458 .45913 L
.35999 .46083 L
.36275 .46152 L
.36571 .46214 L
.36831 .46259 L
.37068 .46292 L
.37306 .46317 L
.37532 .46335 L
.3766 .46342 L
.37729 .46345 L
.37795 .46348 L
.3791 .46351 L
.38038 .46352 L
.38105 .46353 L
.38176 .46352 L
.38302 .4635 L
.38373 .46348 L
.38439 .46346 L
.38588 .4634 L
.38715 .46332 L
.3885 .46323 L
.39093 .46301 L
.3964 .46233 L
.40113 .46154 L
.40633 .46048 L
.42492 .45525 L
.44437 .44803 L
.46526 .43901 L
.50654 .41958 L
.5463 .40105 L
.58454 .38474 L
.62524 .3696 L
.66442 .35731 L
.70606 .34658 L
.74618 .33826 L
.78478 .33184 L
.82584 .32645 L
.86538 .3224 L
Mistroke
.9034 .31936 L
.94388 .31684 L
.97619 .31526 L
Mfstroke
.416 .467 .408 r
.22105 0 m
.22495 .04225 L
.24367 .19657 L
.2643 .32143 L
.28371 .40509 L
.29461 .44052 L
.30459 .46683 L
.31378 .48656 L
.32357 .50342 L
.33432 .51759 L
.3443 .52725 L
.34965 .53122 L
.35458 .53418 L
.35999 .53674 L
.36275 .53778 L
.36571 .53871 L
.36831 .53938 L
.37068 .53987 L
.37306 .54025 L
.37532 .54051 L
.3766 .54062 L
.37729 .54067 L
.37795 .5407 L
.3791 .54075 L
.38038 .54078 L
.38105 .54078 L
.38176 .54077 L
.38302 .54075 L
.38373 .54072 L
.38439 .54069 L
.38588 .54059 L
.38715 .54048 L
.3885 .54033 L
.39093 .54001 L
.3964 .53899 L
.40113 .5378 L
.40633 .5362 L
.42492 .52837 L
.44437 .51754 L
.46526 .50401 L
.50654 .47486 L
.5463 .44707 L
.58454 .4226 L
.62524 .39989 L
.66442 .38146 L
.70606 .36536 L
.74618 .35287 L
.78478 .34326 L
.82584 .33517 L
.86538 .3291 L
Mistroke
.9034 .32453 L
.94388 .32075 L
.97619 .31839 L
Mfstroke
0 g
.01 w
.2181 .61803 m
.22495 .55073 L
.24367 .4109 L
.2643 .29777 L
.28371 .22197 L
.29461 .18986 L
.30459 .16602 L
.31378 .14814 L
.32357 .13287 L
.33432 .12003 L
.3443 .11127 L
.34965 .10768 L
.35458 .105 L
.35999 .10268 L
.36275 .10174 L
.36571 .10089 L
.36831 .10029 L
.37068 .09985 L
.37306 .0995 L
.37532 .09926 L
.3766 .09916 L
.37729 .09912 L
.37795 .09909 L
.3791 .09904 L
.38038 .09902 L
.38105 .09902 L
.38176 .09902 L
.38302 .09905 L
.38373 .09907 L
.38439 .0991 L
.38588 .09919 L
.38715 .09929 L
.3885 .09942 L
.39093 .09972 L
.3964 .10064 L
.40113 .10171 L
.40633 .10316 L
.42492 .11026 L
.44437 .12008 L
.46526 .13234 L
.50654 .15875 L
.5463 .18393 L
.58454 .2061 L
.62524 .22668 L
.66442 .24338 L
.70606 .25796 L
.74618 .26928 L
.78478 .27799 L
.82584 .28532 L
.86538 .29082 L
Mistroke
.9034 .29496 L
.94388 .29838 L
.97619 .30053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185.063},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00JP3oool0103Z^W80000000000000VmBm0?ooo`00
J@3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zok`0oooo000i0?ooo`030>9j7@3oool0oooo00H0
oooo00D0`<300?ooo`3oool0oooo06YgJ00T0?ooo`030=BK00000000VmCo00D0oooo0`00002e0?oo
o`00>@3oool00`3RNQd0oooo0?ooo`060?ooo`050<30`03oool0oooo0?ooo`1ZMfP0703oool00`3o
e9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0Vg:j1@3oool00`000000oooo0?oo
o`2e0?ooo`00>@3oool00`3RNQd0oooo0?ooo`060?ooo`050<30`03oool0oooo0?ooo`1ZMfP08P3o
ool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0]@3oool003X0oooo
00<0hWXM0?ooo`3oool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02<0oooo00@0onZj07800000
0000VmCo1@3oool00`000000oooo0?ooo`2e0?ooo`00>P3oool00`3RNQd0oooo0?ooo`060?ooo`04
0<30`03oool0oooo06YgJ2`0oooo0P00002f0?ooo`00>P3oool00`3RNQd0oooo0?ooo`060?ooo`04
0<30`03oool0oooo06YgJ2`0oooo00<000000?ooo`3oool0]@3oool003X0oooo00<0hWXM0?ooo`3o
ool01P3oool01030`<00oooo0?ooo`1ZMfP/0?ooo`030000003oool0oooo0;D0oooo000j0?ooo`03
0>9j7@3oool0oooo00H0oooo00D0`<300?ooo`3oool0oooo06YgJ00[0?ooo`030000003oool0oooo
0;D0oooo000j0?ooo`030>9j7@3oool0oooo00H0oooo00D0`<300?ooo`3oool0oooo06YgJ00[0?oo
o`030000003oool0oooo0;D0oooo000k0?ooo`030>9j7@3oool0oooo00D0oooo00D0`<300?ooo`3o
ool0oooo06YgJ00[0?ooo`800000]P3oool003/0oooo00<0hWXM0?ooo`3oool01@3oool01@30`<00
oooo0?ooo`3oool0JWMX02/0oooo00<000000?ooo`3oool0]@3oool003/0oooo00<0hWXM0?ooo`3o
ool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02/0oooo00<000000?ooo`3oool0]@3oool003/0
oooo00<0hWXM0?ooo`3oool01P3oool01030`<00oooo0?ooo`1ZMfP[0?ooo`030000003oool0oooo
0;D0oooo000k0?ooo`030>9j7@3oool0oooo00H0oooo00@0`<300?ooo`3oool0JWMX:`3oool20000
0;H0oooo000k0?ooo`030>9j7@3oool0oooo00H0oooo00@0`<300?ooo`3oool0JWMX:`3oool00`00
0000oooo0?ooo`2e0?ooo`00?03oool00`3RNQd0oooo0?ooo`050?ooo`040<30`03oool0oooo06Yg
J2/0oooo00<000000?ooo`3oool0]@3oool003`0oooo00<0hWXM0?ooo`3oool01@3oool01030`<00
oooo0?ooo`1ZMfP[0?ooo`030000003oool0oooo0;D0oooo000l0?ooo`030>9j7@3oool0oooo00D0
oooo00D0`<300?ooo`3oool0oooo06YgJ00Z0?ooo`800000]P3oool003`0oooo00<0hWXM0?ooo`3o
ool01@3oool01@30`<00oooo0?ooo`3oool0JWMX02X0oooo00<000000?ooo`3oool0]@3oool003`0
oooo00<0hWXM0?ooo`3oool01P3oool01030`<00oooo0?ooo`1ZMfPZ0?ooo`030000003oool0oooo
0;D0oooo000m0?ooo`030>9j7@3oool0oooo00D0oooo00@0`<300?ooo`3oool0JWMX803oool01P3o
e9/00000000000000000002K0=Coo`@0oooo00<000000?ooo`3oool0]@3oool003d0oooo00<0hWXM
0?ooo`3oool01@3oool01030`<00oooo0?ooo`1ZMfPQ0?ooo`030;Yb000009/0e?oo00H0oooo00<0
00000?ooo`3oool0]@3oool003d0oooo00<0hWXM0?ooo`3oool01@3oool01030`<00oooo0?ooo`1Z
MfPR0?ooo`040?oDV`000000VmCo0?ooo`T0o`00/`3oool003d0oooo00<0hWXM0?ooo`3oool01@3o
ool01030`<00oooo0?ooo`1ZMfPJ0?ooo`030?oDV`00000000000080000000D0VmCo0?ooo`3oool0
oooo0?ooe0020?l000@0oooo00<000000?ooo`3oool00P3oool40?l00:l0oooo000n0?ooo`030>9j
7@3oool0oooo00@0oooo00@0`<300?ooo`3oool0JWMX803oool01P3oj[X0LW:j0?ooo`3o0000V`2K
0=Coo`@0oooo00<000000?ooo`3oool01P3oool20?l00:d0oooo000n0?ooo`030>9j7@3oool0oooo
00@0oooo00@0`<300?ooo`3oool0JWMX8@3oool20?l000030000001b^^X0oooo00@0oooo00<00000
0?ooo`3oool0203oool20?l00:/0oooo000n0?ooo`030>9j7@3oool0oooo00D0oooo00@0`<300?oo
o`3oool0JWMX7`3oool00`3o0000oooo0?ooo`070?ooo`8000002`3oool20?l00:T0oooo000n0?oo
o`030>9j7@3oool0oooo00D0oooo00@0`<300?ooo`3oool0JWMX7@3oool20?l000X0oooo00<00000
0?ooo`3oool0303oool20?l00:L0oooo000o0?ooo`030>9j7@3oool0oooo00@0oooo00@0`<300?oo
o`3oool0JWMX703oool00`3o0000oooo0?ooo`050?ooo``000002P3oool20?l00:D0oooo000o0?oo
o`030>9j7@3oool0oooo00@0oooo00@0`<300?ooo`3oool0JWMX6`3oool00`3o0000oooo0?ooo`04
0?oooa4000002@3oool20?l00:<0oooo000o0?ooo`030>9j7@3oool0oooo00@0oooo00@0`<300?oo
o`3oool0JWMX6P3oool00`3o0000oooo0?ooo`020?ooo`L000000`3oool00`000000oooo0?ooo`03
0?ooo`L00000203oool00`3o0000oooo0?ooo`2P0?ooo`00?`3oool00`3RNQd0oooo0?ooo`040?oo
o`040<30`03oool0oooo06YgJ1X0oooo00@0o`000?ooo`3oool0oooo1@0000060?ooo`8000001`3o
ool6000000L0oooo0P3o002P0?ooo`00?`3oool00`3RNQd0oooo0?ooo`040?ooo`040<30`03oool0
oooo06YgJ1T0oooo00@0o`000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00T0oooo
1@0000070?ooo`030?l0003oool0oooo09d0oooo00100?ooo`030>9j7@3oool0oooo00<0oooo00@0
`<300?ooo`3oool0JWMX603oool0103o0000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3o
ool02`3oool5000000H0oooo0P3o002M0?ooo`00@03oool00`3RNQd0oooo0?ooo`040?ooo`030<30
`03oool0JWMX01P0oooo00@0o`000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00d0
oooo1@0000060?ooo`030?l0003oool0oooo09X0oooo00100?ooo`030>9j7@3oool0oooo00@0oooo
00@0`<300?ooo`3oool0JWMX5P3oool0103o0000oooo0?ooo`3oool2000000`0oooo0P00000@0?oo
o`D000001@3oool20?l009X0oooo00100?ooo`030>9j7@3oool0oooo00@0oooo00@0`<300?ooo`3o
ool0JWMX5P3oool00`3o0000oooo0?ooo`02000000d0oooo00<000000?ooo`3oool04@3oool50000
00D0oooo00<0o`000?ooo`3oool0U`3oool00440oooo00<0hWXM0?ooo`3oool00`3oool01030`<00
oooo0?ooo`1ZMfPE0?ooo`030?l0003oool0oooo008000003P3oool00`000000oooo0?ooo`0C0?oo
o`@000001@3oool20?l009L0oooo00110?ooo`030>9j7@3oool0oooo00<0oooo00@0`<300?ooo`3o
ool0JWMX503oool01@3o0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool05@3oool4
000000D0oooo00<0o`000?ooo`3oool0U03oool00440oooo00<0hWXM0?ooo`3oool00`3oool01030
`<00oooo0?ooo`1ZMfPD0?ooo`030?l0003oool0oooo008000003`3oool2000001L0oooo10000005
0?ooo`80o`00U03oool00440oooo00<0hWXM0?ooo`3oool0103oool00`30`<00oooo06YgJ00C0?oo
o`030?l0003oool0oooo00800000403oool00`000000oooo0?ooo`0H0?ooo`@000001@3oool00`3o
0000oooo0?ooo`2A0?ooo`00@P3oool00`3RNQd0oooo0?ooo`030?ooo`030<30`03oool0JWMX01<0
oooo00@0o`000?ooo`00000000004@3oool00`000000oooo0?ooo`0I0?ooo`@000001@3oool20?l0
0940oooo00120?ooo`030>9j7@3oool0oooo00<0oooo00<0`<300?ooo`1ZMfP04P3oool0103o0000
oooo0?ooo`0000080?ooo`060?ooe02K00000000000000000780^^[o103oool00`000000oooo0?oo
o`0K0?ooo`@000001@3oool00`3o0000oooo0?ooo`2>0?ooo`00@P3oool00`3RNQd0oooo0?ooo`03
0?ooo`040<30`03oool0oooo06YgJ140oooo00@0o`000?ooo`00000000002P3oool00`3oe9/0L[[Z
0?ooo`050?ooo`030000003oool0oooo01`0oooo100000050?ooo`030?l0003oool0oooo08d0oooo
00120?ooo`030>9j7@3oool0oooo00<0oooo00@0`<300?ooo`3oool0JWMX4@3oool00`3o00000000
0000000;0?ooo`030?oDV`1b^^X00?l000`00?l06P3oool4000000@0oooo0P3o002=0?ooo`00@`3o
ool00`3RNQd0oooo0?ooo`020?ooo`040<30`03oool0oooo06YgJ100oooo00<0o`000?ooo`000000
103oool00`3oe9/00000000000020000000509_Do`3oool0oooo0?oDV`00o`001P3oool00`000000
oooo0?ooo`040?ooo`<00?l0603oool5000000@0oooo00<0o`000?ooo`3oool0RP3oool004<0oooo
00<0hWXM0?ooo`3oool00`3oool00`30`<00oooo06YgJ00@0?ooo`030?l000000000000000X0oooo
0`00o`000`1b^^X0oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo1000o`0F0?ooo`@00000
103oool00`3o0000oooo0?ooo`290?ooo`00@`3oool00`3RNQd0oooo0?ooo`030?ooo`030<30`03o
ool0JWMX0100oooo00<0o`000000003oool0203oool2003o00040?ooo`3oe9/0000007:jjPH0oooo
00<000000?ooo`3oool02`3oool3003o01D0oooo100000030?ooo`80o`00R@3oool004<0oooo00<0
hWXM0?ooo`3oool00`3oool00`30`<00oooo06YgJ00@0?ooo`800000203oool00`00o`00oooo0?oo
o`0:0?ooo`8000003`3oool2003o01@0oooo100000040?ooo`030?l0003oool0oooo08H0oooo0014
0?ooo`030>9j7@3oool0oooo0080oooo00<0`<300?ooo`1ZMfP03`3oool00`3o0000000000000007
0?ooo`03003o003oool0oooo00/0oooo00<000000?ooo`3oool0403oool2003o01@0oooo10000003
0?ooo`80o`00QP3oool004@0oooo00<0hWXM0?ooo`3oool00P3oool00`30`<00oooo06YgJ00?0?oo
o`<000001P3oool00`00o`00oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P00o`0C0?oo
o`@00000103oool00`3o0000oooo0?ooo`230?ooo`00A03oool00`3RNQd0oooo0?ooo`020?ooo`03
0<30`03oool0JWMX00l0oooo0P0000060?ooo`03003o003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool3003o0180oooo100000030?ooo`80o`00P`3oool004@0oooo00<0hWXM0?ooo`3oool0
0`3oool00`30`<00oooo06YgJ00=0?ooo`030?l000000000000000D0oooo00<00?l00?ooo`3oool0
3P3oool2000001P0oooo0P00o`0A0?ooo`D000000`3oool20?l00840oooo00150?ooo`030>9j7@3o
ool0oooo0080oooo00<0`<300?ooo`1ZMfP03@3oool00`3o00000000000000040?ooo`03003o003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool2003o0140oooo1@0000030?ooo`030?l0003o
ool0oooo07h0oooo000`0?ooo`060?oDV`00000000000000000009/0e?oo3`3oool00`3RNQd0oooo
0?ooo`020?ooo`030<30`03oool0JWMX00`0oooo00<0o`000?ooo`000000103oool00`00o`00oooo
0?ooo`0@0?ooo`030000003oool0oooo01/0oooo0`00o`0@0?ooo`@000000`3oool20?l000H0oooo
00H0omBK00000000000000000000V`3Doom00?ooo`040>ZjLP000000001b0;[Zobh0oooo000a0?oo
o`030;Yb000009/0e?oo0140oooo00<0hWXM0?ooo`3oool00P3oool00`30`<00oooo06YgJ00<0?oo
o`030?l000000000000000<0oooo00<00?l00?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?oo
o`800?l0403oool4000000<0oooo00<0o`000?ooo`3oool0103oool00`2jLP00002K0=Coo`130?oo
o`030?oDV`1b^^X0oooo02h0oooo000b0?ooo`030?oDV`000000VmCo0100oooo00<0hWXM0?ooo`3o
ool00P3oool00`30`<00oooo06YgJ00<0?ooo`030?l000000000oooo0080oooo00<00?l00?ooo`3o
ool04P3oool00`000000oooo0?ooo`0P0?ooo`<00?l03P3oool500000080oooo0P3o00050?ooo`03
0?oDV`000000VmCo03l0oooo00H0oooD09/00000000000000000LP2jj_l^0?ooo`00:P3oool00`3o
e9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0e=Co4@3oool01`3RNQd0oooo0?oo
o`3oool0`<300?ooo`1ZMfP02`3oool00`3o00000000000000030?ooo`03003o003oool0oooo0180
oooo0P00000T0?ooo`800?l03P3oool500000080oooo00<0o`000?ooo`3oool00`3oool00`3oom@0
e=Co0?ooo`0o0?ooo`040=BK002Ke?l0omBK07:jjRl0oooo000`0?ooo`060?oZ^P1bL[X0oooo0?oo
e02K09/0e?oo403oool00`3RNQd0oooo0?ooo`020?ooo`030<30`01ZMfP0oooo00X0oooo00<0o`00
0000003oool00P3oool00`00o`00oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo0P00o`0>
0?ooo`D0000000T0oooo0?l0003o0000onZj079b^P3oool0oooD09/0V`3Dool0?`3oool0103oom@0
V`1b0;ZjV`1b^^X_0?ooo`00<@3oool0103Z^W8000000000001b^^XA0?ooo`030>9j7@3oool0oooo
0080oooo00<0`<300?ooo`1ZMfP02@3oool00`3o0000oooo000000030?ooo`03003o003oool0oooo
01<0oooo00<000000?ooo`3oool09`3oool2003o00h0oooo1@0000000`3oool0o`000?l000020000
000307:jjP3oool0oooo03l0oooo00<0onZj0780001b^^X0;`3oool004H0oooo00<0hWXM0?ooo`3o
ool00P3oool00`30`<00oooo06YgJ0090?ooo`030?l00000000000000080oooo00<00?l00?ooo`3o
ool0503oool00`000000oooo0?ooo`0Y0?ooo`800?l03P3oool400000080oooo00<0o`000?ooo`3o
ool0L`3oool004L0oooo00L0hWXM0?ooo`3oool0oooo0<30`03oool0JWMX00T0oooo00<0o`000000
003oool00P3oool00`00o`00oooo0?ooo`0D0?ooo`800000;03oool3003o00d0oooo100000000`3o
ool0o`000?l0001c0?ooo`00A`3oool01`3RNQd0oooo0?ooo`3oool0`<300?ooo`1ZMfP02@3oool2
00000080oooo00<00?l00?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`800?l0303oool5
000000030?ooo`3o0000o`000740oooo00170?ooo`070>9j7@3oool0oooo0?ooo`30`<00oooo06Yg
J0080?ooo`030?l000000000oooo0080oooo00<00?l00?ooo`3oool05@3oool00`000000oooo0?oo
o`0`0?ooo`800?l0303oool5000000030?ooo`3o0000o`0006l0oooo00180?ooo`060>9j7@3oool0
oooo0?ooo`30`<00JWMX203oool200000080oooo00<00?l00?ooo`3oool05P3oool00`000000oooo
0?ooo`0b0?ooo`800?l0303oool5000000030?ooo`3o0000o`0006d0oooo00180?ooo`070>9j7@3o
ool0oooo0?ooo`30`<00oooo06YgJ0070?ooo`8000000P3oool00`00o`00oooo0?ooo`0F0?ooo`03
0000003oool0oooo03@0oooo0P00o`0<0?ooo`D0000000<0oooo0?l0003o0000J`3oool000L0oooo
@@0000001`3RNQd00000000000000000`<300000001ZMfP02P0000000`00o`0000000000000>0000
01<0003o;`000003003o014000000P3o001Q000000P0oooo000>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00H0hWXM0?ooo`3oool0`<300?ooo`1ZMfP20?ooo`040000003oool0oooo0?ooo`<0000000<0
0?l00?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80003o2@3oool00`000000oooo0?oo
o`070?ooo`D0003o0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool3003o00@0oooo00<000000?ooo`3oool00`3oool6000000<0o`000P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303o
ool004T0oooo00H0hWXM0?ooo`3oool0`<300?ooo`1ZMfP60?ooo`80000000<0oooo003o003oool0
2`3oool30000o`/0oooo00<000000?ooo`3oool0303oool60000obX0oooo0P00o`0;0?ooo`D00000
00<0oooo0?l0003o0000I03oool004T0oooo00H0hWXM0?ooo`3oool0oooo0<30`01ZMfP60?ooo`80
000000<00?l00?ooo`3oool02@3oool20000o`h0oooo00<000000?ooo`3oool04P3oool50000obL0
oooo0`00o`0:0?ooo`H000000P3o001R0?ooo`00BP3oool01@3RNQd0oooo0?ooo`30`<00JWMX00H0
oooo0P0000000`00o`00oooo0?ooo`070?ooo`80003o403oool2000001P0oooo10000?lV0?ooo`<0
0?l02@3oool700000080o`00G`3oool004X0oooo00H0hWXM0?ooo`3oool0`<300?ooo`1ZMfP40?oo
o`<000002@3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo10000?lU0?oo
o`<00?l02@3oool7000000030?l0003oool0oooo05/0oooo001:0?ooo`060>9j7@3oool0oooo0<30
`03oool0JWMX103oool200000003003o003oool0oooo00D0oooo0P000?lC0?ooo`030000003oool0
oooo01l0oooo1@000?lS0?ooo`800?l02P3oool7000000030?l0003oool0oooo05P0oooo001;0?oo
o`050>9j7@3oool0oooo0<30`01ZMfP0103oool200000003003o003oool0oooo00@0oooo00<0003o
0?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`H0003o7`3oool3003o00X0oooo1`000002
0?l005H0oooo001;0?ooo`050>9j7@3oool0oooo0<30`01ZMfP0103oool2000000H0oooo00<0003o
0?ooo`3oool0503oool2000002/0oooo10000?lN0?ooo`<00?l02P3oool800000080o`00DP3oool0
04/0oooo00D0hWXM0?ooo`3oool0`<3006YgJ0040?ooo`8000001@3oool00`000?l0oooo0?ooo`0E
0?ooo`030000003oool0oooo02h0oooo10000?lM0?ooo`@00?l02P3oool700000080o`00C`3oool0
04`0oooo00@0hWXM0?ooo`30`<00JWMX0`3oool3000000@0oooo00<0003o0?ooo`3oool05P3oool0
0`000000oooo0?ooo`0b0?ooo`@0003o7@3oool4003o00X0oooo1`0000020?l004/0oooo001<0?oo
o`050>9j7@3oool0oooo0<30`01ZMfP00P3oool2000000<0oooo0P000?lI0?ooo`030000003oool0
oooo03H0oooo10000?lM0?ooo`D00?l0203oool800000080o`00A`3oool004`0oooo00D0hWXM0?oo
o`3oool0`<3006YgJ0020?ooo`8000000P3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0
oooo03X0oooo1P000?lL0?ooo`H00?l01P3oool7000000<0o`00@`3oool004d0oooo00@0hWXM0?oo
o`30`<00JWMX0P3oool2000000030?ooo`000?l0oooo01/0oooo0P0000110?ooo`D0003o7@3oool5
003o00D0oooo2@0000030?l003d0oooo001=0?ooo`050>9j7@3oool0`<3006YgJ03oool00`000000
0`3oool0003o0?ooo`0K0?ooo`030000003oool0oooo04D0oooo1P000?lL0?ooo`H00?l00P3oool<
000000<0o`00=`3oool004h0oooo00@0hWXM0?ooo`1ZMfP0oooo0P0000000`3oool0003o0?ooo`0L
0?ooo`030000003oool0oooo04/0oooo20000?lJ0?ooo`D00?l00`3ooolB000002h0oooo001>0?oo
o`040>9j7@3oool0JWMX0?ooo`80000000<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`1C
0?ooo``0003o4`3oool6003o00<0oooo5P00000T0?ooo`00C`3oool00`3RNQd0`<3006YgJ0020000
00030000o`3oool0oooo01`0oooo0P00001P0?ooo`/0003o3P3oool9003o00D0oooo5P00000I0?oo
o`00C`3oool00`3RNQd0`<3000000002000001l0oooo00<000000?ooo`3oool0JP3oool;0000o``0
oooo2`00o`050?oooaD000003`3oool00500oooo00@0hWXM000000000000003o5@3oool01P3oom@0
V`00000000000000001b0;[Zo`@0oooo00<000000?ooo`3oool0M@3oool<0000o`/0oooo4000o`0;
000000h0oooo001@0?ooo`030>9j7@000000000001P0oooo00<0omBK07:jjP3oool01@3oool00`00
0000oooo0?ooo`210?ooob00003o1@00o`000`000000oooo0?ooo`0<0?ooo`003P3ooom30?n0o`80
0000bP3oP?l>0?ooo`00D@3oool2000001P0oooo00<0omBK07:jjP3oool01@3oool00`000000oooo
0?ooo`2R0?ooo`D0hWXM3P3oool00500oooo00<0003o0000000000005`3oool00`2jLY/0e=BK07:j
jP060?ooo`030000003oool0oooo0840oooo8@3RNQd50<30`0h0oooo001@0?ooo`80000000<0JWMX
0>9j7@3oool05@3oool00`3oe9/0000007:jjP060?ooo`030000003oool0oooo07H0oooo2`3RNQd;
0?oooaH0`<301@1ZMfP>0?ooo`00C`3oool01@000?l000000000001ZMfP0hWXM01l0oooo00<00000
0?ooo`3oool0JP3oool<0>9j7@/0oooo2`30`<0;0?ooo`/0JWMX4`3oool004l0oooo00H0003o0000
00000000JWMX0<30`03RNQdN0?ooo`800000H03oool;0>9j7@l0oooo2030`<0;0?ooo`/0JWMX7P3o
ool004h0oooo00L0003o0?ooo`000000000006YgJ030`<00hWXM01h0oooo00<000000?ooo`3oool0
E03oool;0>9j7A@0oooo1P30`<0;0?ooo`P0JWMX:@3oool004h0oooo00P0003o0?ooo`0000000000
0?ooo`1ZMfP0oooo0>9j7Ad0oooo00<000000?ooo`3oool0B`3oool90>9j7AT0oooo1P30`<0;0?oo
o`H0JWMX<@3oool004d0oooo00@0003o0?ooo`00000000000P3oool0101ZMfP0`<300?ooo`3RNQdL
0?ooo`030000003oool0oooo04D0oooo1P3RNQdL0?ooo`H0`<30303oool506YgJ3L0oooo001=0?oo
o`040000o`3oool0000000000080oooo00@0JWMX0<30`03oool0hWXM703oool200000440oooo1@3R
NQdM0?ooo`D0`<30303oool606YgJ3`0oooo001<0?ooo`030000o`3oool0oooo008000000P3oool0
1@1ZMfP0`<300?ooo`3oool0hWXM01/0oooo00<000000?ooo`3oool0>P3oool60>9j7A`0oooo1P30
`<0<0?ooo`D0JWMX@P3oool004`0oooo00<0003o0?ooo`3oool00P0000020?ooo`0306YgJ030`<00
oooo0080oooo00<0hWXM0?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`@0hWXM7P3oool4
0<30`0h0oooo101ZMfQ70?ooo`00C03oool00`000?l0oooo003o0002000000<0oooo00<0JWMX0<30
`03oool00P3oool20>9j7AP0oooo00<000000?ooo`3oool0<P3oool40>9j7Ah0oooo1030`<0>0?oo
o`@0JWMXB`3oool004/0oooo00<0003o0?ooo`3oool00P0000040?ooo`0306YgJ030`<00oooo00@0
oooo00<0hWXM0?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`@0hWXM7P3oool40<30`0l0
oooo0`1ZMfQ?0?ooo`00B`3oool00`000?l0oooo0?ooo`02000000@0oooo00<0JWMX0<30`03oool0
1@3oool00`3RNQd0oooo0?ooo`0D0?ooo`800000:`3oool40>9j7Ah0oooo1030`<0?0?ooo`@0JWMX
DP3oool004/0oooo00<0003o0?ooo`3oool00P0000040?ooo`0306YgJ03oool0`<3000H0oooo00<0
hWXM0?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`H0hWXM7`3oool30<30`0l0oooo101Z
MfQF0?ooo`00BP3oool010000?l0oooo0?ooo`00o`02000000@0oooo00<0JWMX0?ooo`30`<001`3o
ool20>9j7A<0oooo00<000000?ooo`3oool0803oool40>9j7B<0oooo0P30`<0?0?ooo`<0JWMXFP3o
ool004X0oooo00@0003o0?ooo`3oool00?l00P0000050?ooo`0306YgJ030`<00oooo00P0oooo00<0
hWXM0?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`@0hWXM903oool30<30`0l0oooo0P1Z
MfQM0?ooo`00BP3oool010000?l0oooo0?ooo`00o`02000000D0oooo00<0JWMX0?ooo`30`<002@3o
ool20>9j7A00oooo0P00000I0?ooo`@0hWXM9@3oool30<30`100oooo0P1ZMfQO0?ooo`00B@3oool0
10000?l0oooo0?ooo`3oool2000000H0oooo00<0JWMX0?ooo`30`<002`3oool20>9j7@h0oooo00<0
00000?ooo`3oool04`3oool50>9j7BH0oooo0`30`<0@0?ooo`<0JWMXH@3oool004T0oooo00@0003o
0?ooo`3oool00?l00P0000060?ooo`0406YgJ03oool0oooo0<30`0`0oooo0`3RNQd00`3oool0omBK
00000002000000030000V`3Dool0oooo00<0oooo00<000000?ooo`3oool03@3oool60>9j7BT0oooo
0P30`<0A0?ooo`80JWMXI03oool004T0oooo00@0003o0?ooo`3oool00?l00P0000070?ooo`0306Yg
J03oool0`<3000l0oooo0`3RNQd00`0009/0e?oo0?ooo`050?ooo`030000003oool0oooo00L0oooo
1P3RNQd/0?ooo`<0`<30403oool306YgJ6H0oooo00180?ooo`050000o`3oool0oooo0?ooo`00o`00
0P0000070?ooo`0406YgJ03oool0oooo0<30`140oooo4P3RNQd_0?ooo`<0`<304@3oool206YgJ6T0
oooo00180?ooo`050000o`3oool0oooo0?ooo`00o`000P0000070?ooo`0506YgJ03oool0oooo0?oo
o`30`<004@3oool00`3oom@0e=Co0?ooo`040?ooo`030000003oool0oooo03@0oooo0P30`<0B0?oo
o`80JWMXJ`3oool004P0oooo00@0003o0?ooo`3oool0oooo0P0000080?ooo`0506YgJ03oool0oooo
0?ooo`30`<003P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0
<P3oool20<30`180oooo0P1ZMfQ]0?ooo`00A`3oool01@000?l0oooo0?ooo`3oool00?l000800000
203oool00`1ZMfP0oooo0?ooo`020?ooo`030<30`03oool0oooo00`0oooo00@0j[Yb000000000000
L[[Z1@3oool00`000000oooo0?ooo`0`0?ooo`80`<304P3oool206YgJ6l0oooo00170?ooo`050000
o`3oool0oooo0?ooo`00o`000P0000090?ooo`0506YgJ03oool0oooo0?ooo`30`<005`3oool00`00
0000oooo0?ooo`0^0?ooo`80`<304P3oool206YgJ740oooo00170?ooo`050000o`3oool0oooo0?oo
o`00o`000P0000090?ooo`0306YgJ03oool0oooo0080oooo00<0`<300?ooo`3oool0503oool20000
02`0oooo0`30`<0B0?ooo`80JWMXL`3oool004H0oooo00<0003o0?ooo`3oool00P3oool00`00o`00
0000000000090?ooo`0306YgJ03oool0oooo0080oooo00<0`<300?ooo`3oool0503oool00`000000
oooo0?ooo`0Y0?ooo`80`<30503oool00`1ZMfP0oooo0?ooo`1c0?ooo`00AP3oool00`000?l0oooo
0?ooo`020?ooo`80000000<0o`000?ooo`3oool01`3oool00`1ZMfP0oooo0?ooo`030?ooo`030<30
`03oool0oooo01<0oooo00<000000?ooo`3oool09`3oool20<30`1@0oooo0P1ZMfQf0?ooo`00AP3o
ool00`000?l0oooo0?ooo`020?ooo`8000002`3oool00`1ZMfP0oooo0?ooo`020?ooo`030<30`03o
ool0oooo01<0oooo00<000000?ooo`3oool09@3oool20<30`1@0oooo0P1ZMfQh0?ooo`00AP3oool0
1@000?l0oooo0?ooo`3oool00?l0008000002`3oool00`1ZMfP0oooo0?ooo`030?ooo`030<30`03o
ool0oooo0180oooo0P00000T0?ooo`80`<305@3oool00`1ZMfP0oooo0?ooo`1h0?ooo`00A@3oool0
0`000?l0oooo0?ooo`020?ooo`03003o00000000000000`0oooo00<0JWMX0?ooo`3oool00P3oool0
0`30`<00oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo0`30`<0E0?ooo`80JWMXN`3oool0
04D0oooo00<0003o0?ooo`3oool00P3oool00`00o`0000000000000<0?ooo`0306YgJ03oool0oooo
00<0oooo00<0`<300?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`80`<305`3oool00`1Z
MfP0oooo0?ooo`1k0?ooo`00A@3oool00`000?l0oooo0?ooo`020?ooo`03003o00000000000000`0
oooo00<0JWMX0?ooo`3oool0103oool00`30`<00oooo0?ooo`0@0?ooo`030000003oool0oooo01`0
oooo0P30`<0G0?ooo`80JWMXOP3oool004D0oooo00<0003o0?ooo`3oool00P3oool00`00o`000000
0000000=0?ooo`0306YgJ03oool0oooo00@0oooo00<0`<300?ooo`3oool03`3oool2000001X0oooo
0`30`<0H0?ooo`0306YgJ03oool0oooo07h0oooo00140?ooo`030000o`3oool0oooo00<0oooo00<0
0?l00000000000003@3oool00`1ZMfP0oooo0?ooo`050?ooo`030<30`03oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool20<30`1T0oooo0P1ZMfR10?ooo`00A03oool00`000?l0oooo0?ooo`02
0?ooo`03003o00000000000000l0oooo00<0JWMX0?ooo`3oool01@3oool00`30`<00oooo0?ooo`0=
0?ooo`030000003oool0oooo01D0oooo0P30`<0I0?ooo`80JWMXP`3oool004@0oooo00<0003o0?oo
o`3oool00P3oool00`00o`0000000000000?0?ooo`0306YgJ03oool0oooo00H0oooo00<0`<300?oo
o`3oool0303oool00`000000oooo0?ooo`0C0?ooo`80`<306P3oool00`1ZMfP0oooo0?ooo`230?oo
o`00A03oool00`000?l0oooo0?ooo`020?ooo`03003o00000000000000l0oooo00<0JWMX0?ooo`3o
ool01`3oool00`30`<00oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo0P30`<0J0?ooo`80
JWMXQP3oool004<0oooo00<0003o0?ooo`3oool00`3oool00`00o`0000000000000@0?ooo`0306Yg
J03oool0oooo00L0oooo00<0`<300?ooo`3oool02P3oool2000000l0oooo0`30`<0K0?ooo`0306Yg
J03oool0oooo08H0oooo00130?ooo`030000o`3oool0oooo00<0oooo00<00?l0000000000000403o
ool00`1ZMfP0oooo0?ooo`080?ooo`80`<302P3oool00`000000oooo0?ooo`0;0?ooo`<0`<30703o
ool206YgJ8T0oooo00130?ooo`030000o`3oool0oooo00<0oooo00<00?l0000000000000403oool0
0`1ZMfP0oooo0?ooo`0:0?ooo`80`<300P0000000`00Vm@0oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo1030`<0N0?ooo`0306YgJ03oool0oooo08T0oooo00130?ooo`030000o`3oool0oooo
0080oooo00@00?l00?ooo`0000000000403oool00`1ZMfP0oooo0?ooo`0:0?ooo`030?oZ^P1bL[X0
`<300080`<3000<0^^[o0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0`<30803oool2
06YgJ8`0oooo00120?ooo`030000o`3oool0oooo00<0oooo00@00?l00?ooo`00000000004@3oool0
0`1ZMfP0oooo0?ooo`0;0?ooo`030=BK00000000VmCo00`0`<308@3oool206YgJ8h0oooo00120?oo
o`030000o`3oool0oooo00<0oooo00@00?l0000000000000o`004@3oool00`1ZMfP0oooo0?ooo`0<
0?ooo`030?ooe02KL[X0oooo00@0oooo00<000000?ooo`3oool0903oool00`1ZMfP0oooo0?ooo`2>
0?ooo`00@P3oool00`000?l0oooo0?ooo`030?ooo`03003o0000000000000180oooo00<0JWMX0?oo
o`3oool02@3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool08P3o
ool206YgJ940oooo00120?ooo`030000o`3oool0oooo00<0oooo00<00?l00000000000004`3oool0
0`1ZMfP0oooo0?ooo`090?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool08@3o
ool00`1ZMfP0oooo0?ooo`2A0?ooo`00@@3oool00`000?l0oooo0?ooo`040?ooo`03003o00000000
000001<0oooo00<0JWMX0?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`0306YgJ03oool0
oooo0980oooo00110?ooo`030000o`3oool0oooo00<0oooo00@00?l00?ooo`0000000000503oool0
0`1ZMfP0oooo0?ooo`0A0?ooo`8000007`3oool206YgJ9D0oooo00110?ooo`030000o`3oool0oooo
00<0oooo00@00?l00?ooo`0000000000503oool00`1ZMfP0oooo0?ooo`0A0?ooo`030000003oool0
oooo01d0oooo00<0JWMX0?ooo`3oool0U@3oool00440oooo00<0003o0?ooo`3oool00`3oool01000
o`00oooo00000000000E0?ooo`0306YgJ03oool0oooo0100oooo00<000000?ooo`3oool0703oool0
0`1ZMfP0oooo0?ooo`2F0?ooo`00@03oool00`000?l0oooo0?ooo`040?ooo`04003o003oool00000
000001H0oooo00<0JWMX0?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`80JWMXV@3oool0
0400oooo00<0003o0?ooo`3oool0103oool01000o`0000000000003o000F0?ooo`0306YgJ03oool0
oooo00l0oooo0P00000J0?ooo`0306YgJ03oool0oooo09T0oooo00100?ooo`030000o`3oool0oooo
00@0oooo00<00?l0000000000000603oool00`1ZMfP0oooo0?ooo`0>0?ooo`030000003oool0oooo
01P0oooo00<0JWMX0?ooo`3oool0VP3oool00400oooo00<0003o0?ooo`3oool00`3oool01000o`00
oooo00000000000H0?ooo`0306YgJ03oool0oooo00h0oooo00<000000?ooo`3oool05P3oool206Yg
J9d0oooo000o0?ooo`030000o`3oool0oooo00@0oooo00@00?l00?ooo`00000000006@3oool00`1Z
MfP0oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<0JWMX0?ooo`3oool0W@3oool003l0
oooo00<0003o0?ooo`3oool0103oool01000o`00oooo00000000000J0?ooo`0306YgJ03oool0oooo
00`0oooo0P00000D0?ooo`80JWMXX03oool003l0oooo00<0003o0?ooo`3oool0103oool01000o`00
oooo00000000000J0?ooo`0306YgJ03oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`1Z
MfP0oooo0?ooo`2P0?ooo`00?`3oool00`000?l0oooo0?ooo`040?ooo`04003o003oool000000000
01/0oooo00<0JWMX0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`80JWMXX`3oool003l0
oooo00<0003o0?ooo`3oool0103oool01000o`00oooo00000000000L0?ooo`0306YgJ03oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool00`1ZMfP0oooo0?ooo`2S0?ooo`00?P3oool00`000?l0
oooo0?ooo`050?ooo`04003o0000000000000?l001d0oooo0P1ZMfP:0?ooo`030000003oool0oooo
00d0oooo0P1ZMfRV0?ooo`00?P3oool00`000?l0oooo0?ooo`050?ooo`04003o0000000000000?l0
01l0oooo00<0JWMX0?ooo`3oool01`3oool2000000`0oooo0P1ZMfRX0?ooo`00?P3oool00`000?l0
oooo0?ooo`040?ooo`04003o003oool0000000000240oooo00<0JWMX0?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`<0JWMXZP3oool003h0oooo00<0003o0?ooo`3oool0103oool01000o`00
oooo00000000000R0?ooo`80JWMX00<0001b0;[Zo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`80JWMX[@3oool003d0oooo00<0003o0?ooo`3oool01@3oool01000o`00oooo00000000000S0?oo
o`030?oDV`1ZMfP0JWMX00@0oooo00<000000?ooo`3oool00`3oool306YgJ:l0oooo000m0?ooo`03
0000o`3oool0oooo00D0oooo00@00?l00?ooo`0000000000803oool01P3oom@0V`00000000000000
001b0;[Zo`X0JWMX/P3oool003d0oooo00<0003o0?ooo`3oool01@3oool01000o`00oooo00000000
000Q0?ooo`040=BK002Ke?l0omBK07:jjPD0oooo00<000000?ooo`3oool0]@3oool003d0oooo00<0
003o0?ooo`3oool01@3oool01000o`00oooo00000000000Q0?ooo`040?ooe02K0780^[ZK07:jjPD0
oooo00<000000?ooo`3oool0]@3oool003`0oooo00<0003o0?ooo`3oool01P3oool01000o`000000
0000003o000R0?ooo`030?oZ^P1b0000L[[Z00D0oooo00<000000?ooo`3oool0]@3oool003`0oooo
00<0003o0?ooo`3oool01@3oool01@00o`00oooo000000000000o`0002X0oooo0P00002f0?ooo`00
?03oool00`000?l0oooo0?ooo`050?ooo`05003o003oool000000000003o0000:P3oool00`000000
oooo0?ooo`2e0?ooo`00?03oool00`000?l0oooo0?ooo`050?ooo`04003o003oool00000000002/0
oooo00<000000?ooo`3oool0]@3oool003`0oooo00<0003o0?ooo`3oool01@3oool01000o`00oooo
00000000000[0?ooo`030000003oool0oooo0;D0oooo000k0?ooo`030000o`3oool0oooo00H0oooo
00@00?l00?ooo`0000000000:`3oool00`000000oooo0?ooo`2e0?ooo`00>`3oool00`000?l0oooo
0?ooo`060?ooo`04003o003oool00000000002/0oooo0P00002f0?ooo`00>`3oool00`000?l0oooo
0?ooo`060?ooo`04003o003oool00000000002/0oooo00<000000?ooo`3oool0]@3oool003/0oooo
00<0003o0?ooo`3oool01@3oool00`00o`00oooo0?ooo`02000002/0oooo00<000000?ooo`3oool0
]@3oool003/0oooo00<0003o0?ooo`3oool01@3oool00`00o`00oooo0?ooo`02000002/0oooo00<0
00000?ooo`3oool0]@3oool003/0oooo00<0003o0?ooo`3oool01@3oool01@00o`00oooo00000000
0000o`0002/0oooo0P00002f0?ooo`00>P3oool00`000?l0oooo0?ooo`060?ooo`05003o003oool0
00000000003o0000:`3oool00`000000oooo0?ooo`2e0?ooo`00>P3oool00`000?l0oooo0?ooo`06
0?ooo`05003o003oool000000000003o0000:`3oool00`000000oooo0?ooo`2e0?ooo`00>P3oool0
0`000?l0oooo0?ooo`060?ooo`04003o003oool00000000002`0oooo00<000000?ooo`3oool0]@3o
ool003X0oooo00<0003o0?ooo`3oool01P3oool01000o`00oooo00000000000/0?ooo`030000003o
ool0oooo0;D0oooo000j0?ooo`030000o`3oool0oooo00H0oooo00@00?l00?ooo`0000000000;03o
ool200000;H0oooo000j0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool00P00000/
0?ooo`030000003oool0oooo0;D0oooo000i0?ooo`030000o`3oool0oooo00H0oooo00<00?l00?oo
o`3oool00P00000S0?ooo`040>ZjLP000000000007:jjPD0oooo00<000000?ooo`3oool0]@3oool0
03T0oooo00<0003o0?ooo`3oool01P3oool00`00o`00oooo0?ooo`0200000280oooo00H0onZj079b
^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0oooo0;D0oooo000i0?ooo`030000o`3oool0
oooo00H0oooo00D00?l00?ooo`00000000000?l0000V0?ooo`030=BKLP2jj_l0oooo00<0oooo0`00
002e0?ooo`00JP3oool0103DV`00000000000000VmBm0?ooo`00JP3oool00`3DVg80^^[o0?ooo`2n
0?ooo`00JP3oool0103DV`00000000000000VmBm0?ooo`00o`3oool/0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 375.688}, {458.938, 311.938}} -> {-8.52283, \
14.6445, 0.0297081, 0.0457799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
9. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y''+2y'+y=cosx. 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku: 
    \t                y(0)=0
                           y'(0)=0.
   Nakreslite graf partikul\[AAcute]rneho rie\[SHacek]enia.
------------------------------------------------------------------------------\
-------------\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["DSolve[y''[x]+2y'[x]+y[x]==0,y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[
            x] \[Rule] \[ExponentialE]\^\(-x\)\ C[
                1] + \[ExponentialE]\^\(-x\)\ x\ C[2]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r=DSolve[y''[x]+2y'[x]+y[x]==Cos[x],y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[
            x] \[Rule] \[ExponentialE]\^\(-x\)\ C[
                1] + \[ExponentialE]\^\(-x\)\ x\ C[2] + 
            Sin[x]\/2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c1/.C[2]->c2", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(c1\ \[ExponentialE]\^\(-x\) + c2\ \[ExponentialE]\^\(-x\)\ x + 
      Sin[x]\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
pr=DSolve[{y''[x]+2y'[x]+y[x]==Cos[x],y[0]==0,y'[0]==0},
y[x],x]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((\(-x\) + \[ExponentialE]\^x\ Sin[
                    x])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solve[{y1[0]==0,y1'[0]==0},{c1,c2}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{c1 \[Rule] 0, c2 \[Rule] \(-\(1\/2\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y1[x]/.{c1->0,c2->-1/2}", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ \[ExponentialE]\^\(-x\)\ x + Sin[x]\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-2,10},PlotStyle->Thickness[0.01]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.138688 0.237747 [
[.02381 .12619 -6 -9 ]
[.02381 .12619 6 0 ]
[.34127 .12619 -3 -9 ]
[.34127 .12619 3 0 ]
[.5 .12619 -3 -9 ]
[.5 .12619 3 0 ]
[.65873 .12619 -3 -9 ]
[.65873 .12619 3 0 ]
[.81746 .12619 -3 -9 ]
[.81746 .12619 3 0 ]
[.97619 .12619 -6 -9 ]
[.97619 .12619 6 0 ]
[.17004 .01981 -24 -4.5 ]
[.17004 .01981 0 4.5 ]
[.17004 .25756 -18 -4.5 ]
[.17004 .25756 0 4.5 ]
[.17004 .37643 -6 -4.5 ]
[.17004 .37643 0 4.5 ]
[.17004 .49531 -18 -4.5 ]
[.17004 .49531 0 4.5 ]
[.17004 .61418 -6 -4.5 ]
[.17004 .61418 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13869 m
.02381 .14494 L
s
[(-2)] .02381 .12619 0 1 Mshowa
.34127 .13869 m
.34127 .14494 L
s
[(2)] .34127 .12619 0 1 Mshowa
.5 .13869 m
.5 .14494 L
s
[(4)] .5 .12619 0 1 Mshowa
.65873 .13869 m
.65873 .14494 L
s
[(6)] .65873 .12619 0 1 Mshowa
.81746 .13869 m
.81746 .14494 L
s
[(8)] .81746 .12619 0 1 Mshowa
.97619 .13869 m
.97619 .14494 L
s
[(10)] .97619 .12619 0 1 Mshowa
.125 Mabswid
.06349 .13869 m
.06349 .14244 L
s
.10317 .13869 m
.10317 .14244 L
s
.14286 .13869 m
.14286 .14244 L
s
.22222 .13869 m
.22222 .14244 L
s
.2619 .13869 m
.2619 .14244 L
s
.30159 .13869 m
.30159 .14244 L
s
.38095 .13869 m
.38095 .14244 L
s
.42063 .13869 m
.42063 .14244 L
s
.46032 .13869 m
.46032 .14244 L
s
.53968 .13869 m
.53968 .14244 L
s
.57937 .13869 m
.57937 .14244 L
s
.61905 .13869 m
.61905 .14244 L
s
.69841 .13869 m
.69841 .14244 L
s
.7381 .13869 m
.7381 .14244 L
s
.77778 .13869 m
.77778 .14244 L
s
.85714 .13869 m
.85714 .14244 L
s
.89683 .13869 m
.89683 .14244 L
s
.93651 .13869 m
.93651 .14244 L
s
.25 Mabswid
0 .13869 m
1 .13869 L
s
.18254 .01981 m
.18879 .01981 L
s
[(-0.5)] .17004 .01981 1 0 Mshowa
.18254 .25756 m
.18879 .25756 L
s
[(0.5)] .17004 .25756 1 0 Mshowa
.18254 .37643 m
.18879 .37643 L
s
[(1)] .17004 .37643 1 0 Mshowa
.18254 .49531 m
.18879 .49531 L
s
[(1.5)] .17004 .49531 1 0 Mshowa
.18254 .61418 m
.18879 .61418 L
s
[(2)] .17004 .61418 1 0 Mshowa
.125 Mabswid
.18254 .04359 m
.18629 .04359 L
s
.18254 .06736 m
.18629 .06736 L
s
.18254 .09114 m
.18629 .09114 L
s
.18254 .11491 m
.18629 .11491 L
s
.18254 .16246 m
.18629 .16246 L
s
.18254 .18624 m
.18629 .18624 L
s
.18254 .21001 m
.18629 .21001 L
s
.18254 .23379 m
.18629 .23379 L
s
.18254 .28134 m
.18629 .28134 L
s
.18254 .30511 m
.18629 .30511 L
s
.18254 .32889 m
.18629 .32889 L
s
.18254 .35266 m
.18629 .35266 L
s
.18254 .40021 m
.18629 .40021 L
s
.18254 .42398 m
.18629 .42398 L
s
.18254 .44776 m
.18629 .44776 L
s
.18254 .47153 m
.18629 .47153 L
s
.18254 .51908 m
.18629 .51908 L
s
.18254 .54286 m
.18629 .54286 L
s
.18254 .56663 m
.18629 .56663 L
s
.18254 .59041 m
.18629 .59041 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.07745 .61803 m
.08255 .55339 L
.09388 .4377 L
.10458 .35165 L
.11437 .28972 L
.125 .23782 L
.13466 .20236 L
.14357 .178 L
.14823 .16806 L
.15324 .15927 L
.15757 .15313 L
.1623 .14782 L
.16516 .14527 L
.16782 .14331 L
.17057 .14167 L
.17307 .14052 L
.17425 .14008 L
.17553 .13967 L
.17663 .13938 L
.17784 .13912 L
.17913 .13891 L
.17983 .13883 L
.18049 .13877 L
.18166 .1387 L
.18292 .13869 L
.18414 .13874 L
.18483 .13879 L
.18549 .13885 L
.1868 .13902 L
.18821 .13927 L
.19076 .13988 L
.1931 .14061 L
.19849 .14288 L
.20416 .14601 L
.22428 .16142 L
.26239 .19538 L
.282 .20907 L
.28765 .2121 L
.29298 .21452 L
.29773 .2163 L
.30295 .21783 L
.30538 .21839 L
.30798 .21888 L
.31043 .21923 L
.31152 .21935 L
.31268 .21946 L
.31399 .21955 L
.3152 .21961 L
.31595 .21963 L
.31665 .21965 L
Mistroke
.31796 .21965 L
.31921 .21962 L
.32036 .21957 L
.32163 .21949 L
.32297 .21938 L
.32517 .21912 L
.32752 .21874 L
.33177 .21782 L
.33682 .2163 L
.34142 .21454 L
.35136 .2095 L
.36054 .20341 L
.38132 .18506 L
.42064 .13771 L
.45844 .08686 L
.47945 .06106 L
.49869 .0412 L
.51758 .02649 L
.52707 .0212 L
.53244 .01887 L
.53743 .01717 L
.5425 .01589 L
.54536 .01537 L
.54671 .01518 L
.54798 .01503 L
.54919 .01491 L
.55029 .01483 L
.55151 .01476 L
.55282 .01472 L
.55408 .01472 L
.55479 .01472 L
.55544 .01474 L
.55665 .01479 L
.55793 .01487 L
.55907 .01497 L
.56012 .01508 L
.56249 .01541 L
.56457 .01578 L
.56677 .01626 L
.57143 .01756 L
.57653 .01945 L
.58679 .02463 L
.59612 .03091 L
.61706 .05001 L
.65701 .10121 L
.69544 .1587 L
.71491 .18669 L
.73633 .214 L
.75666 .23481 L
.76577 .24214 L
Mistroke
.7757 .24857 L
.78109 .25134 L
.78609 .25344 L
.79087 .25502 L
.79332 .25566 L
.79596 .25623 L
.79857 .25667 L
.79972 .25682 L
.80097 .25695 L
.80216 .25705 L
.80326 .25712 L
.80443 .25717 L
.80568 .2572 L
.80682 .25719 L
.80805 .25716 L
.80922 .25711 L
.81029 .25703 L
.81126 .25695 L
.81233 .25683 L
.81449 .25653 L
.81684 .25611 L
.81942 .25552 L
.8246 .25397 L
.82939 .2521 L
.83385 .24998 L
.84394 .24391 L
.85472 .23554 L
.87608 .21384 L
.89623 .18835 L
.93472 .13234 L
.97566 .07463 L
.97619 .07396 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{261.625, 161.625},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000450000XB000`400?l00000o`00003o<@3oool0
0`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000oooo0?ooo`3A0?ooo`00<@3oool00`000000
oooo0?ooo`3A0?ooo`007@3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0
oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`3A0?ooo`007@3oool01@2jVkX0
oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?ooo`030000003o
ool0oooo05H0oooo3000001_0?ooo`00703oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo
00<0e9]b0;[Zo`3oool00P3oool3000005<0oooo4P00001/0?ooo`005P3oool00`3oe9/000000000
00020000000309_Do`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool01P3oool0103DV`0000000000
0000Vm@40?ooo`030000003oool0oooo0580oooo1@00000:0?ooo`D00000J`3oool001d0oooo00D0
^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0
D03oool400000100oooo0`00001Z0?ooo`007@3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK
000000000000002Ke0@0oooo00<000000?ooo`3oool0C`3oool400000180oooo0`00001Y0?ooo`00
<@3oool00`000000oooo0?ooo`1=0?ooo`@000005@3oool3000006P0oooo000a0?ooo`030000003o
ool0oooo04`0oooo1000000G0?ooo`@00000IP3oool00340oooo0P00001<0?ooo`<000006P3oool4
000006D0oooo000a0?ooo`030000003oool0oooo04/0oooo0P00000M0?ooo`<00000I03oool00340
oooo00<000000?ooo`3oool0BP3oool2000001l0oooo0P00001T0?ooo`00<@3oool00`000000oooo
0?ooo`190?ooo`<00000803oool2000006<0oooo000a0?ooo`030000003oool0oooo04P0oooo0`00
000R0?ooo`800000HP3oool00340oooo00<000000?ooo`3oool0A`3oool3000002@0oooo0P00001Q
0?ooo`00<@3oool2000004L0oooo0`00000V0?ooo`030000003oool0oooo05l0oooo000a0?ooo`03
0000003oool0oooo04H0oooo0P00000W0?ooo`800000EP3oool00`000000oooo0?ooo`070?ooo`00
<@3oool00`000000oooo0?ooo`150?ooo`800000:@3oool2000005D0oooo00<000000?ooo`3oool0
1`3oool00340oooo00<000000?ooo`3oool0A03oool3000002X0oooo0P00001C0?ooo`8000002@3o
ool00340oooo00<000000?ooo`3oool0@`3oool3000002`0oooo0P00001A0?ooo`8000002P3oool0
0340oooo00<000000?ooo`3oool0@`3oool2000002h0oooo00<000000?ooo`3oool0CP3oool20000
00/0oooo000a0?ooo`800000@`3oool2000002l0oooo0P00001?0?ooo`030000003oool0oooo00X0
oooo00090?ooo`060?oDV`00000000000000000009/0e?oo8P3oool00`000000oooo0?ooo`0R0?oo
o`060?oDV`00000000000000000009/0e?oo6@3oool2000000X0oooo00@0j[Yb000000000780^^[o
8`3oool3000000030000LP2jj_l0oooo02<0oooo00@0e9/0000000000000L[[Z803oool0203oom@0
V`00000000000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`002P3oool0
0`2jLP00002K0=Coo`0T0?ooo`030000003oool0oooo02<0oooo00<0^W800000V`3Dool06`3oool0
0`000000oooo0?ooo`0:0?ooo`030?oDV`1b^^X0oooo02<0oooo00D0e9/0000000000000oooD0=CD
o`0S0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX08@3oool20000000507:jjP3oool0oooo0?ooo`2j
VkX00P3oool00`2jLY/0e?oo0?ooo`030?ooo`002`3oool00`3oe9/0000009_Do`0S0?ooo`030000
003oool0oooo02@0oooo00<0omBK0000002Ke?l06@3oool2000000T0oooo00H0oooD09/000000000
00000000LP2jj_lR0?ooo`060?ooe02K0000L[[Z0000003Z^W80VmCo903oool0102jVkX0oooo0?oo
e02KVm@P0?ooo`80000000H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo
00<0oooo00030?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?lS
0?ooo`030000003oool0oooo02D0oooo00<0oooD0=CDo`3oool05`3oool2000000/0oooo00@0e9/0
09_Do`3oe9/0L[[Z903oool0102jLY/0LW8000000000000U0?ooo`040=BK00000000000007:jjR00
oooo00@000000?ooo`3oe9/0L[[Z0P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`@0oooo0009
0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo8P3oool00`000000oooo0?ooo`0R0?ooo`060?oZ
^P1bL[X0oooo0?ooe02K09/0e?oo5P3oool2000000`0oooo00@0oooD09/0LP2j^Y/0L[[Z903oool0
0`3oe9/007:j0?ooo`02000002<0oooo00D0oooD09]b^P3oool0oooD09]b^P0O0?ooo`80000000<0
^W:K0=CDV`1b^^X00`3oool01@2jLW80^^[o0?ooe02K09/0e?oo00@0oooo000:0?ooo`040>ZjLP00
0000000007:jjR<0oooo0P00000T0?ooo`040>ZjLP000000000007:jjQL0oooo00<000000?ooo`3o
ool0303oool00`3oj[X0LP0007:jjP0U0?ooo`040>ZjLP0000000000000002@0oooo00@0j[Yb0000
00000000VmCo7P3oool2000000040?ooo`3oe9/0000007:jjP<0oooo00@0onZj078000000000VmCo
1@3oool00340oooo00<000000?ooo`3oool0?@3oool2000003T0oooo0P0000150?ooo`030000003o
ool0oooo00l0oooo000a0?ooo`030000003oool0oooo03`0oooo0P00000k0?ooo`800000@`3oool2
00000140oooo000a0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`100?ooo`8000004P3oool00340oooo00<000000?ooo`3oool0>`3oool2000003d0
oooo0P0000100?ooo`8000004`3oool00340oooo00<000000?ooo`3oool0>P3oool2000003l0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`000`3ooooo000000<0oooo0009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo300000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0203oool0
0`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`0P0?ooo`@0000000@0oooo0000
003oool0oooo1@00000P0?ooo`030000003oool0oooo00l0oooo0`00000D0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`00:`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool300000340oooo0P0000140?ooo`800000>P3oool20000
01H0oooo000Z0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`@00000;P3oool2000004H0
oooo0P00000h0?ooo`8000005`3oool002X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo
1000000/0?ooo`<00000A`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo
000Y0?ooo`8000001P3oool2000000P0oooo0`00000Z0?ooo`<00000B03oool2000003H0oooo0P00
000H0?ooo`00:03oool2000000L0oooo00<000000?ooo`3oool0203oool3000002P0oooo0`00001:
0?ooo`800000=@3oool00`000000oooo0?ooo`0G0?ooo`00:03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo0`00000V0?ooo`<00000C03oool00`000000oooo0?ooo`0b0?oo
o`8000006@3oool002L0oooo0P0000080?ooo`030000003oool0oooo00X0oooo0`00000U0?ooo`80
0000C@3oool200000380oooo0P00000J0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo0`00000S0?ooo`800000C`3oool200000340oooo00<000000?ooo`3oool0
6@3oool002H0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0`00000Q0?ooo`<00000D03o
ool2000002l0oooo0P00000K0?ooo`009P3oool2000000T0oooo0P00000>0?ooo`<000007`3oool3
00000580oooo0P00000]0?ooo`800000703oool002D0oooo0`0000090?ooo`030000003oool0oooo
00h0oooo0`00000M0?ooo`<00000D`3oool3000002/0oooo0P00000M0?ooo`009@3oool2000000X0
oooo00<000000?ooo`3oool03`3oool3000001X0oooo1000001E0?ooo`<00000:@3oool3000001d0
oooo000U0?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool4000005L0oooo
0P00000X0?ooo`<000007P3oool002@0oooo0`00000:0?ooo`030000003oool0oooo0140oooo1000
000E0?ooo`<00000FP3oool2000002H0oooo0`00000O0?ooo`00903oool2000000/0oooo00<00000
0?ooo`3oool04`3oool400000140oooo1000001K0?ooo`<00000903oool300000200oooo000T0?oo
o`8000002`3oool2000001D0oooo1@00000=0?ooo`D00000G@3oool300000280oooo0`00000Q0?oo
o`008`3oool3000000/0oooo00<000000?ooo`3oool05P3oool5000000T0oooo1@00001P0?ooo`<0
0000803oool300000280oooo000S0?ooo`800000303oool00`000000oooo0?ooo`0H0?ooo`H00000
0`3oool6000006<0oooo0`00000N0?ooo`<000008`3oool002<0oooo0P00000<0?ooo`030000003o
ool0oooo01X0oooo2`00001V0?ooo`8000007@3oool3000002@0oooo000R0?ooo`<00000303oool0
0`000000oooo0?ooo`0M0?ooo`D00000JP3oool2000001`0oooo0P00000U0?ooo`008P3oool20000
00d0oooo00<000000?ooo`3oool0S03oool3000001X0oooo0P00000V0?ooo`008P3oool2000000d0
oooo0P00002>0?ooo`<00000603oool3000002H0oooo000Q0?ooo`<000003@3oool00`000000oooo
0?ooo`2>0?ooo`@00000503oool4000002L0oooo000Q0?ooo`8000003P3oool00`000000oooo0?oo
o`2?0?ooo`D000004@3oool4000002P0oooo000Q0?ooo`8000003P3oool00`000000oooo0?ooo`2A
0?ooo`@000003P3oool4000002X0oooo000M0?ooo`040>ZjLP000000000007:jjP80000000<0oooD
09/00000L[X00`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo09<0oooo0`00
000<0?ooo`@00000:`3oool001d0oooo00@0^Y^j0?ooo`3oool0^W:K0P0000050?ooo`060?oZ^P1b
L[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`2D0?ooo`D000001P3oool5000002d0
oooo000L0?ooo`050?ooe02KL[X0oooo0?ooo`3DVg800P0000090?ooo`030=BKLP2jj_l0oooo0080
oooo0`00002E0?ooo`h00000;P3oool001`0oooo00D0oooD09]b^P3oool0oooo0=BKLP02000000H0
oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`2H0?ooo`P00000<@3oool001d0
oooo00<0^W9b0;[Zo`3oom@00P0000070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3o
ool0d@3oool001d0oooo00<0onZj0780000000000P0000070?ooo`040=BK000000000000002Ke0@0
oooo00<000000?ooo`3oool0d@3oool00200oooo0P00000?0?ooo`030000003oool0oooo0=40oooo
000P0?ooo`8000003`3oool00`000000oooo0?ooo`3A0?ooo`00803oool2000000l0oooo0P00003B
0?ooo`00803oool2000000l0oooo00<000000?ooo`3oool0d@3oool00200oooo0P00000?0?ooo`03
0000003oool0oooo0=40oooo000O0?ooo`800000403oool00`000000oooo0?ooo`3A0?ooo`007`3o
ool200000100oooo00<000000?ooo`3oool0d@3oool001l0oooo0P00000@0?ooo`030000003oool0
oooo0=40oooo000O0?ooo`800000403oool200000=80oooo000O0?ooo`800000403oool00`000000
oooo0?ooo`3A0?ooo`007P3oool200000140oooo00<000000?ooo`3oool0d@3oool001h0oooo0P00
000A0?ooo`030000003oool0oooo0=40oooo000N0?ooo`8000004@3oool00`000000oooo0?ooo`3A
0?ooo`007P3oool200000140oooo00<000000?ooo`3oool0d@3oool001h0oooo0P00000A0?ooo`80
0000dP3oool001d0oooo0P00000B0?ooo`030000003oool0oooo0=40oooo000M0?ooo`8000004P3o
ool00`000000oooo0?ooo`3A0?ooo`007@3oool200000180oooo00<000000?ooo`3oool0d@3oool0
01d0oooo0P00000B0?ooo`030000003oool0oooo0=40oooo000M0?ooo`8000004P3oool00`000000
oooo0?ooo`3A0?ooo`00703oool2000001<0oooo00<000000?ooo`3oool0d@3oool001`0oooo0P00
000C0?ooo`800000dP3oool001`0oooo0P00000C0?ooo`030000003oool0oooo0=40oooo000L0?oo
o`8000004`3oool00`000000oooo0?ooo`3A0?ooo`00703oool2000001<0oooo00<000000?ooo`3o
ool0d@3oool001`0oooo0P00000:0?ooo`060?ooe02K00000000000000000780^^[o0`3oool00`00
0000oooo0?ooo`3A0?ooo`00703oool2000000`0oooo00<0omBK07:jjP3oool0103oool00`000000
oooo0?ooo`3A0?ooo`00703oool2000000`0oooo00<0omBK07:jjP3oool0103oool300000=40oooo
000L0?ooo`800000303oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo0=40oooo000L
0?ooo`8000002`3oool00`2jLY/0e=BK07:jjP050?ooo`030000003oool0oooo0=40oooo000L0?oo
o`8000002`3oool00`3oe9/0000007:jjP050?ooo`030000003oool0oooo0=40oooo000K0?ooo`80
0000503oool00`000000oooo0?ooo`3A0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0
d@3oool001/0oooo0P00000D0?ooo`800000dP3oool001/0oooo0P00000D0?ooo`030000003oool0
oooo0=40oooo000K0?ooo`800000503oool00`000000oooo0?ooo`3A0?ooo`006`3oool2000001@0
oooo00<000000?ooo`3oool0d@3oool001/0oooo0P00000D0?ooo`030000003oool0oooo0=40oooo
000K0?ooo`800000503oool00`000000oooo0?ooo`3A0?ooo`006`3oool2000001@0oooo0P00003B
0?ooo`006`3oool2000001@0oooo00<000000?ooo`3oool0d@3oool001/0oooo0P00000D0?ooo`03
0000003oool0oooo0=40oooo000J0?ooo`8000005@3oool00`000000oooo0?ooo`3A0?ooo`006P3o
ool2000001D0oooo00<000000?ooo`3oool0d@3oool001X0oooo0P00000E0?ooo`030000003oool0
oooo0=40oooo000J0?ooo`8000005@3oool200000=80oooo000J0?ooo`8000005@3oool00`000000
oooo0?ooo`3A0?ooo`006P3oool2000001D0oooo00<000000?ooo`3oool0d@3oool001X0oooo0P00
000E0?ooo`030000003oool0oooo0=40oooo000J0?ooo`8000005@3oool00`000000oooo0?ooo`3A
0?ooo`006P3oool2000001D0oooo00<000000?ooo`3oool0d@3oool001X0oooo0P00000E0?ooo`80
0000dP3oool001T0oooo0P00000F0?ooo`030000003oool0oooo0=40oooo000I0?ooo`8000005P3o
ool00`000000oooo0?ooo`3A0?ooo`006@3oool2000001H0oooo00<000000?ooo`3oool0d@3oool0
01T0oooo0P0000000`3oool0oooD09/00002000000060000LP2jj_l0oooo0?ooe02K000007:j0`3o
ool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo0=40oooo000I0?ooo`8000000`3o
ool00`3oe9/0L[[Z0?ooo`070?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000
oooo0?ooo`3A0?ooo`006@3oool2000000<0oooo00<0omBK07:jjP3oool02`3oool00`3DVg80^^[o
0?ooo`020?ooo`<00000d@3oool001T0oooo0P0000030?ooo`030?oDV`1b^^X0oooo00P0oooo00@0
e9/000000000000009_D103oool00`000000oooo0?ooo`3A0?ooo`006@3oool200000080oooo00<0
^W:K0=CDV`1b^^X02@3oool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0oooo0=40oooo000I
0?ooo`8000000P3oool00`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0@0oooo00<0
00000?ooo`3oool0d@3oool001T0oooo0P00000F0?ooo`030000003oool0oooo0=40oooo000H0?oo
o`8000005`3oool00`000000oooo0?ooo`3A0?ooo`00603oool2000001L0oooo0P00003B0?ooo`00
603oool2000001L0oooo00<000000?ooo`3oool0d@3oool001P0oooo0P00000G0?ooo`030000003o
ool0oooo0=40oooo000H0?ooo`8000005`3oool00`000000oooo0?ooo`3A0?ooo`00603oool20000
01L0oooo00<000000?ooo`3oool0d@3oool001P0oooo0P00000G0?ooo`030000003oool0oooo0=40
oooo000H0?ooo`8000005`3oool200000=80oooo000H0?ooo`8000005`3oool00`000000oooo0?oo
o`3A0?ooo`00603oool2000001L0oooo00<000000?ooo`3oool0d@3oool001L0oooo0P00000H0?oo
o`030000003oool0oooo0=40oooo000G0?ooo`800000603oool00`000000oooo0?ooo`3A0?ooo`00
5`3oool2000001P0oooo00<000000?ooo`3oool0d@3oool001L0oooo0P00000H0?ooo`800000dP3o
ool001L0oooo0P00000H0?ooo`030000003oool0oooo0=40oooo000G0?ooo`800000603oool00`00
0000oooo0?ooo`3A0?ooo`005`3oool2000001P0oooo00<000000?ooo`3oool0d@3oool001L0oooo
0P00000H0?ooo`030000003oool0oooo0=40oooo000F0?ooo`8000006@3oool00`000000oooo0?oo
o`3A0?ooo`005P3oool2000001T0oooo0P00003B0?ooo`005P3oool2000001T0oooo00<000000?oo
o`3oool0d@3oool001H0oooo0P00000I0?ooo`030000003oool0oooo0=40oooo000F0?ooo`800000
6@3oool00`000000oooo0?ooo`3A0?ooo`005P3oool200000100oooo00H0omBK0000000000000000
0000V`3Dool30?ooo`030000003oool0oooo0=40oooo000F0?ooo`8000004@3oool00`2jLP00002K
0=Coo`050?ooo`030000003oool0oooo0=40oooo000F0?ooo`8000004P3oool00`3oe9/0000009_D
o`040?ooo`<00000d@3oool001D0oooo0P00000D0?ooo`030?ooe03De?l0oooo00<0oooo00<00000
0?ooo`3oool0d@3oool002P0oooo00H0onZj079b^P3oool0oooD09/0V`3DoooG0?ooo`00:@3oool0
103Z^W8000000000001b^^[H0?ooo`00o`3oool60?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 345.438}, {220.688, 92.4375}} -> {-10.9816, \
1.3324, 0.049667, 0.0165799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table[Table[Plot[y1[x],{x,-2,10}],{c1,0,2}],{c2,-1,1}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.14202 0.234231 [
[.02381 .12952 -6 -9 ]
[.02381 .12952 6 0 ]
[.34127 .12952 -3 -9 ]
[.34127 .12952 3 0 ]
[.5 .12952 -3 -9 ]
[.5 .12952 3 0 ]
[.65873 .12952 -3 -9 ]
[.65873 .12952 3 0 ]
[.81746 .12952 -3 -9 ]
[.81746 .12952 3 0 ]
[.97619 .12952 -6 -9 ]
[.97619 .12952 6 0 ]
[.17004 .0249 -24 -4.5 ]
[.17004 .0249 0 4.5 ]
[.17004 .25914 -18 -4.5 ]
[.17004 .25914 0 4.5 ]
[.17004 .37625 -6 -4.5 ]
[.17004 .37625 0 4.5 ]
[.17004 .49337 -18 -4.5 ]
[.17004 .49337 0 4.5 ]
[.17004 .61048 -6 -4.5 ]
[.17004 .61048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14202 m
.02381 .14827 L
s
[(-2)] .02381 .12952 0 1 Mshowa
.34127 .14202 m
.34127 .14827 L
s
[(2)] .34127 .12952 0 1 Mshowa
.5 .14202 m
.5 .14827 L
s
[(4)] .5 .12952 0 1 Mshowa
.65873 .14202 m
.65873 .14827 L
s
[(6)] .65873 .12952 0 1 Mshowa
.81746 .14202 m
.81746 .14827 L
s
[(8)] .81746 .12952 0 1 Mshowa
.97619 .14202 m
.97619 .14827 L
s
[(10)] .97619 .12952 0 1 Mshowa
.125 Mabswid
.06349 .14202 m
.06349 .14577 L
s
.10317 .14202 m
.10317 .14577 L
s
.14286 .14202 m
.14286 .14577 L
s
.22222 .14202 m
.22222 .14577 L
s
.2619 .14202 m
.2619 .14577 L
s
.30159 .14202 m
.30159 .14577 L
s
.38095 .14202 m
.38095 .14577 L
s
.42063 .14202 m
.42063 .14577 L
s
.46032 .14202 m
.46032 .14577 L
s
.53968 .14202 m
.53968 .14577 L
s
.57937 .14202 m
.57937 .14577 L
s
.61905 .14202 m
.61905 .14577 L
s
.69841 .14202 m
.69841 .14577 L
s
.7381 .14202 m
.7381 .14577 L
s
.77778 .14202 m
.77778 .14577 L
s
.85714 .14202 m
.85714 .14577 L
s
.89683 .14202 m
.89683 .14577 L
s
.93651 .14202 m
.93651 .14577 L
s
.25 Mabswid
0 .14202 m
1 .14202 L
s
.18254 .0249 m
.18879 .0249 L
s
[(-0.5)] .17004 .0249 1 0 Mshowa
.18254 .25914 m
.18879 .25914 L
s
[(0.5)] .17004 .25914 1 0 Mshowa
.18254 .37625 m
.18879 .37625 L
s
[(1)] .17004 .37625 1 0 Mshowa
.18254 .49337 m
.18879 .49337 L
s
[(1.5)] .17004 .49337 1 0 Mshowa
.18254 .61048 m
.18879 .61048 L
s
[(2)] .17004 .61048 1 0 Mshowa
.125 Mabswid
.18254 .04833 m
.18629 .04833 L
s
.18254 .07175 m
.18629 .07175 L
s
.18254 .09517 m
.18629 .09517 L
s
.18254 .1186 m
.18629 .1186 L
s
.18254 .16544 m
.18629 .16544 L
s
.18254 .18887 m
.18629 .18887 L
s
.18254 .21229 m
.18629 .21229 L
s
.18254 .23571 m
.18629 .23571 L
s
.18254 .28256 m
.18629 .28256 L
s
.18254 .30598 m
.18629 .30598 L
s
.18254 .32941 m
.18629 .32941 L
s
.18254 .35283 m
.18629 .35283 L
s
.18254 .39967 m
.18629 .39967 L
s
.18254 .4231 m
.18629 .4231 L
s
.18254 .44652 m
.18629 .44652 L
s
.18254 .46994 m
.18629 .46994 L
s
.18254 .51679 m
.18629 .51679 L
s
.18254 .54021 m
.18629 .54021 L
s
.18254 .56364 m
.18629 .56364 L
s
.18254 .58706 m
.18629 .58706 L
s
.18254 .00148 m
.18629 .00148 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10765 .61803 m
.11437 .52829 L
.125 .41501 L
.13459 .33444 L
.14357 .27471 L
.15301 .22587 L
.15844 .20335 L
.16341 .18591 L
.17354 .15852 L
.17913 .1475 L
.18444 .13935 L
.18947 .13349 L
.19403 .12958 L
.19655 .12793 L
.19929 .12653 L
.20054 .12601 L
.20187 .12555 L
.20311 .12519 L
.20424 .12492 L
.20537 .12471 L
.20643 .12456 L
.20756 .12446 L
.20878 .1244 L
.20984 .1244 L
.21098 .12444 L
.21194 .12451 L
.21301 .12463 L
.21426 .12482 L
.2154 .12503 L
.21797 .12567 L
.22263 .1273 L
.22737 .1295 L
.23244 .13236 L
.24156 .1385 L
.26226 .15468 L
.28217 .16956 L
.29265 .17602 L
.29839 .17899 L
.30375 .18135 L
.30893 .18323 L
.31366 .18459 L
.31617 .18516 L
.31891 .18567 L
.32042 .1859 L
.32181 .18607 L
.32313 .18621 L
.32456 .18633 L
.32587 .1864 L
.32707 .18645 L
.32822 .18647 L
Mistroke
.32943 .18646 L
.33052 .18644 L
.33154 .1864 L
.33265 .18633 L
.33385 .18624 L
.33651 .18594 L
.33902 .18555 L
.34374 .18453 L
.34834 .18318 L
.35342 .18127 L
.36369 .17616 L
.3732 .17 L
.38212 .16308 L
.42086 .1233 L
.46205 .07418 L
.48262 .05195 L
.50173 .03486 L
.51123 .02805 L
.52019 .02282 L
.52515 .02046 L
.53052 .01834 L
.53539 .01683 L
.53989 .01579 L
.54234 .01537 L
.54458 .01507 L
.54581 .01495 L
.54716 .01484 L
.54843 .01477 L
.54961 .01473 L
.55068 .01472 L
.5517 .01472 L
.55281 .01474 L
.55401 .0148 L
.5552 .01487 L
.55645 .01498 L
.55869 .01524 L
.56116 .01563 L
.56379 .01617 L
.56855 .01745 L
.5742 .01948 L
.57934 .02181 L
.58931 .02761 L
.5985 .0344 L
.61929 .05439 L
.65866 .10571 L
.69652 .16214 L
.71757 .19196 L
.73683 .21602 L
.75672 .23616 L
.76663 .24401 L
Mistroke
.77562 .24973 L
.78521 .25429 L
.79048 .25609 L
.79289 .25675 L
.79544 .25732 L
.79763 .25772 L
.7988 .2579 L
.80004 .25806 L
.80119 .25818 L
.80223 .25827 L
.80328 .25834 L
.80427 .25839 L
.80543 .25842 L
.80665 .25842 L
.8077 .2584 L
.80885 .25836 L
.81009 .25829 L
.81142 .25818 L
.81383 .25789 L
.81623 .2575 L
.81879 .25697 L
.82341 .2557 L
.8289 .25369 L
.83389 .25139 L
.84474 .2449 L
.85499 .237 L
.87502 .2171 L
.89348 .19447 L
.9329 .13836 L
.97081 .085 L
.97619 .0782 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{240.625, 148.625},
  ImageMargins->{{97, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`0000U2000`400?l00000o`00003o;@3oool2
00000<40oooo000]0?ooo`030000003oool0oooo0<00oooo000]0?ooo`030000003oool0oooo0<00
oooo000]0?ooo`030000003oool0oooo0540oooo1@00001Z0?ooo`006@3oool0103Z^W8000000000
001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000
oooo0?ooo`1>0?ooo`@00000103oool4000006H0oooo000I0?ooo`050;ZK^P3oool0oooo0;YbV`3D
ool01P3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`<0oooo00<000000?ooo`3oool0C03oool2
000000`0oooo00<000000?ooo`3oool0H`3oool001P0oooo00H0oooD09]b^P3oool0oooo0=BKLP2j
j_l:0?ooo`030=BKLP2jj_l0oooo0080oooo0P00001;0?ooo`8000003`3oool2000006<0oooo000B
0?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`06
0?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0600oooo000I0?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3o
ool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1O0?ooo`006@3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK0000
00000000002Ke0@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05h0oooo000]0?ooo`030000003oool0oooo04D0oooo0P00000I0?ooo`030000003o
ool0oooo05d0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05`0oooo000]0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1K0?ooo`00;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0FP3oool002d0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo05T0oooo000]0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1H0?ooo`00;@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F03oool002d0oooo0P00000o0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E`3oool002d0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool01P3oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0203oool000P0oooo00H0omBK00000000000000000000V`3D
oolO0?ooo`800000803oool01P3oe9/00000000000000000002K0=CooaD0oooo00<000000?ooo`3o
ool02@3oool0103Z^W8000000000LP2jj_lP0?ooo`060000003oom@0V`00000000000780^^[o803o
ool0103DV`0000000000001b^^XM0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W82
0000000307:jjP3oool0oooo0080oooo00090?ooo`030;Yb000009/0e?oo0240oooo00<000000?oo
o`3oool0803oool00`2jLP00002K0=Coo`0F0?ooo`030000003oool0oooo00/0oooo00<0omBK07:j
jP3oool08@3oool01@000000VmCo0?ooo`3oom@0e=Co01l0oooo00D0oooD09^Ke03oool0oooo0;ZK
^P0O0?ooo`030?oDV`000000oooo0080oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`030?ooo`002P3o
ool00`3oe9/0000009_Do`0P0?ooo`030000003oool0oooo0240oooo00<0omBK0000002Ke?l05@3o
ool00`000000oooo0?ooo`080?ooo`060?ooe02K00000000000000000780^^[o803oool01P3oom@0
V`000000003oool0j[Yb09_Dob00oooo00@0^Y^j0?ooo`3oom@0Vi_D7`3oool01P000000L[[Z0?oo
o`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool00080oooo00<0omBK000000000000
0P0000001P2Ke?l0oooo0?ooo`3oool0oooD0=CDob00oooo00<000000?ooo`3oool08P3oool00`3o
om@0e=Co0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00@0e9/009_Do`3oe9/0L[[Z8P3oool0
102jLY/0LW8000000000L[XQ0?ooo`040=BK00000000000007:jjQh0oooo00<000000?oDV`1b^^X0
0P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`<0oooo00080?ooo`060?oZ^P1bL[X0oooo0?oo
e02K09/0e?oo7`3oool00`000000oooo0?ooo`0O0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo
4P3oool00`000000oooo0?ooo`0;0?ooo`040?ooe02K0780^[ZK07:jjR80oooo00@0omBK001b^P3o
ool00000803oool01@3oom@0Vg:j0?ooo`3oom@0Vg:j01d0oooo00@000000;YbV`3De9/0L[[Z0`3o
ool01@2jLW80^^[o0?ooe02K09/0e?oo00<0oooo00090?ooo`040>ZjLP000000000007:jjR00oooo
00<000000?ooo`3oool0803oool0103Z^W8000000000001b^^XB0?ooo`030000003oool0oooo00d0
oooo00<0onZj0780001b^^X08`3oool0103Z^W8000000000002Ke?lP0?ooo`040>ZjLP0000000000
09_Doad0oooo00@000000?oDV`000000L[[Z0`3oool0103oj[X0LP000000002Ke?l40?ooo`00;@3o
ool2000003L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00d0oooo000]0?ooo`040000003oool0oooo0?ooo`D00000;`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool03P3oool002d0oooo00<00000
0?ooo`3oool00P0000040?ooo`800000;03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool03`3oool002d0oooo00<000000?ooo`000000203oool20000
02T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00l0oooo000]0?ooo`8000002`3oool2000002H0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo00020?ooon`000000P3oool000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0103oool3000000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool08@3oool200000140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000[
0?ooo`030000003oool000000180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04`3oool002/0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool010000000oooo0?ooo`00000D0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01@0oooo000Z0?ooo`030000003oool0oooo00800000503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0E0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000001H0oooo0P00000C0?ooo`80
0000B`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`050000
003oool0oooo0?ooo`000000603oool2000000l0oooo0P00001>0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0H0?ooo`8000002`3oool200000540oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0G0?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo1@00
00020?ooo`@00000E03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo000X
0?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`<00000F03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01P0oooo000X0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo000W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01X0oooo000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo000W0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01`0oooo000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo000W0?ooo`030000003oool0oooo
00<0oooo0P00001o0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool002H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07P3oool002H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool002H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`210?ooo`8000006P3oool00`000000oooo0?oo
o`0P0?ooo`009P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`009P3oool00`000000oooo0?ooo`040?oo
o`800000Q@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo000U0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0A0?ooo`80
00009@3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`270?ooo`8000003P3oool00`000000oooo0?ooo`0V0?ooo`006@3oool0
103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo0`0000000`1b^^X0oooo0?oo
o`020?ooo`030000003oool0oooo08T0oooo0P0000090?ooo`<00000:@3oool001T0oooo00D0^Y^j
0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ^P000000oooo0?ooo`2jLW80^^[o0`3oool00`000000
oooo0?ooo`2;0?ooo`T00000;03oool001P0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?oo
o`050000003oool0oooo0=BKLP2jj_l00`3oool200000<40oooo000H0?ooo`060?ooe02KL[X0oooo
0?ooo`3DVg80^^[o1P3oool01@000000e9/000000000000009_D00@0oooo00<000000?ooo`3oool0
`03oool001T0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`060?ooo`030000003DVg80^^[o00H0oooo
00<000000?ooo`3oool0`03oool001T0oooo00@0onZj078000000000VmCo1`3oool01@000000e9/0
00000000000009_D00@0oooo00<000000?ooo`3oool0`03oool002@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`300?ooo`00903oool00`000000oooo0?ooo`060?ooo`800000`@3o
ool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`300?ooo`008`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000S0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0`03oool002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`300?ooo`008`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000S
0?ooo`030000003oool0oooo00L0oooo0P0000310?ooo`008`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0<00oooo000S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0`03oool00280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`300?ooo`008P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<00oooo000R0?ooo`030000003oool0
oooo00P0oooo0P0000310?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0<00oooo000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0`03oool00280oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`300?ooo`008P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0<00oooo000Q0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0`03oool00240oooo00<000000?ooo`3oool02@3oool200000<40oooo000Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0`03oool00240oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`300?ooo`008@3oool01@000000oooo0?ooo`3oom@0V`0000800000
00<0001b0;[Zo`3oool00P3oool00`000000oooo0?ooo`300?ooo`008@3oool00`000000oooo0?oo
o`020?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0`03oool00200oooo00<00000
0?ooo`3oool00`3oool00`3oe9/0L[[Z0?ooo`040?ooo`800000`@3oool00200oooo00<000000?oo
o`3oool00`3oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo0<00oooo000P0?ooo`03
0000003oool0oooo0080oooo00<0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?ooo`300?ooo`00
803oool00`000000oooo0?ooo`020?ooo`030?oDV`000000L[[Z00D0oooo00<000000?ooo`3oool0
`03oool00200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`300?ooo`00803oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<00oooo000O0?ooo`030000003oool0oooo
00/0oooo0P0000310?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<00
oooo000O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0`03oool001l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`300?ooo`007`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0<00oooo000O0?ooo`030000003oool0oooo00/0oooo0P0000310?oo
o`007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<00oooo000O0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0`03oool001l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`300?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0<00oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`03oool001h0
oooo00<000000?ooo`3oool0303oool200000<40oooo000N0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0`03oool001h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`300?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<00oooo000N0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`03oool001h0oooo00<000000?ooo`3o
ool0303oool200000<40oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
`03oool001h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`300?ooo`007P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<00oooo000H0?ooo`0:0?ooe02K00000000
000000000780^^[o0000003oom@0V`00001b^P<0oooo00@0j[Yb000000000000L[[Z103oool00`00
0000oooo0?ooo`300?ooo`006P3oool01@3oe9/0L[[Z0?ooo`3oool0000000D0oooo00H0onZj079b
^P3oool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo0<00oooo000J0?ooo`050?oDV`1b^^X0
oooo0?ooo`0000002@3oool00`3DVg80^^[o0?ooo`020?ooo`800000`@3oool001X0oooo00D0omBK
07:jjP3oool0oooo000000060?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0
`03oool001T0oooo00D0^W:K0=CDV`1b^^X0oooo000000070?ooo`030=BKLP2jj_l0oooo00D0oooo
00<000000?ooo`3oool0`03oool001T0oooo00D0omBK0000001b^^X0oooo000000070?ooo`040=BK
000000000000002Ke0@0oooo00<000000?ooo`3oool0`03oool001d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`300?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`800000`@3o
ool001d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`300?ooo`007@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0<00oooo000M0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0`03oool001d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`300?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<00oooo000M
0?ooo`030000003oool0oooo00d0oooo0P0000310?ooo`007@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0<00oooo000M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0`03oool001`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`300?ooo`00703o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<00oooo000L0?ooo`030000003oool0
oooo00h0oooo0P0000310?ooo`00703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0<00oooo000L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0`03oool001`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`300?ooo`00703oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0<00oooo000L0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0`03oool001`0oooo00<000000?ooo`3oool03P3oool200000<40oooo000L0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`300?ooo`006`3oool00`000000oooo0?ooo`060?ooo`060?oDV`00
000000000000000009/0e?oo0`3oool00`000000oooo0?ooo`300?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030;Yb000009/0e?oo00D0oooo00<000000?ooo`3oool0`03oool001/0oooo00<0
00000?ooo`3oool0203oool00`3oe9/0000009_Do`040?ooo`800000`@3oool001/0oooo00<00000
0?ooo`3oool02@3oool00`3oom@0e=Co0?ooo`030?ooo`030000003oool0oooo0<00oooo000K0?oo
o`030000003oool0oooo00H0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool30?ooo`030000003o
ool0oooo0<00oooo000U0?ooo`040>ZjLP000000000007:jj/L0oooo003`0?ooo`00\
\>"],
  ImageRangeCache->{{{134.75, 326.25}, {411.063, 293.188}} -> {-11.5155, \
6.08057, 0.0538499, 0.0182461}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.137163 0.22932 [
[.02381 .12466 -6 -9 ]
[.02381 .12466 6 0 ]
[.34127 .12466 -3 -9 ]
[.34127 .12466 3 0 ]
[.5 .12466 -3 -9 ]
[.5 .12466 3 0 ]
[.65873 .12466 -3 -9 ]
[.65873 .12466 3 0 ]
[.81746 .12466 -3 -9 ]
[.81746 .12466 3 0 ]
[.97619 .12466 -6 -9 ]
[.97619 .12466 6 0 ]
[.17004 .0225 -24 -4.5 ]
[.17004 .0225 0 4.5 ]
[.17004 .25182 -18 -4.5 ]
[.17004 .25182 0 4.5 ]
[.17004 .36648 -6 -4.5 ]
[.17004 .36648 0 4.5 ]
[.17004 .48114 -18 -4.5 ]
[.17004 .48114 0 4.5 ]
[.17004 .5958 -6 -4.5 ]
[.17004 .5958 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13716 m
.02381 .14341 L
s
[(-2)] .02381 .12466 0 1 Mshowa
.34127 .13716 m
.34127 .14341 L
s
[(2)] .34127 .12466 0 1 Mshowa
.5 .13716 m
.5 .14341 L
s
[(4)] .5 .12466 0 1 Mshowa
.65873 .13716 m
.65873 .14341 L
s
[(6)] .65873 .12466 0 1 Mshowa
.81746 .13716 m
.81746 .14341 L
s
[(8)] .81746 .12466 0 1 Mshowa
.97619 .13716 m
.97619 .14341 L
s
[(10)] .97619 .12466 0 1 Mshowa
.125 Mabswid
.06349 .13716 m
.06349 .14091 L
s
.10317 .13716 m
.10317 .14091 L
s
.14286 .13716 m
.14286 .14091 L
s
.22222 .13716 m
.22222 .14091 L
s
.2619 .13716 m
.2619 .14091 L
s
.30159 .13716 m
.30159 .14091 L
s
.38095 .13716 m
.38095 .14091 L
s
.42063 .13716 m
.42063 .14091 L
s
.46032 .13716 m
.46032 .14091 L
s
.53968 .13716 m
.53968 .14091 L
s
.57937 .13716 m
.57937 .14091 L
s
.61905 .13716 m
.61905 .14091 L
s
.69841 .13716 m
.69841 .14091 L
s
.7381 .13716 m
.7381 .14091 L
s
.77778 .13716 m
.77778 .14091 L
s
.85714 .13716 m
.85714 .14091 L
s
.89683 .13716 m
.89683 .14091 L
s
.93651 .13716 m
.93651 .14091 L
s
.25 Mabswid
0 .13716 m
1 .13716 L
s
.18254 .0225 m
.18879 .0225 L
s
[(-0.5)] .17004 .0225 1 0 Mshowa
.18254 .25182 m
.18879 .25182 L
s
[(0.5)] .17004 .25182 1 0 Mshowa
.18254 .36648 m
.18879 .36648 L
s
[(1)] .17004 .36648 1 0 Mshowa
.18254 .48114 m
.18879 .48114 L
s
[(1.5)] .17004 .48114 1 0 Mshowa
.18254 .5958 m
.18879 .5958 L
s
[(2)] .17004 .5958 1 0 Mshowa
.125 Mabswid
.18254 .04543 m
.18629 .04543 L
s
.18254 .06837 m
.18629 .06837 L
s
.18254 .0913 m
.18629 .0913 L
s
.18254 .11423 m
.18629 .11423 L
s
.18254 .16009 m
.18629 .16009 L
s
.18254 .18303 m
.18629 .18303 L
s
.18254 .20596 m
.18629 .20596 L
s
.18254 .22889 m
.18629 .22889 L
s
.18254 .27475 m
.18629 .27475 L
s
.18254 .29769 m
.18629 .29769 L
s
.18254 .32062 m
.18629 .32062 L
s
.18254 .34355 m
.18629 .34355 L
s
.18254 .38941 m
.18629 .38941 L
s
.18254 .41235 m
.18629 .41235 L
s
.18254 .43528 m
.18629 .43528 L
s
.18254 .45821 m
.18629 .45821 L
s
.18254 .50407 m
.18629 .50407 L
s
.18254 .52701 m
.18629 .52701 L
s
.18254 .54994 m
.18629 .54994 L
s
.18254 .57287 m
.18629 .57287 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14607 .61803 m
.15327 .54973 L
.16355 .47102 L
.18199 .3689 L
.1914 .33214 L
.20152 .30168 L
.21108 .28001 L
.21982 .26508 L
.22967 .25276 L
.23881 .24466 L
.24407 .24115 L
.24884 .23856 L
.25404 .23628 L
.25953 .23435 L
.26955 .23178 L
.27878 .23004 L
.28883 .22838 L
.2996 .22638 L
.30987 .2239 L
.31924 .22092 L
.32865 .21706 L
.33757 .21253 L
.35748 .19911 L
.3759 .18268 L
.41516 .1375 L
.45292 .08882 L
.47389 .06367 L
.49312 .04386 L
.51196 .02873 L
.52144 .02305 L
.52677 .02047 L
.53181 .01846 L
.53674 .0169 L
.53933 .01624 L
.54208 .01567 L
.54439 .0153 L
.54562 .01514 L
.54694 .01499 L
.54815 .01488 L
.54925 .01481 L
.55036 .01476 L
.55142 .01473 L
.55274 .01472 L
.55394 .01473 L
.5546 .01475 L
.55532 .01478 L
.55662 .01486 L
.55784 .01496 L
.55913 .0151 L
.56144 .01541 L
Mistroke
.56414 .0159 L
.56665 .01647 L
.57237 .01817 L
.57739 .02014 L
.58285 .02276 L
.59276 .0288 L
.61133 .04421 L
.63114 .06579 L
.65216 .0931 L
.68996 .14772 L
.71098 .17751 L
.73022 .2022 L
.7503 .22374 L
.76896 .23874 L
.77813 .24407 L
.78283 .24624 L
.78792 .24816 L
.79083 .24905 L
.79351 .24974 L
.79602 .25026 L
.79878 .25071 L
.79998 .25086 L
.80126 .25099 L
.80247 .25108 L
.80357 .25115 L
.80482 .2512 L
.80552 .25121 L
.80617 .25121 L
.80737 .2512 L
.80864 .25116 L
.80977 .2511 L
.81101 .251 L
.81231 .25088 L
.81351 .25073 L
.81799 .24995 L
.82054 .24935 L
.82287 .2487 L
.82808 .24688 L
.83748 .24242 L
.84635 .23683 L
.86634 .2198 L
.88479 .1994 L
.92416 .1462 L
.96201 .09276 L
.97619 .07469 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{245.625, 151.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003e0000Ub000`400?l00000o`00003o;03oool0
0`000000oooo0?ooo`360?ooo`00;03oool00`000000oooo0?ooo`360?ooo`00;03oool00`000000
oooo0?ooo`360?ooo`00603oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0
oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`1F0?ooo`@00000K03oool001P0
oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3o
ool00`000000oooo0?ooo`1C0?ooo`<00000103oool3000006T0oooo000G0?ooo`060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000D03oool3000000X0oooo
0`00001V0?ooo`004@3oool00`3oe9/00000000000020000000309_Do`3oom@0Vg:j0080oooo00<0
e9]b0;[Zo`3oool01P3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1S0?ooo`00603oool01@2jLW80^^[o0?oo
e02K09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0HP3oool001P0oooo00@0onZj078000000000VmCo
203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo04`0oooo0P00000D0?ooo`03
0000003oool0oooo0640oooo000/0?ooo`030000003oool0oooo04X0oooo0P00000G0?ooo`800000
H@3oool002`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo05h0oooo000/0?ooo`800000B@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05d0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1L0?ooo`00;03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0F`3oool002`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo05X0oooo000/0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1I0?ooo`00;03oool2000004@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1H0?ooo`00;03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0E`3oool002`0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0103oool002`0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool01@3oool002`0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01P3o
ool002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01P3oool000H0oooo00H0omBK00000000000000000000V`3D
oolP0?ooo`8000008P3oool01P3oe9/00000000000000000002K0=CooaL0oooo00<000000?ooo`3o
ool02@3oool0103Z^W8000000000LP2jj_lR0?ooo`050000002K000000000000LP2jj_l08@3oool0
103DV`0000000000001b^^XO0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W820000
0040L[[Z0@3oool10?ooo`001`3oool00`2jLP00002K0=Coo`0R0?ooo`030000003oool0oooo0280
oooo00<0^W800000V`3Dool0603oool00`000000oooo0?ooo`0;0?ooo`030?oDV`1b^^X0oooo0280
oooo00D0e9/00000003oool0oooD0=CDo`0P0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX08@3oool0
0`000000L[[Z0?ooo`020?ooo`050;ZK^P3oool0oooo0;YbV`3Dool00@3oool000P0oooo00<0omBK
0000002Ke?l08@3oool00`000000oooo0?ooo`0S0?ooo`030?oDV`000000VmCo01L0oooo00<00000
0?ooo`3oool0203oool01P3oom@0V`00000000000000001b0;[Zob40oooo00H0oooD09/000000000
oooo0>ZjLP2Ke?lQ0?ooo`040;ZK^P3oool0oooD09^Ke200oooo00<000000?oDV`1b^^X00P3oool0
1P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`40oooo00000`3oe9/00000000000020000000609_Do`3o
ool0oooo0?ooo`3oom@0e=Co8@3oool00`000000oooo0?ooo`0T0?ooo`030?ooe03De?l0oooo01D0
oooo00<000000?ooo`3oool02P3oool0103DV`00VmCo0?oDV`1b^^XS0?ooo`040;YbV`1bLP000000
001b^R80oooo00@0e9/0000000000000L[[Z803oool00`000000omBK07:jjP020?ooo`060?ooe02K
L[X0oooo0?ooo`3DVg80^^[o0@3oool000H0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolP0?oo
o`030000003oool0oooo0240oooo00H0onZj079b^P3oool0oooD09/0V`3DoolD0?ooo`030000003o
ool0oooo00/0oooo00@0oooD09/0LP2j^Y/0L[[Z8`3oool0103oe9/007:j0?ooo`00000Q0?ooo`05
0?ooe02KL[X0oooo0?ooe02KL[X07`3oool010000000^W:K0=CDV`1b^^X30?ooo`050;YbLP2jj_l0
oooD09/0V`3Dool00@3oool000L0oooo00@0j[Yb000000000000L[[Z8@3oool00`000000oooo0?oo
o`0R0?ooo`040>ZjLP000000000007:jjQ@0oooo00<000000?ooo`3oool03@3oool00`3oj[X0LP00
07:jjP0T0?ooo`040>ZjLP000000000009_Dob40oooo00@0j[Yb000000000000VmCo7P3oool01@00
0000oooo0?oDV`000000L[[Z00<0oooo00@0onZj078000000000VmCo0P3oool002`0oooo0P00000k
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0<
0?ooo`00;03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`00;03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?ooo`00
;03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0>0?ooo`00;03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`00m@000000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo000000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool002`0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool04P3oool002`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04P3oool002`0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool04`3oool002`0oooo0P00000b0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`00;03oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0D0?oo
o`00;03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0E0?ooo`00;03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`00;03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0G0?ooo`00;03oool2000002h0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo000/0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01P0oooo000/0?ooo`030000003oool0oooo02X0oooo0P00001D0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool06@3oool002`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool002`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool06P3oool002`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06`3oool002`0oooo0P00000V0?oo
o`800000G@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo000/0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01d0oooo000/0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo000/0?ooo`030000003o
ool0oooo0240oooo0P00001T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3o
ool002`0oooo00<000000?ooo`3oool0703oool5000006L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0P0?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`D00000K@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0240oooo000/0?ooo`8000004`3oool5000007<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`00;03oool00`000000oooo
0?ooo`0?0?ooo`<00000N@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02<0oooo
000/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0N`3oool200000140oooo00<0
00000?ooo`3oool0903oool001P0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b
^P030?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool02`3oool300000800oooo
0P00000=0?ooo`8000009`3oool001P0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ
^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
08<0oooo0`0000070?ooo`<00000:@3oool001L0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l:
0?ooo`030=BKLP2jj_l0oooo0080oooo0`0000090?ooo`030000003oool0oooo08H0oooo2000000/
0?ooo`005`3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0e9/000000000000009_D
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;/0oooo000H0?ooo`050;YbLP2j
j_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0_03oool001P0oooo00@0onZj078000000000VmCo203oool0103DV`000000
00000000Vm@40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0_@3oool002`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2n0?ooo`00;03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0;h0oooo000/0?ooo`8000001@3oool00`000000oooo0?ooo`2o
0?ooo`00;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;l0oooo000/0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool002`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0<00oooo000/0?ooo`8000000`3oool00`000000oooo0?ooo`310?ooo`00;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo000/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0`@3oool002`0oooo00D000000?ooo`3oool0oooo000000340?ooo`00
;03oool01@000000oooo0?ooo`3oool000000<@0oooo000/0?ooo`050000003oool0oooo0?ooo`00
0000a03oool002`0oooo0P0000020?ooo`030000003oool0oooo0<80oooo000/0?ooo`040000003o
ool0oooo00000<D0oooo000/0?ooo`040000003oool0oooo00000<D0oooo000/0?ooo`040000003o
ool0oooo00000<D0oooo000/0?ooo`040000003oool0oooo00000<D0oooo000/0?ooo`030000003o
ool000000<H0oooo000/0?ooo`<00000aP3oool002`0oooo00<000000?ooo`000000aP3oool002`0
oooo0P0000370?ooo`008`3oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo0P0000370?oo
o`009@3oool00`3oe9/0L[[Z0?ooo`040?ooo`800000a`3oool002D0oooo00<0omBK07:jjP3oool0
103oool300000<H0oooo000U0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool0aP3o
ool002@0oooo00<0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?ooo`360?ooo`00903oool00`3o
e9/0000007:jjP050?ooo`030000003oool0oooo0<H0oooo000/0?ooo`030000003oool0oooo0<H0
oooo000[0?ooo`800000b03oool002/0oooo0`0000370?ooo`00:`3oool200000<P0oooo000[0?oo
o`800000b03oool002/0oooo0P0000380?ooo`00:`3oool200000<P0oooo000Z0?ooo`040000003o
ool0000000000<L0oooo000Z0?ooo`030000003oool000000<P0oooo000Z0?ooo`030000003oool0
00000<P0oooo000Z0?ooo`030000003oool000000<P0oooo000Z0?ooo`030000003oool000000<P0
oooo000Z0?ooo`030000003oool000000<P0oooo000Y0?ooo`030000003oool0oooo00800000a`3o
ool002T0oooo00@000000?ooo`3oool00000b03oool002T0oooo00@000000?ooo`3oool00000b03o
ool002T0oooo00@000000?ooo`3oool00000b03oool002T0oooo00@000000?ooo`3oool00000b03o
ool002T0oooo00@000000?ooo`3oool00000b03oool002P0oooo00@000000?ooo`3oool0oooo0P00
00370?ooo`00:03oool01@000000oooo0?ooo`3oool000000<P0oooo000X0?ooo`050000003oool0
oooo0?ooo`000000b03oool001L0oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K
000007:j0`3oool01@3Z^W8000000000001b^^X0000000<0oooo00<000000?ooo`3oool0aP3oool0
01T0oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0LW:j0?ooo`3oool0^W9b000000<0oooo00<0
00000?ooo`3oool0aP3oool001T0oooo00<0omBK07:jjP3oool02`3oool00`3DVg8000000?ooo`02
0?ooo`<00000aP3oool001T0oooo00<0omBK07:jjP3oool0203oool01@3DV`00000000000000Vm@0
000000<0oooo00<000000?ooo`3oool0aP3oool001P0oooo00<0^W:K0=CDV`1b^^X02@3oool0103D
Vg80^^[o0?ooo`0000040?ooo`030000003oool0oooo0<H0oooo000H0?ooo`030?oDV`000000L[[Z
00T0oooo00@0e9/00000000000000000103oool00`000000oooo0?ooo`360?ooo`009`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0<H0oooo000W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0aP3oool002L0oooo00<000000?ooo`3oool00P3oool200000<L0oooo
000W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0aP3oool002H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`360?ooo`009P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0<H0oooo000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0aP3oool002H0oooo00<000000?ooo`3oool00`3oool200000<L0oooo000V0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0aP3oool002H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`360?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0<H0oooo000U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3oool002D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`360?ooo`009@3oool00`000000oooo0?oo
o`040?ooo`800000a`3oool002D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`36
0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo000U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3oool002@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`360?ooo`00903oool00`000000oooo0?ooo`050?ooo`800000a`3o
ool002@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`360?ooo`00903oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0<H0oooo000T0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0aP3oool002<0oooo00H0omBK00000000000000000000V`3Dool30?oo
o`030000003oool0oooo0<H0oooo000T0?ooo`030000000009/0e?oo00D0oooo00<000000?ooo`3o
ool0aP3oool002@0oooo00@000000?oDV`000000VmCo103oool300000<H0oooo000S0?ooo`050000
003oool0oooo0?ooe03De?l0103oool00`000000oooo0?ooo`360?ooo`008`3oool01P000000LW:j
0?ooo`3oom@0V`2K0=Coo`<0oooo00<000000?ooo`3oool0aP3oool002<0oooo00D000000>ZjLP00
0000000007:jjP040?ooo`030000003oool0oooo0<H0oooo000S0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0aP3oool002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`360?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 332.688}, {538.813, 418.438}} -> {-11.1985, \
8.77028, 0.0517533, 0.0179112}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.102615 0.167555 [
[.02381 .09012 -6 -9 ]
[.02381 .09012 6 0 ]
[.34127 .09012 -3 -9 ]
[.34127 .09012 3 0 ]
[.5 .09012 -3 -9 ]
[.5 .09012 3 0 ]
[.65873 .09012 -3 -9 ]
[.65873 .09012 3 0 ]
[.81746 .09012 -3 -9 ]
[.81746 .09012 3 0 ]
[.97619 .09012 -6 -9 ]
[.97619 .09012 6 0 ]
[.17004 .01884 -24 -4.5 ]
[.17004 .01884 0 4.5 ]
[.17004 .18639 -18 -4.5 ]
[.17004 .18639 0 4.5 ]
[.17004 .27017 -6 -4.5 ]
[.17004 .27017 0 4.5 ]
[.17004 .35395 -18 -4.5 ]
[.17004 .35395 0 4.5 ]
[.17004 .43773 -6 -4.5 ]
[.17004 .43773 0 4.5 ]
[.17004 .5215 -18 -4.5 ]
[.17004 .5215 0 4.5 ]
[.17004 .60528 -6 -4.5 ]
[.17004 .60528 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10262 m
.02381 .10887 L
s
[(-2)] .02381 .09012 0 1 Mshowa
.34127 .10262 m
.34127 .10887 L
s
[(2)] .34127 .09012 0 1 Mshowa
.5 .10262 m
.5 .10887 L
s
[(4)] .5 .09012 0 1 Mshowa
.65873 .10262 m
.65873 .10887 L
s
[(6)] .65873 .09012 0 1 Mshowa
.81746 .10262 m
.81746 .10887 L
s
[(8)] .81746 .09012 0 1 Mshowa
.97619 .10262 m
.97619 .10887 L
s
[(10)] .97619 .09012 0 1 Mshowa
.125 Mabswid
.06349 .10262 m
.06349 .10637 L
s
.10317 .10262 m
.10317 .10637 L
s
.14286 .10262 m
.14286 .10637 L
s
.22222 .10262 m
.22222 .10637 L
s
.2619 .10262 m
.2619 .10637 L
s
.30159 .10262 m
.30159 .10637 L
s
.38095 .10262 m
.38095 .10637 L
s
.42063 .10262 m
.42063 .10637 L
s
.46032 .10262 m
.46032 .10637 L
s
.53968 .10262 m
.53968 .10637 L
s
.57937 .10262 m
.57937 .10637 L
s
.61905 .10262 m
.61905 .10637 L
s
.69841 .10262 m
.69841 .10637 L
s
.7381 .10262 m
.7381 .10637 L
s
.77778 .10262 m
.77778 .10637 L
s
.85714 .10262 m
.85714 .10637 L
s
.89683 .10262 m
.89683 .10637 L
s
.93651 .10262 m
.93651 .10637 L
s
.25 Mabswid
0 .10262 m
1 .10262 L
s
.18254 .01884 m
.18879 .01884 L
s
[(-0.5)] .17004 .01884 1 0 Mshowa
.18254 .18639 m
.18879 .18639 L
s
[(0.5)] .17004 .18639 1 0 Mshowa
.18254 .27017 m
.18879 .27017 L
s
[(1)] .17004 .27017 1 0 Mshowa
.18254 .35395 m
.18879 .35395 L
s
[(1.5)] .17004 .35395 1 0 Mshowa
.18254 .43773 m
.18879 .43773 L
s
[(2)] .17004 .43773 1 0 Mshowa
.18254 .5215 m
.18879 .5215 L
s
[(2.5)] .17004 .5215 1 0 Mshowa
.18254 .60528 m
.18879 .60528 L
s
[(3)] .17004 .60528 1 0 Mshowa
.125 Mabswid
.18254 .03559 m
.18629 .03559 L
s
.18254 .05235 m
.18629 .05235 L
s
.18254 .0691 m
.18629 .0691 L
s
.18254 .08586 m
.18629 .08586 L
s
.18254 .11937 m
.18629 .11937 L
s
.18254 .13613 m
.18629 .13613 L
s
.18254 .15288 m
.18629 .15288 L
s
.18254 .16964 m
.18629 .16964 L
s
.18254 .20315 m
.18629 .20315 L
s
.18254 .2199 m
.18629 .2199 L
s
.18254 .23666 m
.18629 .23666 L
s
.18254 .25341 m
.18629 .25341 L
s
.18254 .28693 m
.18629 .28693 L
s
.18254 .30368 m
.18629 .30368 L
s
.18254 .32044 m
.18629 .32044 L
s
.18254 .33719 m
.18629 .33719 L
s
.18254 .3707 m
.18629 .3707 L
s
.18254 .38746 m
.18629 .38746 L
s
.18254 .40421 m
.18629 .40421 L
s
.18254 .42097 m
.18629 .42097 L
s
.18254 .45448 m
.18629 .45448 L
s
.18254 .47124 m
.18629 .47124 L
s
.18254 .48799 m
.18629 .48799 L
s
.18254 .50475 m
.18629 .50475 L
s
.18254 .53826 m
.18629 .53826 L
s
.18254 .55501 m
.18629 .55501 L
s
.18254 .57177 m
.18629 .57177 L
s
.18254 .58853 m
.18629 .58853 L
s
.18254 .00208 m
.18629 .00208 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15651 .61803 m
.16639 .53818 L
.17598 .47474 L
.18653 .41747 L
.20637 .33832 L
.21723 .30723 L
.2274 .28409 L
.23778 .26526 L
.24765 .25091 L
.26617 .23071 L
.28598 .21512 L
.30437 .20313 L
.3435 .17717 L
.38508 .14199 L
.42514 .10138 L
.46369 .06244 L
.48324 .04532 L
.4936 .03745 L
.5047 .03013 L
.51538 .02431 L
.52512 .02014 L
.52981 .01854 L
.53491 .01711 L
.53973 .01606 L
.54419 .01535 L
.5466 .01508 L
.54882 .0149 L
.54998 .01482 L
.55125 .01477 L
.55189 .01475 L
.55258 .01473 L
.55381 .01472 L
.55498 .01472 L
.55625 .01475 L
.55744 .01479 L
.55855 .01485 L
.56064 .015 L
.56285 .01522 L
.56529 .01554 L
.56792 .01597 L
.57266 .01698 L
.5783 .01855 L
.58345 .02034 L
.60247 .02971 L
.61324 .0368 L
.62321 .04439 L
.66239 .08134 L
.70403 .1253 L
.72494 .14561 L
.74415 .16159 L
Mistroke
.76293 .17383 L
.77239 .17851 L
.77771 .18066 L
.78275 .18238 L
.78765 .18374 L
.79024 .18432 L
.79298 .18485 L
.79529 .18522 L
.79782 .18555 L
.79894 .18566 L
.80013 .18577 L
.80118 .18585 L
.8023 .18591 L
.80362 .18597 L
.80484 .186 L
.80559 .18601 L
.8063 .18601 L
.80762 .186 L
.8083 .18598 L
.80902 .18596 L
.81031 .1859 L
.8117 .18581 L
.81322 .18568 L
.81572 .18541 L
.81839 .18502 L
.82323 .18408 L
.8285 .18271 L
.83338 .18112 L
.84444 .17644 L
.85419 .17111 L
.86456 .16431 L
.90227 .13169 L
.94244 .09001 L
.97619 .05698 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{247.625, 152.938},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003g0000V2000`400?l00000o`00003o;@3oool2
00000<P0oooo000]0?ooo`030000003oool0oooo0<L0oooo000I0?ooo`040>ZjLP000000000007:j
jP80oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0
oooo0<L0oooo000I0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01P3oool01P3oj[X0LW:j0?ooo`3o
ool0^W9b0;[Zo`<0oooo00<000000?ooo`3oool0E03oool8000006/0oooo000H0?ooo`060?ooe02K
L[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000D@3oool3000000P0
oooo0`00001X0?ooo`004P3oool00`3oe9/00000000000020000000309_Do`3oom@0Vg:j0080oooo
00<0e9]b0;[Zo`3oool01P3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo04l0
oooo0P00000>0?ooo`800000IP3oool001T0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`03
0=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0C@3oool200000180oooo0P00001T0?ooo`00
6@3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0D0?ooo`800000HP3oool002d0oooo0P00001;0?ooo`80
00006@3oool00`000000oooo0?ooo`1O0?ooo`00;@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01X0oooo0P00001O0?ooo`00;@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01d0oooo0P00001M0?ooo`00;@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0FP3oool002d0oooo0P0000170?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3oool0A03oool2000002H0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`001`3oool01P3oe9/00000
000000000000002K0=Coob00oooo00<000000?ooo`3oool08@3oool01P3oe9/00000000000000000
002K0=Cooa`0oooo00<000000?ooo`3oool0103oool0103Z^W8000000000LP2jj_lO0?ooo`070000
003oool0oooD09/000000000001b0;[Zo`0R0?ooo`040=BK00000000000007:jjQl0oooo00P0oooD
09/00000000000000000LP000000oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00@3oool000P0oooo
00<0^W800000V`3Dool08P3oool00`000000oooo0?ooo`0R0?ooo`030;Yb000009/0e?oo01d0oooo
00<000000?ooo`3oool01P3oool00`3oe9/0L[[Z0?ooo`0P0?ooo`060000003DV`00VmCo0?ooo`3o
om@0e=Co8@3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j0240oooo00<0omBK07:jjP0000000P3oool0
1@2jVkX0oooo0?ooo`2jLY/0e?oo0080oooo00090?ooo`030?oDV`000000VmCo0240oooo0P00000T
0?ooo`030?oDV`000000VmCo01/0oooo00<000000?ooo`3oool0103oool01P3oom@0V`0000000000
0000001b0;[Zob00oooo00H0oooD0000001b^^X0oooo0>ZjLP2Ke?lR0?ooo`040;ZK^P3oool0oooD
09^Ke240oooo00H0omBK0000003oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo0040oooo
00000`3oool0omBK000000030000000609_Do`3oool0oooo0?ooo`3oom@0e=Co8@3oool00`000000
oooo0?ooo`0T0?ooo`030?ooe03De?l0oooo01T0oooo00<000000?ooo`3oool01P3oool0103DV`00
VmCo0?oDV`1b^^XR0?ooo`040;YbV`0000000000001b^R<0oooo00@0e9/0000000000000L[[Z8@3o
ool01P000000L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00@3oool000L0oooo
00H0onZj079b^P3oool0oooD09/0V`3DoolP0?ooo`030000003oool0oooo0240oooo00H0onZj079b
^P3oool0oooD09/0V`3DoolH0?ooo`030000003oool0oooo00L0oooo00@0oooD09/0LP2j^Y/0L[[Z
8P3oool00`3oe9/007:j0000000S0?ooo`050?ooe02KL[X0oooo0?ooe02KL[X0803oool00`000000
e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool00P3oool000P0oooo00@0j[Yb00000000
0000L[[Z8@3oool00`000000oooo0?ooo`0R0?ooo`040>ZjLP000000000007:jjQP0oooo00<00000
0?ooo`3oool02@3oool00`3oj[X0LP0007:jjP0S0?ooo`040>ZjLP000000000009_Dob80oooo00@0
j[Yb000000000000VmCo7`3oool010000000omBK0000001b^^X30?ooo`040?oZ^P1b0000000009_D
o`<0oooo000]0?ooo`800000?P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0303oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool002d0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool03P3oool002d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03`3oool002d0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0403oool000030?ooo`00000000000?<000000@3oool000L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool002d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool04P3oool002d0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04`3oool0
02d0oooo0P00000e0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0D0?ooo`00;@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0F0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`00;@3oool200000340oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo000]0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01T0oooo000]0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo000]0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?ooo`800000
7@3oool002d0oooo0P00000]0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0M0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`00;@3oool00`00
0000oooo0?ooo`0Y0?ooo`800000F`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01l0oooo000]0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0G03oool2000001X0
oooo0P00000R0?ooo`00;@3oool2000002P0oooo00<000000?ooo`3oool0G`3oool2000001H0oooo
0P00000T0?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`006@3oool0103Z^W8000000000001b
^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06@0oooo0P00000@0?ooo`8000009`3oool001T0oooo00D0
^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`00
0000oooo0?ooo`0S0?ooo`800000J@3oool5000000L0oooo1000000Y0?ooo`00603oool01P3oom@0
Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3oool300000240oooo0P00001_
0?ooo`P00000;@3oool001P0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?ooo`040=BK0000
00000000002Ke0@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2T0?ooo`006@3o
ool01@2jLW80^^[o0?ooe02K09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo
0?ooo`0N0?ooo`800000Y`3oool001T0oooo00@0onZj078000000000VmCo203oool0103DV`000000
00000000Vm@40?ooo`030000003oool0oooo01`0oooo0P00002Y0?ooo`00;@3oool2000001`0oooo
00<000000?ooo`3oool0Z@3oool002d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`2Z0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`800000[@3oool002d0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2]0?ooo`00;@3oool2000001L0oooo00<000000?ooo`3o
ool0[P3oool002d0oooo00<000000?ooo`3oool0503oool200000;40oooo000]0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0/@3oool002d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2b0?ooo`00;@3oool200000180oooo00<000000?ooo`3oool0/`3oool002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2d0?ooo`00;@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0;D0oooo000]0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0]P3oool002d0oooo0P00000>0?ooo`030000003oool0oooo0;L0oooo000]0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^03oool002@0oooo00H0oooD09/00000
000000000000LP2jj_l30?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^03oool0
02H0oooo00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0;T0oooo000V0?ooo`030?oDV`1b^^X0oooo00@0oooo0`00000:0?ooo`030000003oool0oooo0;X0
oooo000V0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2j0?ooo`009@3oool00`2jLY/0e=BK07:jjP050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0^`3oool002D0oooo00<0omBK0000001b^^X01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0;/0oooo000]0?ooo`8000002@3oool00`000000oooo0?ooo`2l0?oo
o`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;`0oooo000]0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0_@3oool002d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2m0?ooo`00;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0;h0oooo000]0?ooo`8000001`3oool00`000000oooo0?ooo`2n0?ooo`00;@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;h0oooo000]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0_`3oool002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2o0?ooo`00;@3oool2000000D0oooo00<000000?ooo`3oool0`03oool002d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`300?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<00oooo000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
`@3oool002d0oooo0P0000040?ooo`030000003oool0oooo0<40oooo000]0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0`@3oool001P0oooo00X0oooD09/00000000000000000LP2j
j_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0`P3oool001X0oooo00<0omBK07:jjP3oool01`3oool01P3oj[X0
LW:j0?ooo`3oool0^W9b0;[Zo`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`32
0?ooo`006P3oool00`3oe9/0L[[Z0?ooo`0;0?ooo`030=BKLP2jj_l0oooo0080oooo0`0000020?oo
o`030000003oool0oooo0<80oooo000J0?ooo`030?oDV`1b^^X0oooo00P0oooo00@0e9/000000000
000009_D103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<80oooo000I0?ooo`03
0;YbV`3De9/0L[[Z00T0oooo00<0e9]b0;[Zo`3oool01@3oool01@000000oooo0?ooo`3oool00000
0<D0oooo000I0?ooo`030?oDV`000000L[[Z00T0oooo00@0e9/000000000000009_D103oool01@00
0000oooo0?ooo`3oool000000<D0oooo000]0?ooo`8000000P3oool00`000000oooo0?ooo`330?oo
o`00;@3oool01@000000oooo0?ooo`3oool000000<D0oooo000]0?ooo`040000003oool0oooo0000
0<H0oooo000]0?ooo`040000003oool0oooo00000<H0oooo000]0?ooo`80000000<0oooo0000003o
ool0a@3oool002d0oooo00@000000?ooo`3oool00000aP3oool002d0oooo00<000000?ooo`000000
a`3oool002d0oooo00<000000?ooo`000000a`3oool002d0oooo0`0000370?ooo`00;@3oool00`00
0000oooo000000370?ooo`00;@3oool200000<P0oooo000]0?ooo`800000b03oool002d0oooo0P00
00380?ooo`00;@3oool200000<P0oooo000T0?ooo`060?oDV`00000000000000000009/0e?oo0`3o
ool200000<P0oooo000U0?ooo`030;Yb000009/0e?oo00D0oooo00<000000?ooo`3oool0a`3oool0
02H0oooo00<0omBK0000002Ke?l0103oool300000<L0oooo000W0?ooo`030?ooe03De?l0oooo00<0
oooo00<000000?ooo`3oool0a`3oool002@0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool30?oo
o`030000003oool0oooo0<L0oooo000U0?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?oo
o`3oool0a`3oool002d0oooo0P0000380?ooo`00;@3oool00`000000oooo0?ooo`370?ooo`00;03o
ool200000<T0oooo000/0?ooo`800000b@3oool002`0oooo0`0000380?ooo`00;03oool200000<T0
oooo000/0?ooo`800000b@3oool002`0oooo0P0000390?ooo`00;03oool300000<P0oooo000[0?oo
o`030000003oool000000<T0oooo000[0?ooo`030000003oool000000<T0oooo000[0?ooo`030000
003oool000000<T0oooo000[0?ooo`030000003oool000000<T0oooo000[0?ooo`040000003oool0
000000000<P0oooo000[0?ooo`030000003oool000000<T0oooo000H0?ooo`0:0?oDV`0000000000
0000000009/0e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb000000000000L[[Z0P3oool00`00
0000oooo000000390?ooo`006@3oool00`2jLP00002K0=Coo`080?ooo`0:0?oZ^P1bL[X0oooo0?oo
o`2jLW80^^[o0?ooo`000000oooo00000<T0oooo000J0?ooo`030?oDV`000000VmCo00/0oooo00<0
e9]b0;[Zo`0000000P3oool300000<L0oooo000K0?ooo`030?ooe03De?l0oooo00L0oooo00H0e9/0
00000000000009_D0?ooo`0000020?ooo`030000003oool0oooo0<L0oooo000H0?ooo`060?oZ^P1b
L[X0oooo0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`020?ooo`040000003oool0oooo0000
0<T0oooo000I0?ooo`040>ZjLP000000000007:jjPP0oooo00H0e9/000000000000009_D0?ooo`00
00020?ooo`030000003oool0oooo0<L0oooo000Z0?ooo`030000003oool0oooo00800000b03oool0
02X0oooo00@000000?ooo`3oool00000b@3oool002X0oooo00@000000?ooo`3oool00000b@3oool0
02X0oooo00@000000?ooo`3oool00000b@3oool002T0oooo00@000000?ooo`3oool0oooo0P000038
0?ooo`00:@3oool01@000000oooo0?ooo`3oool000000<T0oooo000Y0?ooo`050000003oool0oooo
0?ooo`000000b@3oool002T0oooo00D000000?ooo`3oool0oooo000000390?ooo`00:@3oool01000
0000oooo0?ooo`3oool200000<P0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000b@3oool0
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`370?ooo`00:03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0<L0oooo000X0?ooo`030000003oool0oooo0080oooo
0P0000380?ooo`00:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<L0oooo000U
0?ooo`040>ZjLP0000000000000000@0oooo00<000000?ooo`3oool0a`3oool002@0oooo00H0onZj
079b^P3oool0oooD0000002jj_l30?ooo`030000003oool0oooo0<L0oooo000V0?ooo`030=BK0000
0000VmCo00@0oooo0`0000370?ooo`009`3oool00`000000Vg:j0?ooo`030?ooo`030000003oool0
oooo0<L0oooo000T0?ooo`060?ooe02K0780^^[o0000002K09/0e?oo0`3oool00`000000oooo0?oo
o`370?ooo`009@3oool0103oj[X0LP000000002Ke?l40?ooo`030000003oool0oooo0<L0oooo003g
0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 334.25}, {667.5, 546.188}} -> {-11.2722, \
16.1494, 0.0518321, 0.0245511}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.309017 0.588604 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.34127 .29652 -3 -9 ]
[.34127 .29652 3 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.17004 .07358 -24 -4.5 ]
[.17004 .07358 0 4.5 ]
[.17004 .1913 -24 -4.5 ]
[.17004 .1913 0 4.5 ]
[.17004 .42674 -18 -4.5 ]
[.17004 .42674 0 4.5 ]
[.17004 .54446 -18 -4.5 ]
[.17004 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(2)] .34127 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(4)] .5 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(6)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(8)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.06349 .30902 m
.06349 .31277 L
s
.10317 .30902 m
.10317 .31277 L
s
.14286 .30902 m
.14286 .31277 L
s
.22222 .30902 m
.22222 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30159 .30902 m
.30159 .31277 L
s
.38095 .30902 m
.38095 .31277 L
s
.42063 .30902 m
.42063 .31277 L
s
.46032 .30902 m
.46032 .31277 L
s
.53968 .30902 m
.53968 .31277 L
s
.57937 .30902 m
.57937 .31277 L
s
.61905 .30902 m
.61905 .31277 L
s
.69841 .30902 m
.69841 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.77778 .30902 m
.77778 .31277 L
s
.85714 .30902 m
.85714 .31277 L
s
.89683 .30902 m
.89683 .31277 L
s
.93651 .30902 m
.93651 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.18254 .07358 m
.18879 .07358 L
s
[(-0.4)] .17004 .07358 1 0 Mshowa
.18254 .1913 m
.18879 .1913 L
s
[(-0.2)] .17004 .1913 1 0 Mshowa
.18254 .42674 m
.18879 .42674 L
s
[(0.2)] .17004 .42674 1 0 Mshowa
.18254 .54446 m
.18879 .54446 L
s
[(0.4)] .17004 .54446 1 0 Mshowa
.125 Mabswid
.18254 .10301 m
.18629 .10301 L
s
.18254 .13244 m
.18629 .13244 L
s
.18254 .16187 m
.18629 .16187 L
s
.18254 .22073 m
.18629 .22073 L
s
.18254 .25016 m
.18629 .25016 L
s
.18254 .27959 m
.18629 .27959 L
s
.18254 .33845 m
.18629 .33845 L
s
.18254 .36788 m
.18629 .36788 L
s
.18254 .39731 m
.18629 .39731 L
s
.18254 .45617 m
.18629 .45617 L
s
.18254 .4856 m
.18629 .4856 L
s
.18254 .51503 m
.18629 .51503 L
s
.18254 .04414 m
.18629 .04414 L
s
.18254 .01471 m
.18629 .01471 L
s
.18254 .57389 m
.18629 .57389 L
s
.18254 .60332 m
.18629 .60332 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04141 m
.02846 .0347 L
.03279 .0293 L
.03793 .02395 L
.04262 .02014 L
.04498 .01859 L
.04754 .0172 L
.04996 .01618 L
.0522 .01547 L
.05342 .01518 L
.05456 .01497 L
.05582 .01481 L
.05653 .01476 L
.05717 .01473 L
.05846 .01472 L
.0592 .01476 L
.05987 .01481 L
.06112 .01496 L
.06181 .01508 L
.06244 .0152 L
.06508 .01593 L
.06641 .01642 L
.06787 .01705 L
.07287 .01995 L
.07568 .02209 L
.0787 .02479 L
.08414 .03069 L
.09483 .04605 L
.10458 .06422 L
.12366 .11018 L
.14443 .17305 L
.18521 .31891 L
.22447 .45738 L
.24417 .51526 L
.26222 .5573 L
.27165 .57427 L
.28157 .5881 L
.28673 .59358 L
.29153 .5976 L
.29424 .5994 L
.2968 .60079 L
.29821 .60143 L
.29975 .60202 L
.30115 .60246 L
.30243 .60279 L
.30364 .60302 L
.30478 .60318 L
.306 .60328 L
.30732 .60332 L
.30847 .60328 L
Mistroke
.30969 .60317 L
.31085 .60301 L
.31189 .60281 L
.31324 .60247 L
.31447 .60209 L
.31726 .60096 L
.31971 .59967 L
.3223 .59801 L
.3275 .59375 L
.33234 .58868 L
.34335 .57333 L
.35382 .55399 L
.36374 .53176 L
.38231 .4811 L
.42069 .35035 L
.46152 .20161 L
.48182 .1358 L
.50084 .08426 L
.51905 .04695 L
.52928 .03191 L
.53419 .02631 L
.53864 .02216 L
.5434 .01874 L
.54601 .0173 L
.54847 .01623 L
.54958 .01584 L
.55076 .0155 L
.55177 .01525 L
.55286 .01503 L
.55403 .01486 L
.55512 .01476 L
.55642 .01472 L
.55761 .01474 L
.55889 .01484 L
.55953 .01492 L
.56025 .01504 L
.56151 .01529 L
.5627 .0156 L
.56536 .01653 L
.56824 .01791 L
.5735 .02141 L
.57832 .02573 L
.58811 .03769 L
.59722 .05254 L
.61791 .09841 L
.65693 .22038 L
.69839 .37225 L
.71917 .44448 L
.73834 .50305 L
.757 .54927 L
Mistroke
.76653 .5679 L
.77677 .58376 L
.78201 .59012 L
.78699 .59503 L
.79145 .59847 L
.79401 .60004 L
.79632 .60119 L
.79869 .60212 L
.80092 .60275 L
.80215 .60299 L
.80327 .60316 L
.80451 .60328 L
.80582 .60332 L
.80687 .6033 L
.80799 .60321 L
.80905 .60308 L
.81002 .60292 L
.81115 .60267 L
.81239 .60233 L
.81463 .60153 L
.81697 .60045 L
.81948 .599 L
.82404 .59564 L
.82946 .59042 L
.83442 .58448 L
.84466 .56887 L
.85543 .54778 L
.87519 .49803 L
.89356 .44123 L
.93263 .30128 L
.97414 .15533 L
.97619 .14891 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{253.625, 156.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003m0000W2000`400?l00000o`00003o;P3oool0
0`000000oooo0?ooo`3<0?ooo`00;P3oool00`000000oooo0?ooo`3<0?ooo`00;P3oool00`000000
oooo0?ooo`3<0?ooo`00;P3oool00`000000oooo0?ooo`3<0?ooo`002`3oool7000001`0oooo0P00
001I0?ooo`L00000K@3oool000/0oooo00<000000?ooo`3oool0103oool2000001X0oooo00<00000
0?ooo`3oool0E`3oool2000000H0oooo00<000000?ooo`3oool0JP3oool000T0oooo0P0000090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool2000000T0oooo0P00001Z0?oo
o`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06L0oooo00070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0I`3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1V0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo06H0oooo000H0?ooo`030000003oool0oooo01<0oooo0P00001C0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0I@3oool001P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I@3oool001T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0I03oool001T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I03oool001X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0H`3oool001X0oooo0`0000001P1b^^X0oooo0?ooo`3oom@0V`00001b^P@0oooo00@0
j[Yb000000000780^^[o0`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0H`3oool001X0oooo00D000000?ooo`3oool0^W:K0=Coo`090?ooo`030?oD
V`1b^^X0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0680oooo000I0?ooo`060?ooe02KL[X000000?ooo`3DVg80^^[o1P3oool01P3oom@0
V`00000000000000001b0;[Zo`<0oooo0P00001@0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0HP3oool001<0oooo00<0omBK0000000000000P0000001`2Ke?l0oooD09]b^P000000
oooo0=BKLP2jj_l01`3oool0103DV`00VmCo0?oDV`1b^^X40?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Q0?ooo`006P3oool01@2jLW80^^[o0000
002K09/0e?oo00L0oooo00@0oooD09/0LP2j^Y/0L[[Z103oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0H@3oool001X0oooo00@0onZj078000000000
VmCo2@3oool00`3oj[X0LP0007:jjP040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1P0?ooo`00703oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1P0?ooo`007@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1O0?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1O0?ooo`007P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1N0?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`800000C03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo05h0oooo000O0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05d0oooo
000O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo05d0oooo000O0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05d0oooo000P0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo05d0oooo000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05`0oooo000P0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05`0oooo000Q0?ooo`030000003oool0oooo00X0oooo0P0000190?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0F`3oool0
0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0F`3oool00280oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0F`3oool00280oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`008P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?oo
o`008`3oool00`000000oooo0?ooo`080?ooo`800000A`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool002@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`060?ooo`00903oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00H0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool01P3oool0
02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`006P3oool0103Z^W80
00000000001b^^X20?ooo`030?ooe02K000007:j0080oooo100000000`0009/0e?oo0?ooo`020?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00L0oooo000J0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01P3oool01000
0000^W800000V`3Dool50?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo000I0?ooo`060?ooe02KL[X0oooo
0?ooo`3DVg80^^[o1P3oool01@000000oooo0?oDV`000000VmCo00@0oooo0P0000150?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`070?ooo`004`3o
ool00`3oe9/00000000000020000000309_Do`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool01P3o
ool010000000oooo0?ooe03De?l40?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo000J0?ooo`050;YbLP2j
j_l0oooD09/0V`3Dool01P3oool01P3oj[X000000?ooo`3oom@0V`2K0=Coo`<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0203oool001X0oooo00@0onZj078000000000VmCo203oool30000000307:jjP3oool0oooo
0080oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0203oool002L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`090?ooo`009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo
000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02@3oool002P0oooo00<00000
0?ooo`3oool00`3oool2000004<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool02P3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0:0?ooo`00
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo000Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool02P3oool002T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0;0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00/0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool02`3oool002X0oooo00@000000?ooo`3o
ool0oooo0P0000110?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0;0?ooo`00:P3oool01@000000oooo0?ooo`3oool000000440oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo000[0?ooo`04
0000003oool0oooo00000440oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00`0oooo000[0?ooo`040000003oool0oooo00000440oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00060?ooo`06
0?oDV`00000000000000000009/0e?oo7`3oool010000000oooo0?ooo`00000T0?ooo`060?oDV`00
000000000000000009/0e?oo5`3oool00`000000oooo0?ooo`0:0?ooo`040>ZjLP000000001b0;[Z
ob<0oooo00D0oooD09/000000000001b0000000S0?ooo`040=BK00000000000007:jjQd0oooo00D0
00000?ooo`3oool0oooD09/00002000000040000LP2jj_l0oooo0>ZjLP8000000@1b^^X10?ooo`40
oooo00070?ooo`030;Yb000009/0e?oo0240oooo00@000000?ooo`3oool000009@3oool00`2jLP00
002K0=Coo`0H0?ooo`030000003oool0oooo00`0oooo00<0omBK07:jjP3oool08`3oool01P3DV`00
VmCo0?ooo`3oom@0e=Co00000240oooo00D0oooD09^Ke03oool0oooo0;ZK^P0M0?ooo`030000003o
ool0oooo0080oooo00<0omBK07:jjP3oool00P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo0040oooo
00080?ooo`030?oDV`000000VmCo0240oooo00<000000?ooo`0000009P3oool00`3oe9/0000009_D
o`0G0?ooo`030000003oool0oooo00T0oooo00H0oooD09/00000000000000000LP2jj_lR0?ooo`07
0?ooe02K0000L[[Z0?ooo`3Z^W80VmCo0000000R0?ooo`040;ZK^P3oool0oooD09^Ke1d0oooo00<0
00000?ooo`3oool00P3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo0@3DVg810;[Zo`40
oooo00000`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0e=Co8@3oool01000
0000oooo00000000000V0?ooo`030?ooe03De?l0oooo01H0oooo00<000000?ooo`3oool02P3oool0
103DV`00VmCo0?oDV`1b^^XT0?ooo`060;YbV`1bLP000000001b^P3oool000008P3oool0103DV`00
00000000001b^^XM0?ooo`030000003oool0oooo0080oooo00H0omBK07:jjP3oool0oooo0?ooe02K
L[X20?ooo`40e9]b0@2jj_l10?ooo`001P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob00oooo
00<000000?ooo`000000903oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=CooaH0oooo00<000000?oo
o`3oool02P3oool0103oom@0V`1b0;ZjV`1b^^XT0?ooo`030?oDV`00L[X0oooo00<0oooo00<00000
0?ooo`3oool07P3oool01@3oom@0Vg:j0?ooo`3oom@0Vg:j01`0oooo00<000000?ooo`3oool00P3o
ool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool00@3oool000L0oooo00@0
j[Yb000000000000L[[Z8P3oool2000002D0oooo00@0j[Yb000000000000L[[Z5P3oool00`000000
oooo0?ooo`0<0?ooo`030?oZ^P1b0000L[[Z02D0oooo00H0j[Yb000000000000VmCo0?ooo`00000Q
0?ooo`040>ZjLP000000000009_Doa`0oooo00<000000?ooo`3oool00P3oool00`3oe9/0000007:j
jP030?ooo`040?oZ^P1b0000000009_Do`80oooo000]0?ooo`800000?`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool002d0oooo0P00000o
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0>
0?ooo`00;P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`00;P3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`00
;P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0?0?ooo`00o@00000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo000^
0?ooo`800000?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0403oool002h0oooo0P00000l0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`00;P3oool00`000000oooo0000000k0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`00
;P3oool00`000000oooo0000000j0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0A0?ooo`00;P3oool00`000000oooo0000000j0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`00;P3oool3
000003X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0180oooo000^0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo000^0?ooo`040000003oool0oooo
000003P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0180oooo000^0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo000^0?ooo`040000003oool0oooo
000003P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01<0oooo000^0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04`3oool002h0oooo00D000000?oo
o`3oool0oooo0000000f0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0C0?ooo`00;P3oool200000080oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0503oool002h0
oooo00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0D0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01@0oooo000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
503oool002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`00;P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo000^0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool05@3oool002h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0F0?ooo`00;P3oool2000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3oool002h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0F0?ooo`00;P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01H0oooo000^0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool05`3oool002h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`00
6P3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j0080oooo00H0omBK00000000
000000000000V`3Dool30?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool0
01X0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`070?ooo`030;Yb000009/0e?oo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`006@3oool01P3oom@0Vg:j0?ooo`3oool0
e9]b0;[Zo`P0oooo00<0omBK0000002Ke?l0103oool2000000H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603o
ool001T0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l90?ooo`030?ooe03De?l0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`006P3oool01@2jLW80^^[o0?oo
e02K09/0e?oo00H0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool30?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0603oool001X0oooo00@0onZj078000000000VmCo203oool0103Z
^W8000000000001b^^X40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool0
02h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0I0?ooo`00;P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool06P3oool002h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0J0?ooo`00;P3oool2000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3oool002h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`00;P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01/0oooo000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
703oool002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`00;P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo000^0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool07@3oool002h0oooo0P00000:0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0
oooo000^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3oool002h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`00;P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01h0oooo000^0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`00
;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo000^0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0803oool002h0oooo0P00000=0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0200oooo000^0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803oool002h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`00;P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0240oooo000^0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool08@3oool001X0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b
^P040?ooo`040>ZjLP000000001b0;[Zo`<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0R0?ooo`006P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00T0oooo00<0omBK07:jjP3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo000I0?ooo`060?ooe02K
L[X0oooo0?ooo`3DVg80^^[o1P3oool01P3oom@0V`00000000000000001b0;[Zo`<0oooo0P00000@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02<0oooo000I0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3o
ool0103DV`00VmCo0?oDV`1b^^X40?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
8`3oool001X0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`040?ooe02K0780^[ZK07:jjP@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S0?ooo`006P3oool0103oj[X0LP00
0000002Ke?l90?ooo`030?oZ^P1b0000L[[Z00@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0T0?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02@0oooo
000^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool002h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`00;P3oool2000001@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09P3oool002h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`00
;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo000^0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:03oool002h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0Y0?ooo`00;P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0oooo0P00001a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool002h0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool01P3oool2000002`0oooo000^0?ooo`030000003oool0oooo01T0oooo
0P0000030?ooo`800000MP3oool3000000<0oooo0P00000^0?ooo`00;P3oool2000001`0oooo1000
001j0?ooo`@00000;`3oool002h0oooo00<000000?ooo`3oool0c03oool002h0oooo00<000000?oo
o`3oool0c03oool002h0oooo00<000000?ooo`3oool0c03oool00001\
\>"],
  ImageRangeCache->{{{137.188, 339.063}, {184.188, 59.875}} -> {-10.9168, \
-0.0192719, 0.0501141, 0.00675719}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.10399 0.181789 [
[.02381 .09149 -6 -9 ]
[.02381 .09149 6 0 ]
[.34127 .09149 -3 -9 ]
[.34127 .09149 3 0 ]
[.5 .09149 -3 -9 ]
[.5 .09149 3 0 ]
[.65873 .09149 -3 -9 ]
[.65873 .09149 3 0 ]
[.81746 .09149 -3 -9 ]
[.81746 .09149 3 0 ]
[.97619 .09149 -6 -9 ]
[.97619 .09149 6 0 ]
[.17004 .0131 -24 -4.5 ]
[.17004 .0131 0 4.5 ]
[.17004 .19488 -18 -4.5 ]
[.17004 .19488 0 4.5 ]
[.17004 .28578 -6 -4.5 ]
[.17004 .28578 0 4.5 ]
[.17004 .37667 -18 -4.5 ]
[.17004 .37667 0 4.5 ]
[.17004 .46757 -6 -4.5 ]
[.17004 .46757 0 4.5 ]
[.17004 .55846 -18 -4.5 ]
[.17004 .55846 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10399 m
.02381 .11024 L
s
[(-2)] .02381 .09149 0 1 Mshowa
.34127 .10399 m
.34127 .11024 L
s
[(2)] .34127 .09149 0 1 Mshowa
.5 .10399 m
.5 .11024 L
s
[(4)] .5 .09149 0 1 Mshowa
.65873 .10399 m
.65873 .11024 L
s
[(6)] .65873 .09149 0 1 Mshowa
.81746 .10399 m
.81746 .11024 L
s
[(8)] .81746 .09149 0 1 Mshowa
.97619 .10399 m
.97619 .11024 L
s
[(10)] .97619 .09149 0 1 Mshowa
.125 Mabswid
.06349 .10399 m
.06349 .10774 L
s
.10317 .10399 m
.10317 .10774 L
s
.14286 .10399 m
.14286 .10774 L
s
.22222 .10399 m
.22222 .10774 L
s
.2619 .10399 m
.2619 .10774 L
s
.30159 .10399 m
.30159 .10774 L
s
.38095 .10399 m
.38095 .10774 L
s
.42063 .10399 m
.42063 .10774 L
s
.46032 .10399 m
.46032 .10774 L
s
.53968 .10399 m
.53968 .10774 L
s
.57937 .10399 m
.57937 .10774 L
s
.61905 .10399 m
.61905 .10774 L
s
.69841 .10399 m
.69841 .10774 L
s
.7381 .10399 m
.7381 .10774 L
s
.77778 .10399 m
.77778 .10774 L
s
.85714 .10399 m
.85714 .10774 L
s
.89683 .10399 m
.89683 .10774 L
s
.93651 .10399 m
.93651 .10774 L
s
.25 Mabswid
0 .10399 m
1 .10399 L
s
.18254 .0131 m
.18879 .0131 L
s
[(-0.5)] .17004 .0131 1 0 Mshowa
.18254 .19488 m
.18879 .19488 L
s
[(0.5)] .17004 .19488 1 0 Mshowa
.18254 .28578 m
.18879 .28578 L
s
[(1)] .17004 .28578 1 0 Mshowa
.18254 .37667 m
.18879 .37667 L
s
[(1.5)] .17004 .37667 1 0 Mshowa
.18254 .46757 m
.18879 .46757 L
s
[(2)] .17004 .46757 1 0 Mshowa
.18254 .55846 m
.18879 .55846 L
s
[(2.5)] .17004 .55846 1 0 Mshowa
.125 Mabswid
.18254 .03127 m
.18629 .03127 L
s
.18254 .04945 m
.18629 .04945 L
s
.18254 .06763 m
.18629 .06763 L
s
.18254 .08581 m
.18629 .08581 L
s
.18254 .12217 m
.18629 .12217 L
s
.18254 .14035 m
.18629 .14035 L
s
.18254 .15853 m
.18629 .15853 L
s
.18254 .17671 m
.18629 .17671 L
s
.18254 .21306 m
.18629 .21306 L
s
.18254 .23124 m
.18629 .23124 L
s
.18254 .24942 m
.18629 .24942 L
s
.18254 .2676 m
.18629 .2676 L
s
.18254 .30396 m
.18629 .30396 L
s
.18254 .32214 m
.18629 .32214 L
s
.18254 .34032 m
.18629 .34032 L
s
.18254 .35849 m
.18629 .35849 L
s
.18254 .39485 m
.18629 .39485 L
s
.18254 .41303 m
.18629 .41303 L
s
.18254 .43121 m
.18629 .43121 L
s
.18254 .44939 m
.18629 .44939 L
s
.18254 .48575 m
.18629 .48575 L
s
.18254 .50393 m
.18629 .50393 L
s
.18254 .5221 m
.18629 .5221 L
s
.18254 .54028 m
.18629 .54028 L
s
.18254 .57664 m
.18629 .57664 L
s
.18254 .59482 m
.18629 .59482 L
s
.18254 .613 m
.18629 .613 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08869 .61803 m
.10458 .51387 L
.12415 .42237 L
.13511 .38328 L
.14509 .35408 L
.16424 .31216 L
.17504 .29522 L
.18502 .28303 L
.19469 .27384 L
.20374 .26715 L
.21368 .26154 L
.22437 .25703 L
.23447 .2538 L
.2455 .251 L
.26559 .24651 L
.28527 .24126 L
.29627 .2374 L
.30624 .23313 L
.32549 .2225 L
.34631 .20717 L
.38731 .16616 L
.4268 .11817 L
.46477 .07258 L
.48591 .05075 L
.50519 .03458 L
.51476 .02816 L
.52517 .02253 L
.52994 .02044 L
.535 .01856 L
.53944 .01722 L
.5441 .01612 L
.54644 .01569 L
.54899 .0153 L
.55131 .01504 L
.55235 .01494 L
.55347 .01486 L
.55479 .01479 L
.55603 .01474 L
.55724 .01472 L
.55835 .01472 L
.55956 .01473 L
.56025 .01475 L
.56089 .01478 L
.56218 .01485 L
.56357 .01495 L
.56592 .01518 L
.56847 .01553 L
.57312 .0164 L
.57765 .01754 L
.58185 .01887 L
Mistroke
.59245 .02328 L
.60241 .02878 L
.62103 .04222 L
.65964 .08004 L
.70069 .12635 L
.72115 .14804 L
.74023 .16569 L
.7586 .17936 L
.76889 .1853 L
.77826 .18954 L
.78308 .19126 L
.78819 .19273 L
.79256 .19369 L
.79491 .1941 L
.79738 .19444 L
.79867 .19459 L
.80007 .19472 L
.80135 .19481 L
.80254 .19488 L
.80327 .19491 L
.80395 .19493 L
.80523 .19495 L
.80595 .19495 L
.80661 .19495 L
.80733 .19494 L
.8081 .19492 L
.80929 .19487 L
.81058 .19479 L
.81179 .1947 L
.81289 .19459 L
.81559 .19427 L
.81815 .19386 L
.82273 .1929 L
.82779 .19149 L
.83804 .18757 L
.84753 .18269 L
.85645 .17708 L
.89511 .14326 L
.93621 .09751 L
.9758 .05492 L
.97619 .05455 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{257.625, 159.125},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000410000Wb000`400?l00000o`00003oo`3oool2
0?ooo`00o`3oool20?ooo`00;`3oool00`000000oooo0?ooo`3?0?ooo`006`3oool0103Z^W800000
0000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`00
0000oooo0?ooo`3?0?ooo`006`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b
^P3oool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo0<l0oooo000J0?ooo`060?ooe02KL[X0
oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000FP3oool6000006l0oooo
000D0?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o0?oo
o`060?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0E`3oool4000000D0oooo
1000001[0?ooo`006`3oool01@2jLW80^^[o0?ooe02K09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool0
1@3oool00`000000oooo0?ooo`1D0?ooo`<000003@3oool2000006T0oooo000K0?ooo`040?oZ^P1b
0000000009_Do`P0oooo00@0e9/000000000000009_D103oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0100oooo0P00001W0?ooo`00;`3oool200000580oooo0P00000E0?ooo`030000
003oool0oooo06@0oooo000_0?ooo`030000003oool0oooo04l0oooo0P00000H0?ooo`800000I03o
ool002l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0J0?ooo`800000HP3oool0
02l0oooo00<000000?ooo`3oool0C03oool2000001l0oooo00<000000?ooo`3oool0G`3oool002l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05h0
oooo000_0?ooo`800000B`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05d0oooo
000_0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00D0oooo000_0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00H0oooo00070?oo
o`060?oDV`00000000000000000009/0e?oo8P3oool00`000000oooo0?ooo`0S0?ooo`060?oDV`00
000000000000000009/0e?oo7P3oool00`000000oooo0?ooo`030?ooo`040>ZjLP000000001b0;[Z
ob00oooo00P000000?ooo`3oool0oooD09/000000000001b0;[Zob<0oooo00@0e9/0000000000000
L[[Z8@3oool00`3oom@0V`0000000002000000030;[Zo`3oool0j[Yb0080000000<0L[[Z0?ooo`3o
ool00@3oool000P0oooo00<0^W800000V`3Dool0903oool00`000000oooo0?ooo`0T0?ooo`030;Yb
000009/0e?oo0200oooo00<000000?ooo`3oool0103oool00`3oe9/0L[[Z0?ooo`0Q0?ooo`070000
003oool0e9/009_Do`3oool0oooD0=CDo`0R0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX08`3oool0
0`3oe9/000000?ooo`020?ooo`050;ZK^P3oool0oooo0;YbV`3Dool00P3oool000T0oooo00<0omBK
0000002Ke?l08`3oool2000002H0oooo00<0omBK0000002Ke?l07P3oool00`000000oooo0?ooo`02
0?ooo`060?ooe02K00000000000000000780^^[o8P3oool01P000000V`0007:jjP3oool0j[Yb09_D
ob<0oooo00@0^Y^j0?ooo`3oom@0Vi_D8`3oool01P000000L[[Z0?ooo`3oool0oooD09]b^P80oooo
00<0e9]b0;[Zo`3oool00@3oool000030?ooo`3oe9/0000000<0000000H0VmCo0?ooo`3oool0oooo
0?ooe03De?lS0?ooo`030000003oool0oooo02H0oooo00<0oooD0=CDo`3oool0703oool00`000000
oooo0?ooo`040?ooo`040=BK002Ke?l0omBK07:jjR@0oooo00@00000079b0000000007:j903oool0
103DV`0000000000001b^^XR0?ooo`030000003oe9/0L[[Z0080oooo00H0oooD09]b^P3oool0oooo
0=BKLP2jj_l20?ooo`001`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob80oooo00<000000?oo
o`3oool08`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooa/0oooo00<000000?ooo`3oool01@3o
ool0103oom@0V`1b0;ZjV`1b^^XT0?ooo`030?oDV`000000oooo02@0oooo00D0oooD09]b^P3oool0
oooD09]b^P0R0?ooo`030000003De9/0L[[Z00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`020?oo
o`00203oool0103Z^W8000000000001b^^XS0?ooo`030000003oool0oooo02@0oooo00@0j[Yb0000
00000000L[[Z6`3oool00`000000oooo0?ooo`070?ooo`030?oZ^P1b0000L[[Z02D0oooo00@0j[Yb
000000000000VmCo8`3oool0103Z^W8000000000002Ke?lQ0?ooo`040000003oe9/0000007:jjP<0
oooo00@0onZj078000000000VmCo0`3oool002l0oooo0P0000130?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`00;`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0=0?ooo`00;`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?
0?ooo`00;`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`0000<0oooo000000000000o@0000010?ooo`00
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo000_0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo000_0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01D0oooo
000_0?ooo`800000>`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool05@3oool002l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05P3oool002l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool05`3oool002l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0603oool002l0oooo0P00000h0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00;`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0J0?ooo`00;`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`00;`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0L0?ooo`00;`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0M0?ooo`00;`3oool2000003@0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01h0oooo
000_0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0O0?ooo`8000008@3oool002l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool002l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool08P3oool002l0oooo0P00000`0?ooo`030000003oool0oooo05/0oooo0P00000J0?ooo`03
0000003oool0oooo02<0oooo000_0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo000_0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0H03oool2000001@0oooo0P00000W0?ooo`006`3oool0
103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z
103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
3P3oool3000002T0oooo000K0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01P3oool01P3oj[X0LW:j
0?ooo`3oool0^W9b0;[Zo`<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1U0?oo
o`D000002@3oool2000002`0oooo000J0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool0
0`3DVg80^^[o0?ooo`020?ooo`<00000:P3oool00`000000oooo0?ooo`1[0?ooo`T00000;P3oool0
01X0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?ooo`040=BK000000000000002Ke0@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2S0?ooo`006`3oool01@2jLW80^^[o0?oo
e02K09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0:@0oooo000K0?ooo`040?oZ^P1b0000000009_Do`P0oooo00@0e9/0000000000000
09_D103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:D0oooo000_0?ooo`030000
003oool0oooo02D0oooo0P00002X0?ooo`00;`3oool2000002D0oooo00<000000?ooo`3oool0Z03o
ool002l0oooo00<000000?ooo`3oool08P3oool200000:/0oooo000_0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0Z`3oool002l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`2/0?ooo`00;`3oool2000001l0oooo0P00002_0?ooo`00;`3oool00`000000oooo0?oo
o`0L0?ooo`800000/@3oool002l0oooo00<000000?ooo`3oool06@3oool300000;<0oooo000_0?oo
o`030000003oool0oooo01D0oooo1000002f0?ooo`00;`3oool00`000000oooo0?ooo`0@0?ooo`D0
0000^P3oool002l0oooo0P00000=0?ooo`@00000_`3oool002l0oooo00<000000?ooo`3oool02P3o
ool200000<<0oooo000_0?ooo`030000003oool0oooo00L0oooo0`0000350?ooo`00;`3oool00`00
0000oooo0?ooo`050?ooo`800000b03oool002l0oooo00<000000?ooo`3oool00`3oool200000<X0
oooo000_0?ooo`8000000P3oool200000<`0oooo000_0?ooo`040000003oool0oooo00000<h0oooo
000V0?ooo`060?ooe02K00000000000000000780^^[o0`3oool00`000000oooo0000003?0?ooo`00
:03oool00`3oe9/0L[[Z0?ooo`040?ooo`800000d03oool002P0oooo00<0omBK07:jjP3oool0103o
ool300000<l0oooo000X0?ooo`030?oDV`1b^^X0oooo00<0oooo0P00003A0?ooo`009`3oool00`2j
LY/0e=BK07:jjP040?ooo`800000d@3oool002L0oooo00<0omBK0000001b^^X00`3oool00`000000
oooo0000003A0?ooo`00;03oool010000000oooo0?ooo`00003A0?ooo`00;03oool00`000000oooo
0?ooo`0200000=00oooo000[0?ooo`050000003oool0oooo0?ooo`000000d@3oool002/0oooo00D0
00000?ooo`3oool0oooo0000003A0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<l0oooo000Z0?ooo`030000003oool0oooo0080oooo0P00003@0?ooo`00:@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<l0oooo000Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0c`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3?0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo000W
0?ooo`030000003oool0oooo00D0oooo0P00003@0?ooo`009`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0<l0oooo000V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0c`3oool002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3?0?ooo`009P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<l0oooo000U0?ooo`030000003oool0
oooo00L0oooo0P00003@0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0<l0oooo000J0?ooo`0;0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00001b^P000000
0P3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo0<l0oooo000L0?ooo`030?oD
V`1b^^X0oooo00D0oooo00@000000?ooo`3oj[X0LW:j0P3oool00`2jLW80^^[o0?ooo`020?ooo`03
0000003oool0oooo0<l0oooo000L0?ooo`030?oDV`1b^^X0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000c`3oool001`0oooo00<0omBK07:jjP3oool0103o
ool01@000000oooo0?ooo`3oool0e9/00080000000<009_D0?ooo`3oool00P3oool00`000000oooo
0?ooo`3?0?ooo`006`3oool00`2jLY/0e=BK07:jjP050?ooo`060000003oool0oooo0?ooo`3DVg80
^^[o1P3oool00`000000oooo0?ooo`3?0?ooo`006`3oool00`3oe9/0000007:jjP050?ooo`050000
003oool0oooo0?ooo`3DV`000P0000000`00Vm@0oooo0?ooo`020?ooo`030000003oool0oooo0<l0
oooo000R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c`3oool00280oooo00<0
00000?ooo`3oool02P3oool200000=00oooo000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0c`3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3?0?oo
o`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<l0oooo000Q0?ooo`030000
003oool0oooo00/0oooo0P00003@0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0<l0oooo000P0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0c`3oool0
0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3?0?ooo`00803oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo000P0?ooo`030000003oool0oooo00`0oooo
0P00003@0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<l0oooo000O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0c`3oool001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3?0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0<l0oooo000N0?ooo`030000003oool0oooo00h0oooo0P00003@0?ooo`007P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0<l0oooo000N0?ooo`030000003oool0
oooo00D0oooo00H0omBK00000000000000000000V`3Dool30?ooo`030000003oool0oooo0<l0oooo
000N0?ooo`030000003oool0oooo00H0oooo00<0^W800000V`3Dool01@3oool00`000000oooo0?oo
o`3?0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030?oDV`000000VmCo00@0oooo0`00003?
0?ooo`007@3oool00`000000oooo0?ooo`090?ooo`030?ooe03De?l0oooo00<0oooo00<000000?oo
o`3oool0c`3oool001d0oooo00<000000?ooo`3oool01P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K
0=Coo`<0oooo00<000000?ooo`3oool0c`3oool001d0oooo00<000000?ooo`3oool01`3oool0103Z
^W8000000000001b^^X40?ooo`030000003oool0oooo0<l0oooo000M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0c`3oool001d0oooo00<000000?ooo`3oool03`3oool200000=00
oooo000L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0c`3oool001`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3?0?ooo`00703oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0<l0oooo000L0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0c`3oool001/0oooo00<000000?ooo`3oool04@3oool200000=00oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool001/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3?0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<l0oooo000K0?ooo`030000003oool0oooo0140oooo0P00003@0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<l0oooo000J0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0c`3oool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3?0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<l0oooo000J0?oo
o`030000003oool0oooo0180oooo0P00003@0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0<l0oooo000J0?ooo`@0000000H0002K0=Coo`3oool0oooD09/00000L[X30?oo
o`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0c`3oool001T0oooo00D000000?oo
o`2jLP00002K0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo
0?ooo`3?0?ooo`006@3oool01P000000oooo0?ooo`3oe9/0000009_Do`/0oooo00<0e9]b0;[Zo`3o
ool00P3oool300000<l0oooo000I0?ooo`060000003oool0oooo0?ooo`3oom@0e=Co203oool0103D
V`00000000000000Vm@40?ooo`030000003oool0oooo0<l0oooo000I0?ooo`070000003oj[X0LW:j
0?ooo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0c`3o
ool001T0oooo00<000000?ooo`3Z^W800P0000000`1b^^X0oooo0?ooo`060?ooo`040=BK00000000
0000002Ke0@0oooo00<000000?ooo`3oool0c`3oool001T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3?0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`800000d03oool001P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3?0?ooo`00603oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0<l0oooo000H0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0c`3oool001P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3?
0?ooo`00603oool00`000000oooo0?ooo`0D0?ooo`800000d03oool001P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3?0?ooo`005`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0<l0oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0c`3o
ool001L0oooo00<000000?ooo`3oool05@3oool200000=00oooo000G0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0c`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 342.25}, {317.813, 191.563}} -> {-10.8975, \
4.59972, 0.0497167, 0.0217052}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.109941 0.197424 [
[.02381 .09744 -6 -9 ]
[.02381 .09744 6 0 ]
[.34127 .09744 -3 -9 ]
[.34127 .09744 3 0 ]
[.5 .09744 -3 -9 ]
[.5 .09744 3 0 ]
[.65873 .09744 -3 -9 ]
[.65873 .09744 3 0 ]
[.81746 .09744 -3 -9 ]
[.81746 .09744 3 0 ]
[.97619 .09744 -6 -9 ]
[.97619 .09744 6 0 ]
[.17004 .01123 -24 -4.5 ]
[.17004 .01123 0 4.5 ]
[.17004 .20865 -18 -4.5 ]
[.17004 .20865 0 4.5 ]
[.17004 .30736 -6 -4.5 ]
[.17004 .30736 0 4.5 ]
[.17004 .40608 -18 -4.5 ]
[.17004 .40608 0 4.5 ]
[.17004 .50479 -6 -4.5 ]
[.17004 .50479 0 4.5 ]
[.17004 .6035 -18 -4.5 ]
[.17004 .6035 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .10994 m
.02381 .11619 L
s
[(-2)] .02381 .09744 0 1 Mshowa
.34127 .10994 m
.34127 .11619 L
s
[(2)] .34127 .09744 0 1 Mshowa
.5 .10994 m
.5 .11619 L
s
[(4)] .5 .09744 0 1 Mshowa
.65873 .10994 m
.65873 .11619 L
s
[(6)] .65873 .09744 0 1 Mshowa
.81746 .10994 m
.81746 .11619 L
s
[(8)] .81746 .09744 0 1 Mshowa
.97619 .10994 m
.97619 .11619 L
s
[(10)] .97619 .09744 0 1 Mshowa
.125 Mabswid
.06349 .10994 m
.06349 .11369 L
s
.10317 .10994 m
.10317 .11369 L
s
.14286 .10994 m
.14286 .11369 L
s
.22222 .10994 m
.22222 .11369 L
s
.2619 .10994 m
.2619 .11369 L
s
.30159 .10994 m
.30159 .11369 L
s
.38095 .10994 m
.38095 .11369 L
s
.42063 .10994 m
.42063 .11369 L
s
.46032 .10994 m
.46032 .11369 L
s
.53968 .10994 m
.53968 .11369 L
s
.57937 .10994 m
.57937 .11369 L
s
.61905 .10994 m
.61905 .11369 L
s
.69841 .10994 m
.69841 .11369 L
s
.7381 .10994 m
.7381 .11369 L
s
.77778 .10994 m
.77778 .11369 L
s
.85714 .10994 m
.85714 .11369 L
s
.89683 .10994 m
.89683 .11369 L
s
.93651 .10994 m
.93651 .11369 L
s
.25 Mabswid
0 .10994 m
1 .10994 L
s
.18254 .01123 m
.18879 .01123 L
s
[(-0.5)] .17004 .01123 1 0 Mshowa
.18254 .20865 m
.18879 .20865 L
s
[(0.5)] .17004 .20865 1 0 Mshowa
.18254 .30736 m
.18879 .30736 L
s
[(1)] .17004 .30736 1 0 Mshowa
.18254 .40608 m
.18879 .40608 L
s
[(1.5)] .17004 .40608 1 0 Mshowa
.18254 .50479 m
.18879 .50479 L
s
[(2)] .17004 .50479 1 0 Mshowa
.18254 .6035 m
.18879 .6035 L
s
[(2.5)] .17004 .6035 1 0 Mshowa
.125 Mabswid
.18254 .03097 m
.18629 .03097 L
s
.18254 .05071 m
.18629 .05071 L
s
.18254 .07046 m
.18629 .07046 L
s
.18254 .0902 m
.18629 .0902 L
s
.18254 .12968 m
.18629 .12968 L
s
.18254 .14943 m
.18629 .14943 L
s
.18254 .16917 m
.18629 .16917 L
s
.18254 .18891 m
.18629 .18891 L
s
.18254 .2284 m
.18629 .2284 L
s
.18254 .24814 m
.18629 .24814 L
s
.18254 .26788 m
.18629 .26788 L
s
.18254 .28762 m
.18629 .28762 L
s
.18254 .32711 m
.18629 .32711 L
s
.18254 .34685 m
.18629 .34685 L
s
.18254 .36659 m
.18629 .36659 L
s
.18254 .38633 m
.18629 .38633 L
s
.18254 .42582 m
.18629 .42582 L
s
.18254 .44556 m
.18629 .44556 L
s
.18254 .4653 m
.18629 .4653 L
s
.18254 .48505 m
.18629 .48505 L
s
.18254 .52453 m
.18629 .52453 L
s
.18254 .54427 m
.18629 .54427 L
s
.18254 .56402 m
.18629 .56402 L
s
.18254 .58376 m
.18629 .58376 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.15882 .61803 m
.16639 .57393 L
.18653 .49037 L
.20651 .43123 L
.22495 .39161 L
.24367 .36145 L
.2643 .33551 L
.30459 .29343 L
.34336 .25064 L
.38458 .1963 L
.42429 .13813 L
.46248 .08441 L
.4838 .05873 L
.50313 .0397 L
.51281 .03199 L
.52328 .02517 L
.52809 .02258 L
.53316 .02024 L
.53783 .01845 L
.54226 .01707 L
.54463 .01646 L
.54722 .0159 L
.54937 .01552 L
.55174 .01518 L
.55297 .01504 L
.5543 .01492 L
.55503 .01486 L
.5557 .01482 L
.55701 .01476 L
.55815 .01473 L
.55939 .01472 L
.56069 .01473 L
.5619 .01477 L
.56304 .01483 L
.56429 .01492 L
.56654 .01514 L
.56874 .01543 L
.57076 .01578 L
.57536 .01679 L
.58023 .01823 L
.58967 .02204 L
.59981 .02759 L
.61812 .04111 L
.6594 .08413 L
.69916 .13267 L
.7374 .1745 L
.75711 .19089 L
.76813 .19794 L
.7781 .20289 L
.78299 .20478 L
Mistroke
.78815 .20639 L
.79255 .20745 L
.79505 .20791 L
.79738 .20826 L
.79868 .20842 L
.80009 .20856 L
.80142 .20866 L
.80265 .20873 L
.80376 .20878 L
.80498 .2088 L
.80625 .2088 L
.80745 .20878 L
.80877 .20874 L
.80943 .2087 L
.81015 .20865 L
.81263 .20844 L
.81403 .20827 L
.81553 .20806 L
.81822 .20759 L
.82356 .20633 L
.82849 .20479 L
.8396 .19997 L
.8494 .19426 L
.85977 .18683 L
.89771 .14967 L
.9381 .10058 L
.97619 .05626 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{258.625, 159.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420000Wb000`400?l00000o`00003oo`3oool3
0?ooo`00<03oool00`000000oooo0?ooo`3?0?ooo`00703oool0103Z^W8000000000001b^^X20?oo
o`030?ooe02K000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`3?
0?ooo`00703oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00H0oooo00H0onZj079b^P3oool0oooo0;Yb
LP2jj_l30?ooo`030000003oool0oooo0<l0oooo000K0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`<00000c`3oool001D0oooo00<0omBK000000000000
0P0000000`2Ke?l0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00H0oooo00@0e9/0000000000000
09_D103oool00`000000oooo0?ooo`1I0?ooo`L00000K`3oool001`0oooo00D0^W9b0;[Zo`3oom@0
V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0E`3oool3000000H0
oooo0`00001/0?ooo`00703oool0103oj[X0LP000000002Ke?l80?ooo`040=BK000000000000002K
e0@0oooo00<000000?ooo`3oool0E03oool3000000`0oooo0`00001Y0?ooo`00<03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo0P00001W0?ooo`00<03oool200000580oooo
0P00000E0?ooo`030000003oool0oooo06@0oooo000`0?ooo`030000003oool0oooo04l0oooo0P00
000H0?ooo`030000003oool0oooo06<0oooo000`0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1R0?ooo`00<03oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0H@3oool00300oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo000`0?ooo`800000
C03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05l0oooo000`0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1N0?ooo`00<03oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`060?ooo`00<03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`070?ooo`00203oool01P3oe9/0
0000000000000000002K0=Coob80oooo00<000000?ooo`3oool08P3oool01P3oe9/0000000000000
0000002K0=Coob00oooo00P000000?ooo`3oool0oooo0>ZjLP000000001b0;[Zob40oooo00L00000
0?ooo`3oom@0V`00000000000780^^[o02@0oooo00@0e9/0000000000000L[[Z803oool00`3oom@0
V`0000000002000000030;[Zo`3oool0j[Yb0080000000<0L[[Z0?ooo`3oool00P3oool000T0oooo
00<0^W800000V`3Dool0903oool2000002@0oooo00<0^W800000V`3Dool08@3oool00`000000oooo
0?ooo`030?ooo`030?oDV`1b^^X0oooo0280oooo00H000000=BK002Ke?l0oooo0?ooe03De?lS0?oo
o`050?ooe02KVm@0oooo0?ooo`2jVkX08P3oool00`3oe9/000000?ooo`020?ooo`050;ZK^P3oool0
oooo0;YbV`3Dool00`3oool000X0oooo00<0omBK0000002Ke?l08`3oool00`000000oooo0?ooo`0T
0?ooo`030?oDV`000000VmCo01l0oooo00H000000?ooo`3oool0oooo0?ooe02K0002000000030000
LP2jj_l0oooo0240oooo00H0oooD0000001b^^X0oooo0>ZjLP2Ke?lT0?ooo`040;ZK^P3oool0oooD
09^Ke280oooo00H0000007:jjP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo0080oooo
00020?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?lS0?ooo`03
0000003oool0oooo02D0oooo00<0oooD0=CDo`3oool07@3oool00`000000oooo0?ooo`030?ooo`04
0=BK002Ke?l0omBK07:jjR@0oooo00@0^W:K00000000000007:j9@3oool0103DV`0000000000001b
^^XQ0?ooo`030000003oe9/0L[[Z0080oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l30?ooo`00
203oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob80oooo00<000000?ooo`3oool08P3oool01P3o
j[X0LW:j0?ooo`3oom@0V`2K0=Cooad0oooo00<000000?ooo`3oool00`3oool0103oom@0V`1b0;Zj
V`1b^^XT0?ooo`030?oDV`00L[X0000002D0oooo00D0oooD09]b^P3oool0oooD09]b^P0Q0?ooo`03
0000003De9/0L[[Z00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`030?ooo`002@3oool0103Z^W80
00000000001b^^XS0?ooo`030000003oool0oooo02<0oooo00@0j[Yb000000000000L[[Z7@3oool0
0`000000oooo0?ooo`050?ooo`030?oZ^P1b0000L[[Z02D0oooo00@0j[Yb000000000000VmCo903o
ool0103Z^W8000000000002Ke?lP0?ooo`040000003oe9/0000007:jjP<0oooo00@0onZj07800000
0000VmCo103oool00300oooo0P0000140?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`00<03o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0?0?ooo`00<03oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?ooo`00<03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0A0?ooo`000P3oooon00000080oooo00080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00300oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0503oool00300oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool05@3oool00300oooo0P00000m0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`00<03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0G0?ooo`00<03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`00<03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0H0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00<03oool2000003T0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo000`
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01/0oooo000`0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo000`0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01d0oooo000`0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01h0oooo000`0?ooo`800000=P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3o
ool00300oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0803oool00300oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool00300
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool08P3oool00300oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1F0?ooo`800000703oool00`000000oooo0?ooo`0S0?ooo`00<03oool200000380oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo000`
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0FP3oool2000001L0oooo00<00000
0?ooo`3oool09@3oool00300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1M0?oo
o`8000004`3oool2000002P0oooo000L0?ooo`040>ZjLP000000000007:jjP80oooo00<0oooD09/0
0000L[X00`3oool0103Z^W8000000000001b^^X40?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0H03oool2000000h0oooo0`00000Z0?ooo`00703oool01@2jVkX0oooo0?ooo`2jLY/0
e?oo00H0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l30?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0HP3oool2000000X0oooo0P00000]0?ooo`006`3oool01P3oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3oool3000002h0oooo00<000000?ooo`3o
ool0I@3oool:000002l0oooo000K0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0103D
V`00000000000000Vm@40?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0W`3oool0
01`0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2P0?ooo`00703oool0103oj[X0LP000000002Ke?l8
0?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2P0?ooo`00<03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:40oooo000`0?oo
o`800000:`3oool00`000000oooo0?ooo`2R0?ooo`00<03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0:80oooo000`0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
X`3oool00300oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2T0?ooo`00<03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0:D0oooo000`0?ooo`800000:03oool00`00
0000oooo0?ooo`2U0?ooo`00<03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0:H0
oooo000`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0Y`3oool00300oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2X0?ooo`00<03oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0:T0oooo000`0?ooo`8000008`3oool00`000000oooo0?ooo`2Z0?oo
o`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:/0oooo000`0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0Z`3oool00300oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`2/0?ooo`00<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0:d0oooo000`0?ooo`8000007`3oool00`000000oooo0?ooo`2^0?ooo`00<03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0:l0oooo000`0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0/03oool002L0oooo00H0oooD09/00000000000000000LP2jj_l30?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0/@3oool002T0oooo00<0omBK07:jjP3oool0
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;80oooo000Y0?ooo`030?oDV`1b
^^X0oooo00@0oooo0`00000I0?ooo`030000003oool0oooo0;<0oooo000Y0?ooo`030?oDV`1b^^X0
oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2d0?ooo`00:03oool00`2j
LY/0e=BK07:jjP050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0]@3oool002P0
oooo00<0omBK0000001b^^X01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;H0
oooo000`0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]`3oool00300oooo0P00
000E0?ooo`030000003oool0oooo0;P0oooo000`0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0^@3oool00300oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2j0?oo
o`00<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo000`0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0^`3oool00300oooo0P00000A0?ooo`030000003o
ool0oooo0;`0oooo000`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0_@3oool0
0300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2n0?ooo`00<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0;h0oooo000`0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0_`3oool00300oooo0P00000=0?ooo`030000003oool0oooo0<00oooo000`
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0`03oool00300oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`310?ooo`00<03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0<80oooo000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
``3oool00300oooo0P00000:0?ooo`030000003oool0oooo0<<0oooo000`0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0a03oool00300oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`350?ooo`006`3oool02P3oom@0V`00000000000000001b0;[Zo`3oool0oooD09/0
0000L[X30?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`350?ooo`007@3oool00`3oe9/0L[[Z0?ooo`070?ooo`060?oZ^P1bL[X0oooo0?ooo`2j
LW80^^[o0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<H0oooo000M0?ooo`03
0?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool00P3oool3000000H0oooo00<000000?ooo`3o
ool0aP3oool001d0oooo00<0omBK07:jjP3oool0203oool0103DV`00000000000000Vm@40?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0a`3oool001`0oooo00<0^W:K0=CDV`1b^^X0
2@3oool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
a`3oool001`0oooo00<0omBK0000001b^^X02@3oool0103DV`00000000000000Vm@40?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0b03oool00300oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`380?ooo`00<03oool2000000@0oooo00<000000?ooo`3oool0b@3oool0
0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`390?ooo`00<03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0bP3oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3:0?ooo`00<03oool2000000<0oooo00<000000?ooo`3oool0bP3oool00300oooo00D000000?oo
o`3oool0oooo0000003=0?ooo`00<03oool01@000000oooo0?ooo`3oool000000<d0oooo000`0?oo
o`050000003oool0oooo0?ooo`000000c@3oool00300oooo00@000000?ooo`3oool00000cP3oool0
0300oooo0P0000000`3oool000000?ooo`3=0?ooo`00<03oool010000000oooo0?ooo`00003>0?oo
o`00<03oool00`000000oooo0000003?0?ooo`00<03oool00`000000oooo0000003?0?ooo`00<03o
ool00`000000oooo0000003?0?ooo`00<03oool200000=00oooo000`0?ooo`800000d03oool00300
oooo0P00003@0?ooo`009`3oool01P3oe9/00000000000000000002K0=Coo`<0oooo0P00003@0?oo
o`00:03oool00`2jLP00002K0=Coo`050?ooo`030000003oool0oooo0<l0oooo000Y0?ooo`030?oD
V`000000VmCo00@0oooo0`00003?0?ooo`00:P3oool00`3oom@0e=Co0?ooo`030?ooo`030000003o
ool0oooo0<l0oooo000W0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0`3oool00`000000oooo
0?ooo`3?0?ooo`00:03oool0103Z^W8000000000001b^^X30?ooo`800000d@3oool002l0oooo0P00
003A0?ooo`00;`3oool300000=00oooo000_0?ooo`800000d@3oool002h0oooo00<000000?ooo`00
0000d@3oool002h0oooo00<000000?ooo`000000d@3oool002h0oooo00<000000?ooo`000000d@3o
ool002h0oooo00@000000?ooo`0000000000d03oool002h0oooo00<000000?ooo`000000d@3oool0
02d0oooo00@000000?ooo`3oool00000d@3oool002d0oooo00@000000?ooo`3oool00000d@3oool0
02d0oooo00@000000?ooo`3oool00000d@3oool002d0oooo00<000000?ooo`3oool00P00003@0?oo
o`00;03oool01@000000oooo0?ooo`3oool000000=40oooo000/0?ooo`050000003oool0oooo0?oo
o`000000d@3oool002`0oooo00D000000?ooo`3oool0oooo0000003A0?ooo`00;03oool01@000000
oooo0?ooo`3oool000000=40oooo000/0?ooo`040000003oool0oooo0?ooo`800000d03oool002/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3?0?ooo`00:`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0<l0oooo000K0?ooo`0:0?oDV`00000000000000000009/0
e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb0000000000000000103oool00`000000oooo0?oo
o`3?0?ooo`00703oool00`2jLP00002K0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`000000^^[o
0`3oool00`000000oooo0?ooo`3?0?ooo`007@3oool00`3oe9/0000009_Do`0;0?ooo`030000002j
j_l0oooo0080oooo0`00003?0?ooo`007P3oool00`3oom@0e=Co0?ooo`070?ooo`040=BK00000000
0000000000@0oooo00<000000?ooo`3oool0c`3oool001/0oooo00H0onZj079b^P3oool0oooD09/0
V`3Dool70?ooo`030=BKLP2jj_l0000000D0oooo00<000000?ooo`3oool0c`3oool001`0oooo00@0
j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0<l0
oooo000Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 343.063}, {451.938, 325.188}} -> {-10.9893, \
7.56999, 0.0499384, 0.0200754}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.449456 0.183586 [
[.02381 .43696 -6 -9 ]
[.02381 .43696 6 0 ]
[.34127 .43696 -3 -9 ]
[.34127 .43696 3 0 ]
[.5 .43696 -3 -9 ]
[.5 .43696 3 0 ]
[.65873 .43696 -3 -9 ]
[.65873 .43696 3 0 ]
[.81746 .43696 -3 -9 ]
[.81746 .43696 3 0 ]
[.97619 .43696 -6 -9 ]
[.97619 .43696 6 0 ]
[.17004 .08228 -12 -4.5 ]
[.17004 .08228 0 4.5 ]
[.17004 .17408 -24 -4.5 ]
[.17004 .17408 0 4.5 ]
[.17004 .26587 -12 -4.5 ]
[.17004 .26587 0 4.5 ]
[.17004 .35766 -24 -4.5 ]
[.17004 .35766 0 4.5 ]
[.17004 .54125 -18 -4.5 ]
[.17004 .54125 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .44946 m
.02381 .45571 L
s
[(-2)] .02381 .43696 0 1 Mshowa
.34127 .44946 m
.34127 .45571 L
s
[(2)] .34127 .43696 0 1 Mshowa
.5 .44946 m
.5 .45571 L
s
[(4)] .5 .43696 0 1 Mshowa
.65873 .44946 m
.65873 .45571 L
s
[(6)] .65873 .43696 0 1 Mshowa
.81746 .44946 m
.81746 .45571 L
s
[(8)] .81746 .43696 0 1 Mshowa
.97619 .44946 m
.97619 .45571 L
s
[(10)] .97619 .43696 0 1 Mshowa
.125 Mabswid
.06349 .44946 m
.06349 .45321 L
s
.10317 .44946 m
.10317 .45321 L
s
.14286 .44946 m
.14286 .45321 L
s
.22222 .44946 m
.22222 .45321 L
s
.2619 .44946 m
.2619 .45321 L
s
.30159 .44946 m
.30159 .45321 L
s
.38095 .44946 m
.38095 .45321 L
s
.42063 .44946 m
.42063 .45321 L
s
.46032 .44946 m
.46032 .45321 L
s
.53968 .44946 m
.53968 .45321 L
s
.57937 .44946 m
.57937 .45321 L
s
.61905 .44946 m
.61905 .45321 L
s
.69841 .44946 m
.69841 .45321 L
s
.7381 .44946 m
.7381 .45321 L
s
.77778 .44946 m
.77778 .45321 L
s
.85714 .44946 m
.85714 .45321 L
s
.89683 .44946 m
.89683 .45321 L
s
.93651 .44946 m
.93651 .45321 L
s
.25 Mabswid
0 .44946 m
1 .44946 L
s
.18254 .08228 m
.18879 .08228 L
s
[(-2)] .17004 .08228 1 0 Mshowa
.18254 .17408 m
.18879 .17408 L
s
[(-1.5)] .17004 .17408 1 0 Mshowa
.18254 .26587 m
.18879 .26587 L
s
[(-1)] .17004 .26587 1 0 Mshowa
.18254 .35766 m
.18879 .35766 L
s
[(-0.5)] .17004 .35766 1 0 Mshowa
.18254 .54125 m
.18879 .54125 L
s
[(0.5)] .17004 .54125 1 0 Mshowa
.125 Mabswid
.18254 .10064 m
.18629 .10064 L
s
.18254 .119 m
.18629 .119 L
s
.18254 .13736 m
.18629 .13736 L
s
.18254 .15572 m
.18629 .15572 L
s
.18254 .19244 m
.18629 .19244 L
s
.18254 .21079 m
.18629 .21079 L
s
.18254 .22915 m
.18629 .22915 L
s
.18254 .24751 m
.18629 .24751 L
s
.18254 .28423 m
.18629 .28423 L
s
.18254 .30259 m
.18629 .30259 L
s
.18254 .32095 m
.18629 .32095 L
s
.18254 .3393 m
.18629 .3393 L
s
.18254 .37602 m
.18629 .37602 L
s
.18254 .39438 m
.18629 .39438 L
s
.18254 .41274 m
.18629 .41274 L
s
.18254 .4311 m
.18629 .4311 L
s
.18254 .46781 m
.18629 .46781 L
s
.18254 .48617 m
.18629 .48617 L
s
.18254 .50453 m
.18629 .50453 L
s
.18254 .52289 m
.18629 .52289 L
s
.18254 .06393 m
.18629 .06393 L
s
.18254 .04557 m
.18629 .04557 L
s
.18254 .02721 m
.18629 .02721 L
s
.18254 .00885 m
.18629 .00885 L
s
.18254 .55961 m
.18629 .55961 L
s
.18254 .57797 m
.18629 .57797 L
s
.18254 .59632 m
.18629 .59632 L
s
.18254 .61468 m
.18629 .61468 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11455 0 m
.125 .11374 L
.14357 .2589 L
.16272 .36792 L
.1835 .45277 L
.20334 .51026 L
.21335 .53254 L
.22437 .55275 L
.23432 .56756 L
.24378 .57894 L
.25468 .58911 L
.25991 .59294 L
.26466 .59587 L
.26926 .59822 L
.27424 .60025 L
.27698 .60114 L
.27951 .60182 L
.28207 .60238 L
.28446 .60278 L
.28652 .60304 L
.28767 .60314 L
.28872 .60322 L
.28988 .60328 L
.29113 .60331 L
.29231 .60332 L
.2934 .6033 L
.29453 .60326 L
.29558 .6032 L
.29674 .60311 L
.29798 .60298 L
.30052 .60264 L
.30285 .60223 L
.30759 .60109 L
.31265 .59945 L
.32177 .59543 L
.33262 .58898 L
.34247 .58165 L
.38246 .54024 L
.42092 .48944 L
.46184 .43475 L
.4822 .41096 L
.50124 .39235 L
.51951 .37864 L
.52976 .37295 L
.53913 .36909 L
.54391 .36763 L
.54653 .36697 L
.549 .36645 L
.55131 .36605 L
.55381 .3657 L
Mistroke
.55491 .36558 L
.55607 .36547 L
.55714 .36539 L
.55815 .36533 L
.55945 .36527 L
.56063 .36525 L
.5619 .36524 L
.56261 .36525 L
.56327 .36526 L
.56438 .3653 L
.56559 .36536 L
.56686 .36545 L
.56805 .36556 L
.57077 .36588 L
.57327 .36627 L
.57889 .36749 L
.58365 .36889 L
.58872 .37073 L
.59785 .37495 L
.61857 .38845 L
.63995 .40719 L
.66012 .42804 L
.69864 .47124 L
.71816 .49212 L
.73961 .51222 L
.74945 .52005 L
.76 .52727 L
.7699 .53281 L
.77906 .53681 L
.78399 .53849 L
.78922 .53991 L
.79175 .54045 L
.79447 .54094 L
.79603 .54117 L
.79747 .54135 L
.79883 .54149 L
.80028 .54162 L
.80155 .5417 L
.8027 .54175 L
.80386 .54179 L
.80495 .54181 L
.80623 .54181 L
.80741 .54178 L
.8087 .54173 L
.80935 .5417 L
.81007 .54165 L
.81264 .54143 L
.81408 .54127 L
.8154 .54109 L
.82039 .54019 L
Mistroke
.82516 .539 L
.83025 .53738 L
.83939 .53357 L
.85027 .5276 L
.86012 .52093 L
.90021 .48388 L
.93878 .44007 L
.97619 .3996 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{258.625, 159.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420000Wb000`400?l00000o`00003o7@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=00oooo000M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0d03oool001d0oooo00<000000?ooo`3oool03`3oool200000=40
oooo000M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0d03oool001d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3@0?ooo`007P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0=00oooo000N0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0d03oool001h0oooo00<000000?ooo`3oool03P3oool200000=40oooo000N0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0d03oool001h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3@0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0=00oooo000N0?ooo`030000003oool0oooo00h0oooo0P00003A0?ooo`007P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=00oooo000N0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0d03oool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3@0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=00oooo000O0?oo
o`030000003oool0oooo00d0oooo0P00003A0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0=00oooo000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
d03oool001l0oooo00<000000?ooo`3oool0103oool01P3oe9/00000000000000000002K0=Coo`<0
oooo00<000000?ooo`3oool0d03oool001l0oooo00<000000?ooo`3oool01@3oool00`2jLP00002K
0=Coo`050?ooo`030000003oool0oooo0=00oooo000O0?ooo`030000003oool0oooo00H0oooo00<0
omBK0000002Ke?l0103oool200000=40oooo000O0?ooo`030000003oe9/0000000<0000000H0VmCo
0?ooo`3oool0oooo0?ooe03De?l40?ooo`030000003oool0oooo0=00oooo000O0?ooo`030000003o
ool0oooo00@0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool30?ooo`030000003oool0oooo0=00
oooo000O0?ooo`030000003oool0oooo00D0oooo00@0j[Yb000000000000L[[Z103oool00`000000
oooo0?ooo`3@0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=00oooo
000P0?ooo`030000003oool0oooo00`0oooo0P00003A0?ooo`00803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=00oooo000P0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0d03oool00200oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3@0?ooo`00
803oool00`000000oooo0?ooo`0<0?ooo`800000d@3oool00200oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3@0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=00oooo000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0d03oool00240
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo
0?ooo`0;0?ooo`800000d@3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3@0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=00oooo000Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0d03oool00240oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3@0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`800000
d@3oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3@0?ooo`006P3oool0
2P3oom@0V`00000000000000001b0;[Zo`3oool0oooD00000000L[X30?ooo`040>ZjLP0000000000
07:jjP@0oooo00<000000?ooo`3oool0d03oool001`0oooo00<0omBK07:jjP3oool00`3oool01P00
0000oooo0?ooo`3oool0onZj079b^P80oooo00<0^W9b0;[Zo`3oool00P3oool00`000000oooo0?oo
o`3@0?ooo`00703oool00`3oe9/0L[[Z0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0e9]b
0;[Zo`3oool00P3oool200000=40oooo000D0?ooo`030?oDV`00000000000080000000D0VmCo0?oo
o`3oool0omBK07:jjP040?ooo`030000003oool0oooo0080oooo00@0e9/000000000000009_D103o
ool00`000000oooo0?ooo`3@0?ooo`006`3oool00`2jLY/0e=BK07:jjP040?ooo`030000003oool0
oooo0080oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`3@0?ooo`006`3oool00`3o
e9/0000007:jjP040?ooo`030000003oool0oooo0080oooo00@0e9/000000000000009_D103oool0
0`000000oooo0?ooo`3@0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0=00oooo000S0?ooo`030000003oool0oooo00T0oooo0P00003A0?ooo`008`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=00oooo000S0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0d03oool002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3@
0?ooo`008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=00oooo000S0?ooo`03
0000003oool0oooo00T0oooo0P00003A0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0=00oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d03o
ool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3@0?ooo`00903oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=00oooo000T0?ooo`030000003oool0oooo00P0
oooo0P00003A0?ooo`00903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=00oooo
000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d03oool002@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3@0?ooo`009@3oool00`000000oooo0?ooo`070?oo
o`800000d@3oool002D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3@0?ooo`00
9@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=00oooo000U0?ooo`030000003o
om@0V`000080000000<0001b0;[Zo`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`009@3oool0
1@000000oooo0?ooo`3oe9/0L[[Z00D0oooo00<000000?ooo`3oool0d03oool002D0oooo00D00000
0?ooo`3oool0omBK07:jjP050?ooo`800000d@3oool00200oooo00<0omBK0000000000000P000000
1@2Ke?l000000?ooo`3oe9/0L[[Z00D0oooo00<000000?ooo`3oool0d03oool002H0oooo00@00000
0;YbV`3De9/0L[[Z1@3oool00`000000oooo0?ooo`3@0?ooo`009P3oool010000000omBK0000001b
^^X50?ooo`030000003oool0oooo0=00oooo000V0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0d03oool002H0oooo00<000000?ooo`3oool01P3oool200000=40oooo000V0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0d03oool002L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3@0?ooo`009`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0=00oooo000W0?ooo`030000003oool0oooo00D0oooo0P00003A0?ooo`009`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0d03oool002L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3@0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=00oooo000X
0?ooo`030000003oool0oooo00@0oooo0P00003A0?ooo`00:03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=00oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0d03oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3@0?ooo`00:@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00oooo000Y0?ooo`030000003oool0
oooo00<0oooo0P00003A0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=00oooo000Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0d03oool001/0oooo
00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:j
jP@0oooo00<000000?ooo`3oool0d03oool001/0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?oo
o`060?oZ^P1bL[X0oooo0000002jLW80^^[o0`3oool00`000000oooo0?ooo`3@0?ooo`006P3oool0
1P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<000000;[Zo`3oool00P3oool200000=40oooo
000D0?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o0?oo
o`060?ooo`040=BK000000000000000000@0oooo00<000000?ooo`3oool0d03oool001/0oooo00D0
^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`040=BKLP2jj_l0oooo000000@0oooo00<000000?ooo`3o
ool0FP3oool:000006`0oooo000K0?ooo`040?oZ^P1b0000000009_Do`P0oooo00@0e9/000000000
00000000103oool00`000000oooo0?ooo`1H0?ooo`8000002P3oool2000006X0oooo000Z0?ooo`03
0000003oool0oooo0080oooo0P00001F0?ooo`<000003P3oool2000006P0oooo000[0?ooo`050000
003oool0oooo0?ooo`000000E@3oool2000001<0oooo0P00001V0?ooo`00:`3oool01@000000oooo
0?ooo`3oool0000005@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1S0?ooo`00
:`3oool01@000000oooo0?ooo`3oool0000005<0oooo00<000000?ooo`3oool05`3oool2000006<0
oooo000[0?ooo`050000003oool0oooo0?ooo`000000DP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0600oooo000/0?ooo`030000003oool0oooo00800000D03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05l0oooo000/0?ooo`040000003oool0oooo00000500oooo
00<000000?ooo`3oool07P3oool2000005P0oooo00<000000?ooo`3oool0103oool002`0oooo00@0
00000?ooo`3oool00000CP3oool2000002<0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`050?ooo`001P3oool01P3oe9/00000000000000000002K0=Coob00oooo00@000000?ooo`3o
ool000009@3oool01P3oe9/00000000000000000002K0=Coob80oooo00H000000?ooo`3Z^W800000
0000LP2jj_lQ0?ooo`080000003oool0oooo0?ooe02K000000000000LP2jj_lT0?ooo`040=BK0000
0000000007:jjR40oooo00<0oooD09/0000000000P0000000`2jj_l0oooo0>ZjLP0200000040L[[Z
0@3oool10?ooo`001`3oool00`2jLP00002K0=Coo`0R0?ooo`040000003oool0oooo000002H0oooo
00<0^W800000V`3Dool08`3oool01P000000oooo0?ooo`3oool0omBK07:jjR<0oooo00L000000?oo
o`3DV`00VmCo0?ooo`3oom@0e=Co02<0oooo00D0oooD09^Ke03oool0oooo0;ZK^P0S0?ooo`030?oD
V`000000oooo0080oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`010?ooo`00203oool00`3oe9/00000
09_Do`0R0?ooo`040000003oool00000000002H0oooo00<0omBK0000002Ke?l08@3oool010000000
oooo0?ooe02K0002000000030000LP2jj_l0oooo0280oooo00H0000009/0001b^^X0oooo0>ZjLP2K
e?lT0?ooo`040;ZK^P3oool0oooD09^Ke2<0oooo00H0000007:jjP3oool0oooo0?ooe02KL[X20?oo
o`40e9]b0@2jj_l10?ooo`0000<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD
0=CDob80oooo00<000000?ooo`000000:03oool00`3oom@0e=Co0?ooo`0O0?ooo`080000003oool0
oooo0?ooo`3DV`00VmCo0?oDV`1b^^XT0?ooo`050000002jLY/0LW8000000000L[X09@3oool0103D
V`0000000000001b^^XR0?ooo`030000003oe9/0L[[Z0080oooo00H0oooD09]b^P3oool0oooo0=BK
LP2jj_l10?ooo`001P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob40oooo00<000000?ooo`00
00009@3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooah0oooo00<000000?ooo`3oool00P3oool0
103oom@0V`1b0;ZjV`1b^^XU0?ooo`0300000000L[X0oooo02D0oooo00D0oooD09]b^P3oool0oooD
09]b^P0R0?ooo`030000003De9/0L[[Z00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`010?ooo`00
1`3oool0103Z^W8000000000001b^^XR0?ooo`030000003oool0000002H0oooo00@0j[Yb00000000
0000L[[Z7`3oool00`000000oooo0?ooo`030?ooo`030?oZ^P1b0000L[[Z02H0oooo0`0000000`2K
e?l0oooo0?ooo`0R0?ooo`040>ZjLP000000000009_Dob40oooo00@000000?oDV`000000L[[Z0`3o
ool0103oj[X0LP000000002Ke?l20?ooo`00;P3oool3000004L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00/0oooo000^0?ooo`800000A`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0303oool0
02h0oooo0P0000160?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0=0?ooo`00;P3oool2000004D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo000_0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00l0oooo
003o000000<0000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0103o
ool000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool002l0oooo0P0000100?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0C0?ooo`00;`3oool200000400
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01<0
oooo000_0?ooo`800000?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0503oool002l0oooo00<000000?ooo`000000?@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool002l0oooo00<00000
0?ooo`000000?03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool05P3oool002l0oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool05`3oool002l0oooo00@000000?ooo`3o
ool00000>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0603oool002l0oooo0P0000000`3oool000000?ooo`0h0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`00;`3oool010000000oooo
0?ooo`00000h0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0J0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01/0oooo000_0?ooo`050000
003oool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0703oool002l0oooo0P0000020?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0C`3oool2000002D0oooo00<000000?ooo`3oool07@3oool002l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`00;`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo000_0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0803oool002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`00
;`3oool2000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1H0?ooo`800000
6@3oool2000002@0oooo000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01@0oooo0P00000V0?ooo`00;`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0G@3oool2
00000180oooo0P00000X0?ooo`006`3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K0000
07:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02P0oooo000K0?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01P3oool01P3oj[X0LW:j0?oo
o`3oool0^W9b0;[Zo`<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0640oooo1@0000080?ooo`<00000:`3oool001X0oooo00H0oooD09]b^P3oool0
oooo0=BKLP2jj_l:0?ooo`030=BKLP2jj_l0oooo0080oooo0P0000070?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0IP3oool9000002h0oooo000J0?ooo`060?ooe02KL[X0oooo0?oo
o`3DVg80^^[o1`3oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`2N0?ooo`006`3oool01@2jLW80^^[o0?ooe02K
09/0e?oo00L0oooo00<0e9]b0;[Zo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0W`3oool001/0oooo00@0onZj078000000000VmCo203o
ool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2P0?ooo`00;`3oool2000000T0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2Q0?ooo`00;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0XP3oool002l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0:<0oooo000_0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2T0?ooo`00;`3oool00`000000oooo
0?ooo`0;0?ooo`8000006`3oool00`000000oooo0?ooo`2U0?ooo`00;`3oool2000000h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2V0?ooo`00;`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool002l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`800000ZP3oool002l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:X0oooo000_0?ooo`030000
003oool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo0:/0oooo000_0?ooo`8000004`3o
ool2000000`0oooo0P00002^0?ooo`00;`3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool4
00000;00oooo000_0?ooo`030000003oool0oooo01L0oooo1@00002d0?ooo`00;`3oool00`000000
oooo0?ooo`3@0?ooo`00;`3oool00`000000oooo0?ooo`3@0?ooo`00;`3oool200000=40oooo0000
\
\>"],
  ImageRangeCache->{{{137.188, 343.063}, {586.063, 459.313}} -> {-10.7528, \
9.75107, 0.0491503, 0.0212479}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.431808 0.146891 [
[.02381 .41931 -6 -9 ]
[.02381 .41931 6 0 ]
[.34127 .41931 -3 -9 ]
[.34127 .41931 3 0 ]
[.5 .41931 -3 -9 ]
[.5 .41931 3 0 ]
[.65873 .41931 -3 -9 ]
[.65873 .41931 3 0 ]
[.81746 .41931 -3 -9 ]
[.81746 .41931 3 0 ]
[.97619 .41931 -6 -9 ]
[.97619 .41931 6 0 ]
[.17004 .13803 -12 -4.5 ]
[.17004 .13803 0 4.5 ]
[.17004 .28492 -12 -4.5 ]
[.17004 .28492 0 4.5 ]
[.17004 .5787 -6 -4.5 ]
[.17004 .5787 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43181 m
.02381 .43806 L
s
[(-2)] .02381 .41931 0 1 Mshowa
.34127 .43181 m
.34127 .43806 L
s
[(2)] .34127 .41931 0 1 Mshowa
.5 .43181 m
.5 .43806 L
s
[(4)] .5 .41931 0 1 Mshowa
.65873 .43181 m
.65873 .43806 L
s
[(6)] .65873 .41931 0 1 Mshowa
.81746 .43181 m
.81746 .43806 L
s
[(8)] .81746 .41931 0 1 Mshowa
.97619 .43181 m
.97619 .43806 L
s
[(10)] .97619 .41931 0 1 Mshowa
.125 Mabswid
.06349 .43181 m
.06349 .43556 L
s
.10317 .43181 m
.10317 .43556 L
s
.14286 .43181 m
.14286 .43556 L
s
.22222 .43181 m
.22222 .43556 L
s
.2619 .43181 m
.2619 .43556 L
s
.30159 .43181 m
.30159 .43556 L
s
.38095 .43181 m
.38095 .43556 L
s
.42063 .43181 m
.42063 .43556 L
s
.46032 .43181 m
.46032 .43556 L
s
.53968 .43181 m
.53968 .43556 L
s
.57937 .43181 m
.57937 .43556 L
s
.61905 .43181 m
.61905 .43556 L
s
.69841 .43181 m
.69841 .43556 L
s
.7381 .43181 m
.7381 .43556 L
s
.77778 .43181 m
.77778 .43556 L
s
.85714 .43181 m
.85714 .43556 L
s
.89683 .43181 m
.89683 .43556 L
s
.93651 .43181 m
.93651 .43556 L
s
.25 Mabswid
0 .43181 m
1 .43181 L
s
.18254 .13803 m
.18879 .13803 L
s
[(-2)] .17004 .13803 1 0 Mshowa
.18254 .28492 m
.18879 .28492 L
s
[(-1)] .17004 .28492 1 0 Mshowa
.18254 .5787 m
.18879 .5787 L
s
[(1)] .17004 .5787 1 0 Mshowa
.125 Mabswid
.18254 .1674 m
.18629 .1674 L
s
.18254 .19678 m
.18629 .19678 L
s
.18254 .22616 m
.18629 .22616 L
s
.18254 .25554 m
.18629 .25554 L
s
.18254 .3143 m
.18629 .3143 L
s
.18254 .34367 m
.18629 .34367 L
s
.18254 .37305 m
.18629 .37305 L
s
.18254 .40243 m
.18629 .40243 L
s
.18254 .46119 m
.18629 .46119 L
s
.18254 .49056 m
.18629 .49056 L
s
.18254 .51994 m
.18629 .51994 L
s
.18254 .54932 m
.18629 .54932 L
s
.18254 .10865 m
.18629 .10865 L
s
.18254 .07927 m
.18629 .07927 L
s
.18254 .04989 m
.18629 .04989 L
s
.18254 .02051 m
.18629 .02051 L
s
.18254 .60808 m
.18629 .60808 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.06141 0 m
.06244 .01615 L
.07298 .13749 L
.08426 .2416 L
.10458 .37766 L
.1148 .42696 L
.12589 .46955 L
.13547 .49892 L
.14603 .52484 L
.15558 .54357 L
.16586 .55964 L
.17672 .5729 L
.18689 .58251 L
.197 .58984 L
.20234 .59295 L
.20803 .59575 L
.21349 .59797 L
.21844 .59962 L
.22306 .60087 L
.22812 .60192 L
.23299 .60265 L
.23565 .60294 L
.23693 .60305 L
.23814 .60313 L
.23926 .6032 L
.24047 .60325 L
.24157 .60329 L
.24259 .60331 L
.24369 .60332 L
.24491 .60332 L
.24617 .6033 L
.24736 .60326 L
.24858 .60321 L
.24991 .60314 L
.25259 .60294 L
.25507 .60269 L
.25738 .6024 L
.2626 .60156 L
.26818 .60036 L
.27843 .59738 L
.28953 .59303 L
.30968 .58223 L
.32956 .56808 L
.3506 .54965 L
.38849 .50941 L
.42883 .46169 L
.46765 .41838 L
.4874 .39978 L
.49783 .39131 L
.50893 .38348 L
Mistroke
.51975 .37712 L
.52956 .37253 L
.5343 .37071 L
.53941 .36907 L
.54389 .36789 L
.54869 .3669 L
.55127 .36649 L
.55362 .36618 L
.55598 .36595 L
.55705 .36586 L
.55822 .36579 L
.55948 .36572 L
.56017 .3657 L
.56082 .36568 L
.56198 .36566 L
.56323 .36565 L
.56389 .36566 L
.56461 .36567 L
.56536 .36569 L
.56607 .36572 L
.56732 .36578 L
.56867 .36586 L
.5714 .3661 L
.57435 .36646 L
.57972 .36739 L
.58494 .36861 L
.58974 .37002 L
.59946 .37365 L
.60854 .37794 L
.6292 .39055 L
.66807 .42202 L
.7094 .45883 L
.73008 .4754 L
.74922 .48827 L
.76778 .49773 L
.77716 .50119 L
.7822 .50267 L
.78751 .50392 L
.79232 .50477 L
.79505 .50514 L
.79759 .50541 L
.79879 .50551 L
.79993 .50559 L
.80096 .50565 L
.80206 .5057 L
.80325 .50573 L
.80435 .50575 L
.80553 .50576 L
.80684 .50575 L
.8075 .50573 L
Mistroke
.80823 .50571 L
.80955 .50566 L
.81083 .50559 L
.81203 .5055 L
.81473 .50525 L
.8176 .5049 L
.82289 .50399 L
.82768 .50289 L
.83772 .49977 L
.84695 .49595 L
.86777 .48428 L
.90728 .45319 L
.94527 .41836 L
.97619 .39193 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{258.625, 159.75},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420000Wb000`400?l00000o`00003o403oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=00oooo000@0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0d03oool00100oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`3@0?ooo`00403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=00oooo
000@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0d03oool00100oooo00<00000
0?ooo`3oool0703oool200000=40oooo000@0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0d03oool00100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3@0?ooo`00
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=00oooo000@0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0d03oool00140oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3@0?ooo`004@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0=00oooo000A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0d03oool00140oooo
00<000000?ooo`3oool06`3oool200000=40oooo000A0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0d03oool00140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3@
0?ooo`004@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=00oooo000A0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0d03oool00140oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3@0?ooo`004@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0=00oooo000B0?ooo`030000003oool0oooo01X0oooo0P00003A0?ooo`004P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0=00oooo000B0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0d03oool00180oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3@0?ooo`004P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=00oooo000B
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0d03oool00180oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3@0?ooo`004P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0=00oooo000B0?ooo`030000003oool0oooo01X0oooo0P00003A0?ooo`004P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=00oooo000C0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0d03oool001<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3@0?ooo`004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=00
oooo000C0?ooo`030000003oool0oooo0100oooo00H0omBK00000000000000000000V`3Dool30?oo
o`030000003oool0oooo0=00oooo000C0?ooo`030000003oool0oooo0140oooo00<0^W800000V`3D
ool01@3oool00`000000oooo0?ooo`3@0?ooo`004`3oool00`000000oooo0?ooo`0B0?ooo`030?oD
V`000000VmCo00@0oooo0P00003A0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`030?oDV`00
000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l40?ooo`030000003oool0oooo0=00
oooo000C0?ooo`030000003oool0oooo0100oooo00H0onZj079b^P3oool0oooD09/0V`3Dool30?oo
o`030000003oool0oooo0=00oooo000C0?ooo`030000003oool0oooo0140oooo00@0j[Yb00000000
0000L[[Z103oool00`000000oooo0?ooo`3@0?ooo`004`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0=00oooo000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
d03oool001@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3@0?ooo`00503oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=00oooo000D0?ooo`030000003oool0oooo
01P0oooo0P00003A0?ooo`00503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=00
oooo000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0d03oool001@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3@0?ooo`00503oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=00oooo000D0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0d03oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@0?ooo`00
5@3oool00`000000oooo0?ooo`0G0?ooo`800000d@3oool001D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3@0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0=00oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0d03oool001D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@0?ooo`005@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3@
0?ooo`005P3oool00`000000oooo0?ooo`0F0?ooo`800000d@3oool001H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3@0?ooo`005P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0=00oooo000F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0d03o
ool001H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3@0?ooo`005P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=00oooo000F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0d03oool001H0oooo00<000000?ooo`3oool05P3oool200000=40oooo
000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0d03oool001L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3@0?ooo`005`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0=00oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0d03oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3@0?ooo`005`3o
ool00`000000oooo0?ooo`0<0?ooo`060?ooe02K00000000000000000780^^[o0`3oool00`000000
oooo0?ooo`3@0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`030?oDV`1b^^X0oooo00@0oooo
00<000000?ooo`3oool0d03oool001P0oooo00<000000?ooo`3oool03@3oool00`3oe9/0L[[Z0?oo
o`040?ooo`800000d@3oool001P0oooo00<000000?ooo`3oool01@3oool00`3oe9/0000000000002
0000000509_Do`3oool0oooo0?oDV`1b^^X01@3oool00`000000oooo0?ooo`3@0?ooo`00603oool0
0`000000oooo0?ooo`0<0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`3oool0d03oool0
01P0oooo00<000000?ooo`3oool0303oool00`3oe9/0000007:jjP050?ooo`030000003oool0oooo
0=00oooo000H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0d03oool001P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3@0?ooo`00603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0=00oooo000I0?ooo`030000003oool0oooo01<0oooo0P00003A
0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=00oooo000I0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0d03oool001T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3@0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0=00oooo000I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0d03oool0
01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3@0?ooo`006P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0=00oooo000J0?ooo`030000003oool0oooo0180oooo
0P00003A0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=00oooo000J
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0d03oool001X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3@0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0=00oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
d03oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1J0?ooo`/00000J`3o
ool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1F0?ooo`@000002`3oool2
000006T0oooo000K0?ooo`030000003oool0oooo0140oooo0P00001E0?ooo`8000004@3oool20000
06L0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0C0?ooo`800000I@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1A0?ooo`800000603oool2000006<0oooo00060?ooo`060?oDV`00000000000000000009/0
e?oo3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00H0omBK00000000
000000000000V`3DoolT0?ooo`040>ZjLP0000000000000001`0oooo0P0000060?ooo`050?ooe02K
000000000000LP2jj_l0903oool0103DV`0000000000001b^^XQ0?ooo`080?ooe02K000000000000
00000780^^[o0?ooo`3Z^W8200000040L[[Z0@3oool10?ooo`001`3oool00`2jLP00002K0=Coo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0903oool00`2jLP00002K0=Coo`0W
0?ooo`030000001b^^X0oooo01h0oooo0P0000040?ooo`050=BK002Ke?l0oooo0?ooe03De?l08`3o
ool01@3oom@0Vi_D0?ooo`3oool0^Y^j02<0oooo00H0omBK07:jjP3oool0oooo0000002jVkX20?oo
o`40^W:K0@3Dool10?ooo`00203oool00`3oe9/0000009_Do`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09@3oool00`3oe9/0000009_Do`0S0?ooo`060?ooe000000000000000
00000780^^[o803oool02@000000oooo0?ooo`3oom@0V`0007:jjP3oool0j[Yb09_Do`0T0?ooo`04
0;ZK^P3oool0oooD09^Ke2<0oooo00H0omBK07:jjP3oool000000?ooe02KL[X20?ooo`40e9]b0@2j
j_l10?ooo`0000<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD0=CDoa40oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`030?ooe03De?l0oooo0280oooo
00D000000=BK002Ke?l0omBK07:jjP0R0?ooo`070000003oool0oooo0;YbV`1bLP000000001b^P0U
0?ooo`040=BK00000000000007:jjR<0oooo00H0omBK07:jjP000000oooo0?ooe02KL[X20?ooo`40
e9]b0@2jj_l10?ooo`001P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Cooa00oooo00<000000?oo
o`3oool0403oool2000002@0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolQ0?ooo`060000003o
ool0oooD09/0LP2j^Y/0L[[Z8`3oool010000000oooo0?oDV`00L[XV0?ooo`050?ooe02KL[X0oooo
0?ooe02KL[X08P3oool00`2jLY/0e=BK000000030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool00@3o
ool000L0oooo00@0j[Yb000000000000L[[Z4@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02@0oooo00@0j[Yb000000000000L[[Z8@3oool01`000000oooo0?ooo`3oool0onZj0780
001b^^X0903oool2000000040>ZjLP000000000009_Dob@0oooo00@0j[Yb000000000000VmCo8P3o
ool20000000807:jjP3oool0oooo0?ooo`3oj[X0LP000000002Ke?l20?ooo`00703oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool02`3oool001d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0<0?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000M0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool001d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0?0?ooo`00o`000003000000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
003oool02@3oool00`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0>P3oool2000003X0oooo00<000000?ooo`3o
ool04`3oool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`007`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`800000?@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo02d0oooo0P00000J0?ooo`00803oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01X0oooo000P0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`190?ooo`800000:P3oool00`000000oooo0?oo
o`0K0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01`0oooo000Q0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo02<0oooo0P00000O0?ooo`008@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0C`3oool200000280oooo00<000000?ooo`3o
ool07`3oool00240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0580oooo0P00000O0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo01X0oooo0P00000S0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`800000=`3oool0
0`000000oooo0?ooo`1F0?ooo`800000603oool2000002D0oooo000S0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1I0?ooo`800000503oool20000
02L0oooo000S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1L0?ooo`@000003@3oool3000002T0oooo000S0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1P0?ooo`<000001P3oool4000002`0oooo
000T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1T0?ooo`H00000<03oool002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo09/0oooo000T0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`2L0?ooo`00903oool00`000000oooo0?ooo`080?ooo`80
0000<@3oool00`000000oooo0?ooo`2M0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0WP3oool002D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09l0oooo000V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2P0?ooo`009P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0X@3oool002L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:80
oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`2S0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0Y03oool002T0oooo00<000000?ooo`3oool00`3oool2000002T0oooo00<00000
0?ooo`3oool0Y@3oool002T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0:H0oooo000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2W0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000002L0
oooo00<000000?ooo`3oool0Z03oool002/0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`03
0000003oool0oooo0:T0oooo000V0?ooo`070?ooe02K00000000000000000780^^[o000000020?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0ZP3oool002P0oooo00<0omBK07:jjP3o
ool00P3oool00`000000oooo0000000S0?ooo`800000[@3oool002P0oooo00<0omBK07:jjP3oool0
0`3oool300000200oooo0P00002_0?ooo`00:03oool00`3oe9/0L[[Z0?ooo`040?ooo`8000007P3o
ool200000;40oooo000W0?ooo`030;YbV`3De9/0L[[Z00D0oooo00<000000?ooo`0000006`3oool2
00000;<0oooo000W0?ooo`030?oDV`000000L[[Z00D0oooo00@000000?ooo`3oool00000603oool2
00000;D0oooo000_0?ooo`040000003oool0oooo0?ooo`800000503oool200000;L0oooo000_0?oo
o`030000003oool0oooo00<0oooo0`00000?0?ooo`800000^@3oool002l0oooo00<000000?ooo`3o
ool01P3oool3000000L0oooo1@00002k0?ooo`00;`3oool00`000000oooo0?ooo`090?ooo`L00000
`03oool002l0oooo0P00003A0?ooo`00;`3oool00`000000oooo0?ooo`3@0?ooo`00;`3oool00`00
0000oooo0?ooo`3@0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 343.063}, {720.188, 593.438}} -> {-10.7528, \
16.7594, 0.0491503, 0.0265559}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.111335 0.212516 [
[.02381 .09883 -6 -9 ]
[.02381 .09883 6 0 ]
[.34127 .09883 -3 -9 ]
[.34127 .09883 3 0 ]
[.5 .09883 -3 -9 ]
[.5 .09883 3 0 ]
[.65873 .09883 -3 -9 ]
[.65873 .09883 3 0 ]
[.81746 .09883 -3 -9 ]
[.81746 .09883 3 0 ]
[.97619 .09883 -6 -9 ]
[.97619 .09883 6 0 ]
[.17004 .00508 -24 -4.5 ]
[.17004 .00508 0 4.5 ]
[.17004 .21759 -18 -4.5 ]
[.17004 .21759 0 4.5 ]
[.17004 .32385 -6 -4.5 ]
[.17004 .32385 0 4.5 ]
[.17004 .43011 -18 -4.5 ]
[.17004 .43011 0 4.5 ]
[.17004 .53637 -6 -4.5 ]
[.17004 .53637 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .11133 m
.02381 .11758 L
s
[(-2)] .02381 .09883 0 1 Mshowa
.34127 .11133 m
.34127 .11758 L
s
[(2)] .34127 .09883 0 1 Mshowa
.5 .11133 m
.5 .11758 L
s
[(4)] .5 .09883 0 1 Mshowa
.65873 .11133 m
.65873 .11758 L
s
[(6)] .65873 .09883 0 1 Mshowa
.81746 .11133 m
.81746 .11758 L
s
[(8)] .81746 .09883 0 1 Mshowa
.97619 .11133 m
.97619 .11758 L
s
[(10)] .97619 .09883 0 1 Mshowa
.125 Mabswid
.06349 .11133 m
.06349 .11508 L
s
.10317 .11133 m
.10317 .11508 L
s
.14286 .11133 m
.14286 .11508 L
s
.22222 .11133 m
.22222 .11508 L
s
.2619 .11133 m
.2619 .11508 L
s
.30159 .11133 m
.30159 .11508 L
s
.38095 .11133 m
.38095 .11508 L
s
.42063 .11133 m
.42063 .11508 L
s
.46032 .11133 m
.46032 .11508 L
s
.53968 .11133 m
.53968 .11508 L
s
.57937 .11133 m
.57937 .11508 L
s
.61905 .11133 m
.61905 .11508 L
s
.69841 .11133 m
.69841 .11508 L
s
.7381 .11133 m
.7381 .11508 L
s
.77778 .11133 m
.77778 .11508 L
s
.85714 .11133 m
.85714 .11508 L
s
.89683 .11133 m
.89683 .11508 L
s
.93651 .11133 m
.93651 .11508 L
s
.25 Mabswid
0 .11133 m
1 .11133 L
s
.18254 .00508 m
.18879 .00508 L
s
[(-0.5)] .17004 .00508 1 0 Mshowa
.18254 .21759 m
.18879 .21759 L
s
[(0.5)] .17004 .21759 1 0 Mshowa
.18254 .32385 m
.18879 .32385 L
s
[(1)] .17004 .32385 1 0 Mshowa
.18254 .43011 m
.18879 .43011 L
s
[(1.5)] .17004 .43011 1 0 Mshowa
.18254 .53637 m
.18879 .53637 L
s
[(2)] .17004 .53637 1 0 Mshowa
.125 Mabswid
.18254 .02633 m
.18629 .02633 L
s
.18254 .04758 m
.18629 .04758 L
s
.18254 .06883 m
.18629 .06883 L
s
.18254 .09008 m
.18629 .09008 L
s
.18254 .13259 m
.18629 .13259 L
s
.18254 .15384 m
.18629 .15384 L
s
.18254 .17509 m
.18629 .17509 L
s
.18254 .19634 m
.18629 .19634 L
s
.18254 .23884 m
.18629 .23884 L
s
.18254 .2601 m
.18629 .2601 L
s
.18254 .28135 m
.18629 .28135 L
s
.18254 .3026 m
.18629 .3026 L
s
.18254 .3451 m
.18629 .3451 L
s
.18254 .36635 m
.18629 .36635 L
s
.18254 .38761 m
.18629 .38761 L
s
.18254 .40886 m
.18629 .40886 L
s
.18254 .45136 m
.18629 .45136 L
s
.18254 .47261 m
.18629 .47261 L
s
.18254 .49386 m
.18629 .49386 L
s
.18254 .51512 m
.18629 .51512 L
s
.18254 .55762 m
.18629 .55762 L
s
.18254 .57887 m
.18629 .57887 L
s
.18254 .60012 m
.18629 .60012 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .16895 L
.04262 .30064 L
.05288 .40408 L
.06244 .47506 L
.06792 .50658 L
.0731 .53112 L
.0828 .56533 L
.08823 .57882 L
.09324 .58822 L
.09875 .59561 L
.10152 .5983 L
.10458 .60054 L
.10706 .60185 L
.10847 .6024 L
.10978 .60279 L
.11103 .60306 L
.11217 .60323 L
.11348 .60332 L
.11472 .60332 L
.11584 .60324 L
.11704 .60309 L
.11805 .6029 L
.11917 .60263 L
.12166 .60183 L
.12399 .60083 L
.12926 .59778 L
.13407 .59417 L
.14487 .58385 L
.18471 .53346 L
.22304 .48349 L
.26382 .43289 L
.30309 .38118 L
.34084 .3237 L
.38104 .25326 L
.41973 .18091 L
.46087 .10846 L
.4814 .07762 L
.5005 .05372 L
.51892 .03592 L
.52923 .02845 L
.5386 .0233 L
.54345 .02126 L
.54859 .01956 L
.55297 .0185 L
.55546 .01805 L
.55779 .01773 L
.55908 .0176 L
.55975 .01754 L
.56048 .01749 L
Mistroke
.56117 .01745 L
.5618 .01742 L
.56303 .01738 L
.56421 .01737 L
.56549 .01739 L
.5667 .01744 L
.56782 .0175 L
.56911 .0176 L
.57032 .01772 L
.57306 .0181 L
.57573 .01859 L
.57859 .01926 L
.58389 .02087 L
.58879 .02278 L
.59987 .02855 L
.60964 .0352 L
.62 .04372 L
.6578 .08471 L
.69806 .13646 L
.7368 .1816 L
.75688 .19939 L
.76697 .20634 L
.77264 .2096 L
.77799 .21222 L
.78294 .21424 L
.78829 .21599 L
.79066 .21661 L
.79316 .21717 L
.7955 .2176 L
.79764 .21791 L
.79883 .21806 L
.80013 .21818 L
.80084 .21824 L
.8015 .21829 L
.8028 .21836 L
.80391 .21839 L
.80514 .21841 L
.80642 .2184 L
.80763 .21836 L
.80827 .21834 L
.80897 .2183 L
.81038 .21819 L
.81169 .21807 L
.81291 .21793 L
.81566 .21751 L
.8186 .21693 L
.82392 .21552 L
.82883 .2138 L
.83992 .20851 L
.8497 .20229 L
Mistroke
.86007 .1942 L
.89792 .15407 L
.93823 .10123 L
.97619 .05364 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{256.625, 158.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000400000WR000`400?l00000o`00003oo`3oool1
0?ooo`00o`3oool10?ooo`00703oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j
00<0oooo00@0j[Yb000000000000L[[Ze03oool001`0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`06
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`3=0?ooo`006`3o
ool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3oool300000<d0
oooo000E0?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o
0?ooo`060?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0c@3oool001`0oooo
00D0^W9b0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3o
ool0c@3oool000P0oooo00<000000?ooo`3oool04@3oool0103oj[X0LP000000002Ke?l80?ooo`04
0=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0c@3oool000P0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1H0?ooo`X00000J`3oool000P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1F0?ooo`8000002P3oool2000006T0oooo00080?ooo`030000003o
ool0oooo02D0oooo0P00001E0?ooo`8000003P3oool2000006L0oooo00080?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0DP3oool200000180oooo0P00001U0?ooo`00203oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1R0?ooo`00203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Q0?ooo`002@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1P0?ooo`002@3oool00`000000oooo0?ooo`0T0?ooo`800000C`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05l0oooo00090?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05h0oooo00090?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool01`3oool000T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00T0oooo00080?ooo`060?oDV`00000000000000000009/0e?oo8P3oool2000002<0
oooo00H0omBK00000000000000000000V`3DoolR0?ooo`050000003Z^W8000000000LP2jj_l08@3o
ool01`000000oooo0?ooe02K000000000000LP2jj_l08`3oool0103DV`0000000000001b^^XO0?oo
o`030?ooe02K000000000080000000<0^^[o0?ooo`3Z^W800P0000000`1b^^X0oooo0?ooo`030?oo
o`002@3oool00`000000002K0=Coo`0T0?ooo`030000003oool0oooo02<0oooo00<0^W800000V`3D
ool08`3oool01@000000oooo0?ooo`3oe9/0L[[Z02<0oooo00H000000=BK002Ke?l0oooo0?ooe03D
e?lR0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX08@3oool00`3oe9/000000?ooo`020?ooo`050;ZK
^P3oool0oooo0;YbV`3Dool0103oool000T0oooo00@000000?oDV`000000VmCo8`3oool00`000000
oooo0?ooo`0T0?ooo`030?oDV`000000VmCo0280oooo00H0000009/00000000000000000LP2jj_lR
0?ooo`060?ooe0000000L[[Z0?ooo`3Z^W80VmCo8`3oool0102jVkX0oooo0?ooe02KVm@Q0?ooo`06
0000001b^^X0oooo0?ooo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`030?ooo`000P3oool00`3o
e9/00000000000020000000609_Do`3oool000000?ooo`3oom@0e=Co8`3oool00`000000oooo0?oo
o`0U0?ooo`030?ooe03De?l0oooo0200oooo00H000000?ooo`3DV`00VmCo0?oDV`1b^^XT0?ooo`04
0;YbV`0000000000001b^R@0oooo00@0e9/0000000000000L[[Z803oool00`000000omBK07:jjP02
0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o103oool000P0oooo00H0onZj0000003oool0oooD
09/0V`3DoolR0?ooo`030000003oool0oooo0280oooo00H0onZj079b^P3oool0oooD09/0V`3DoolO
0?ooo`070000003oool0oooo0?ooe02K0780^[ZK07:jjP0T0?ooo`030?oDV`00L[X0000002@0oooo
00D0oooD09]b^P3oool0oooD09]b^P0O0?ooo`040000002jLY/0e=BK07:jjP<0oooo00D0^W9b0;[Z
o`3oom@0V`2K0=Coo`040?ooo`002@3oool30000000307:jjP3oool0oooo0240oooo00<000000?oo
o`3oool08`3oool0103Z^W8000000000001b^^XP0?ooo`070000003oool0oooo0?ooo`3oj[X0LP00
07:jjP0U0?ooo`040>ZjLP000000000009_Dob<0oooo00@0j[Yb000000000000VmCo7P3oool01@00
0000oooo0?oDV`000000L[[Z00<0oooo00@0onZj078000000000VmCo1@3oool000T0oooo00<00000
0?ooo`3oool0903oool2000004L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool03`3oool000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?ooo`00
2P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo000:0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool04@3oool000<0oooonP0000030?ooo`00203oool00`00
0000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000009
0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0000002D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000:0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0503oool000X0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0E0?ooo`002P3oool00`000000oooo0?ooo`0S0?ooo`800000@03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05P3o
ool000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0F0?ooo`002P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01T0oooo000;
0?ooo`030000003oool0oooo0280oooo0P00000m0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`002`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0703oool000/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0
oooo0280oooo0P00000j0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0200oooo000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool000/0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D03oool2000001`0oooo00<0
00000?ooo`3oool08`3oool000/0oooo00<000000?ooo`3oool08P3oool2000003L0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo000;0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool09@3oool000`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo05D0oooo0P00000D0?ooo`80
0000:03oool000`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool03`3oool2000002X0oooo000<0?ooo`030000003o
ool0oooo00d0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P030?ooo`040>Zj
LP000000000007:jjP@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1I0?ooo`<0
0000303oool2000002`0oooo000<0?ooo`030000003oool0oooo00d0oooo00D0^Y^j0?ooo`3oool0
^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo05d0oooo0`0000060?ooo`<00000;P3oool000`0oooo00<000000?oo
o`3oool0303oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3o
ool3000003<0oooo00<000000?ooo`3oool0H03oool600000340oooo000<0?ooo`030000003oool0
oooo00`0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l70?ooo`040=BK000000000000002Ke0@0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2H0?ooo`00303oool00`000000oooo
0?ooo`0=0?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`050?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0V03oool000`0oooo00<000000?ooo`3oool0
3@3oool0103oj[X0LP000000002Ke?l80?ooo`040=BK000000000000002Ke0@0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`2I0?ooo`00303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0V@3oool000`0oooo00<000000?ooo`3oool0
8@3oool200000340oooo00<000000?ooo`3oool0VP3oool000`0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo09X0oooo000<0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2K0?ooo`00303oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V`3oool000`0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo09`0
oooo000<0?ooo`030000003oool0oooo0240oooo0P00000_0?ooo`030000003oool0oooo09`0oooo
000<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`2M0?ooo`003@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0W@3oool000d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo09h0oooo000=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`2N0?ooo`003@3oool00`000000oooo0?ooo`0P0?ooo`800000
;03oool00`000000oooo0?ooo`2O0?ooo`003@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0W`3oool000d0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:00oooo000=0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2Q0?ooo`003@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X@3oool000d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:80oooo
000=0?ooo`030000003oool0oooo0200oooo0P00000Y0?ooo`030000003oool0oooo0:80oooo000=
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2S
0?ooo`003@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0X`3oool000d0oooo00<000000?ooo`3oool05`3oool01P3oom@0V`00000000000000001b
0;[Zo`<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2T0?ooo`003P3oool00`00
0000oooo0?ooo`0H0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2T0?ooo`003P3oool00`000000oooo0?ooo`0H0?ooo`030?oDV`1b^^X0oooo00@0
oooo0`00000U0?ooo`030000003oool0oooo0:D0oooo000>0?ooo`030000003oool0oooo01P0oooo
00<0omBK07:jjP3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0:H0oooo
000>0?ooo`030000003oool0oooo01L0oooo00<0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0:H0oooo000>0?ooo`030000003oool0oooo01L0oooo00<0omBK
0000001b^^X01@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:L0oooo000>0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2X0?oo
o`003P3oool00`000000oooo0?ooo`0O0?ooo`8000008P3oool00`000000oooo0?ooo`2Y0?ooo`00
3P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
Z@3oool000h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0:X0oooo000?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2[0?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0Z`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0:`0oooo000?0?ooo`030000003oool0oooo01h0oooo
0P00000N0?ooo`030000003oool0oooo0:d0oooo000?0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`2^0?ooo`003`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0[P3oool000l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:l0oooo000?0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2`0?ooo`00
403oool00`000000oooo0?ooo`0M0?ooo`8000006P3oool00`000000oooo0?ooo`2a0?ooo`00403o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0/@3o
ool00100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0;80oooo000@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2c0?ooo`00403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0]03oool00100oooo00<000000?ooo`3oool07@3oool2000001L0oooo
00<000000?ooo`3oool0]03oool00100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0;D0oooo000@0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2f0?ooo`00403oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]`3oool00140oooo00<000000?ooo`3o
ool01`3oool02P3oom@0V`00000000000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`040>Zj
LP000000000007:jjP@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2g0?ooo`00
4@3oool00`000000oooo0?ooo`090?ooo`030?oDV`1b^^X0oooo00L0oooo00H0onZj079b^P3oool0
oooo0;YbLP2jj_l30?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^03oool00140
oooo00<000000?ooo`3oool02@3oool00`3oe9/0L[[Z0?ooo`0;0?ooo`030=BKLP2jj_l0oooo0080
oooo0`00000A0?ooo`030000003oool0oooo0;T0oooo000A0?ooo`030000003oool0oooo00T0oooo
00<0omBK07:jjP3oool0203oool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0^P3oool00140oooo00<000000?ooo`3oool0203oool00`2jLY/0e=BK
07:jjP090?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`2k0?ooo`004@3oool00`000000oooo0?ooo`080?ooo`030?oDV`000000L[[Z00T0oooo00@0
e9/000000000000009_D103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;/0oooo
000A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2l0?ooo`004@3oool00`000000oooo0?ooo`0L0?ooo`8000003P3oool00`000000oooo0?ooo`2m
0?ooo`004@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0_P3oool00180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0;h0oooo000B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2o0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0`03oool00180oooo00<000000?ooo`3oool06`3oool2
000000X0oooo00<000000?ooo`3oool0`@3oool00180oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0<40oooo000B0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`320?ooo`004P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0``3oool00180oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<@0oooo000B
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`35
0?ooo`004`3oool00`000000oooo0?ooo`0J0?ooo`8000001P3oool00`000000oooo0?ooo`350?oo
o`004`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0aP3oool001<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<L0oooo000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`380?ooo`004`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0b03oool001@0oooo00<000000?ooo`3oool06@3oool20000
0080oooo00<000000?ooo`3oool0b@3oool001@0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00003<0?ooo`00503oool00`000000oooo0?ooo`0I0?ooo`030000003oool000000<d0
oooo000E0?ooo`030000003oool0oooo00l0oooo00H0omBK00000000000000000000V`3Dool30?oo
o`030000003oool000000<d0oooo000E0?ooo`030000003oool0oooo0100oooo00<0^W800000V`3D
ool01@3oool200000<h0oooo000E0?ooo`030000003oool0oooo0140oooo00<0omBK0000002Ke?l0
103oool300000<d0oooo000E0?ooo`030000003oool0oooo0180oooo00<0oooD0=CDo`3oool00P3o
ool200000<l0oooo000F0?ooo`030000003oool0oooo00h0oooo00H0onZj079b^P3oool0oooD09/0
V`3Dool20?ooo`800000c`3oool001H0oooo00<000000?ooo`3oool03`3oool0103Z^W8000000000
001b^^X20?ooo`030000003oool000000<l0oooo000F0?ooo`030000003oool0oooo01@0oooo00@0
00000?ooo`3oool00000c`3oool001H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?oo
o`3oool200000<h0oooo000G0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000003?0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0c@3oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0<d0oooo000H0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3=0?ooo`00603oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0c@3oool001T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`800000cP3oool001T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<d0oooo000J0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3=0?ooo`006P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0c@3oool001/0
oooo00<000000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool0c@3oool001`0oooo
0P0000030?ooo`8000003@3oool200000<h0oooo000N0?ooo`<000003`3oool00`000000oooo0?oo
o`3=0?ooo`00<03oool00`000000oooo0?ooo`3=0?ooo`00<03oool00`000000oooo0?ooo`3=0?oo
o`00<03oool00`000000oooo0?ooo`3=0?ooo`00\
\>"],
  ImageRangeCache->{{{137.188, 341.438}, {185.625, 59.875}} -> {-11.1311, \
0.8288, 0.050582, 0.0188901}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False], ",", 
            TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
              False,
              Editable->False]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gvs=Show[%]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.294423 0.124113 [
[.02381 .28192 -6 -9 ]
[.02381 .28192 6 0 ]
[.34127 .28192 -3 -9 ]
[.34127 .28192 3 0 ]
[.5 .28192 -3 -9 ]
[.5 .28192 3 0 ]
[.65873 .28192 -3 -9 ]
[.65873 .28192 3 0 ]
[.81746 .28192 -3 -9 ]
[.81746 .28192 3 0 ]
[.97619 .28192 -6 -9 ]
[.97619 .28192 6 0 ]
[.17004 .0462 -12 -4.5 ]
[.17004 .0462 0 4.5 ]
[.17004 .17031 -12 -4.5 ]
[.17004 .17031 0 4.5 ]
[.17004 .41854 -6 -4.5 ]
[.17004 .41854 0 4.5 ]
[.17004 .54265 -6 -4.5 ]
[.17004 .54265 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .29442 m
.02381 .30067 L
s
[(-2)] .02381 .28192 0 1 Mshowa
.34127 .29442 m
.34127 .30067 L
s
[(2)] .34127 .28192 0 1 Mshowa
.5 .29442 m
.5 .30067 L
s
[(4)] .5 .28192 0 1 Mshowa
.65873 .29442 m
.65873 .30067 L
s
[(6)] .65873 .28192 0 1 Mshowa
.81746 .29442 m
.81746 .30067 L
s
[(8)] .81746 .28192 0 1 Mshowa
.97619 .29442 m
.97619 .30067 L
s
[(10)] .97619 .28192 0 1 Mshowa
.125 Mabswid
.06349 .29442 m
.06349 .29817 L
s
.10317 .29442 m
.10317 .29817 L
s
.14286 .29442 m
.14286 .29817 L
s
.22222 .29442 m
.22222 .29817 L
s
.2619 .29442 m
.2619 .29817 L
s
.30159 .29442 m
.30159 .29817 L
s
.38095 .29442 m
.38095 .29817 L
s
.42063 .29442 m
.42063 .29817 L
s
.46032 .29442 m
.46032 .29817 L
s
.53968 .29442 m
.53968 .29817 L
s
.57937 .29442 m
.57937 .29817 L
s
.61905 .29442 m
.61905 .29817 L
s
.69841 .29442 m
.69841 .29817 L
s
.7381 .29442 m
.7381 .29817 L
s
.77778 .29442 m
.77778 .29817 L
s
.85714 .29442 m
.85714 .29817 L
s
.89683 .29442 m
.89683 .29817 L
s
.93651 .29442 m
.93651 .29817 L
s
.25 Mabswid
0 .29442 m
1 .29442 L
s
.18254 .0462 m
.18879 .0462 L
s
[(-2)] .17004 .0462 1 0 Mshowa
.18254 .17031 m
.18879 .17031 L
s
[(-1)] .17004 .17031 1 0 Mshowa
.18254 .41854 m
.18879 .41854 L
s
[(1)] .17004 .41854 1 0 Mshowa
.18254 .54265 m
.18879 .54265 L
s
[(2)] .17004 .54265 1 0 Mshowa
.125 Mabswid
.18254 .07102 m
.18629 .07102 L
s
.18254 .09584 m
.18629 .09584 L
s
.18254 .12066 m
.18629 .12066 L
s
.18254 .14549 m
.18629 .14549 L
s
.18254 .19513 m
.18629 .19513 L
s
.18254 .21996 m
.18629 .21996 L
s
.18254 .24478 m
.18629 .24478 L
s
.18254 .2696 m
.18629 .2696 L
s
.18254 .31925 m
.18629 .31925 L
s
.18254 .34407 m
.18629 .34407 L
s
.18254 .36889 m
.18629 .36889 L
s
.18254 .39371 m
.18629 .39371 L
s
.18254 .44336 m
.18629 .44336 L
s
.18254 .46818 m
.18629 .46818 L
s
.18254 .493 m
.18629 .493 L
s
.18254 .51783 m
.18629 .51783 L
s
.18254 .02137 m
.18629 .02137 L
s
.18254 .56747 m
.18629 .56747 L
s
.18254 .5923 m
.18629 .5923 L
s
.18254 .61712 m
.18629 .61712 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09893 .61803 m
.10458 .56839 L
.11437 .4991 L
.125 .43908 L
.13459 .39638 L
.14357 .36473 L
.15301 .33885 L
.15844 .32692 L
.16341 .31768 L
.17354 .30316 L
.17913 .29733 L
.18444 .29301 L
.18947 .28991 L
.19403 .28783 L
.19655 .28696 L
.19929 .28621 L
.20054 .28594 L
.20187 .28569 L
.20311 .2855 L
.20424 .28536 L
.20537 .28525 L
.20643 .28517 L
.20756 .28512 L
.20878 .28509 L
.20984 .28508 L
.21098 .28511 L
.21194 .28515 L
.21301 .28521 L
.21426 .28531 L
.2154 .28542 L
.21797 .28576 L
.22263 .28662 L
.22737 .28779 L
.23244 .28931 L
.24156 .29256 L
.26226 .30113 L
.28217 .30902 L
.29265 .31244 L
.29839 .31401 L
.30375 .31526 L
.30893 .31626 L
.31366 .31698 L
.31617 .31728 L
.31891 .31755 L
.32042 .31767 L
.32181 .31777 L
.32313 .31784 L
.32456 .3179 L
.32587 .31794 L
.32707 .31796 L
Mistroke
.32822 .31798 L
.32943 .31797 L
.33052 .31796 L
.33154 .31794 L
.33265 .3179 L
.33385 .31785 L
.33651 .3177 L
.33902 .31749 L
.34374 .31695 L
.34834 .31623 L
.35342 .31522 L
.36369 .31251 L
.3732 .30925 L
.38212 .30558 L
.42086 .28451 L
.46205 .25848 L
.48262 .2467 L
.50173 .23764 L
.51123 .23404 L
.52019 .23126 L
.52515 .23001 L
.53052 .22889 L
.53539 .22809 L
.53989 .22754 L
.54234 .22731 L
.54458 .22716 L
.54581 .22709 L
.54716 .22703 L
.54843 .227 L
.54961 .22698 L
.55068 .22697 L
.5517 .22697 L
.55281 .22698 L
.55401 .22701 L
.5552 .22705 L
.55645 .22711 L
.55869 .22725 L
.56116 .22745 L
.56379 .22774 L
.56855 .22841 L
.5742 .22949 L
.57934 .23073 L
.58931 .2338 L
.5985 .2374 L
.61929 .24799 L
.65866 .27519 L
.69652 .30508 L
.71757 .32089 L
.73683 .33364 L
.75672 .34431 L
Mistroke
.76663 .34847 L
.77562 .3515 L
.78521 .35391 L
.79048 .35487 L
.79289 .35522 L
.79544 .35552 L
.79763 .35573 L
.7988 .35582 L
.80004 .35591 L
.80119 .35597 L
.80223 .35602 L
.80328 .35606 L
.80427 .35608 L
.80543 .3561 L
.80665 .3561 L
.8077 .35609 L
.80885 .35607 L
.81009 .35603 L
.81142 .35597 L
.81383 .35582 L
.81623 .35561 L
.81879 .35533 L
.82341 .35466 L
.8289 .35359 L
.83389 .35238 L
.84474 .34894 L
.85499 .34475 L
.87502 .3342 L
.89348 .32222 L
.9329 .29249 L
.97081 .26421 L
.97619 .26061 L
Mfstroke
.13623 .61803 m
.14357 .56752 L
.15327 .51771 L
.16355 .47512 L
.18199 .41984 L
.1914 .39995 L
.20152 .38347 L
.21108 .37174 L
.21982 .36366 L
.22967 .35699 L
.23881 .3526 L
.24407 .3507 L
.24884 .3493 L
.25404 .34807 L
.25953 .34702 L
.26955 .34563 L
.27878 .34469 L
.28883 .34379 L
.2996 .34271 L
.30987 .34137 L
.31924 .33975 L
.32865 .33767 L
.33757 .33522 L
.35748 .32795 L
.3759 .31906 L
.41516 .29461 L
.45292 .26826 L
.47389 .25465 L
.49312 .24393 L
.51196 .23574 L
.52144 .23266 L
.52677 .23127 L
.53181 .23018 L
.53674 .22933 L
.53933 .22898 L
.54208 .22867 L
.54439 .22847 L
.54562 .22838 L
.54694 .2283 L
.54815 .22824 L
.54925 .2282 L
.55036 .22817 L
.55142 .22816 L
.55274 .22815 L
.55394 .22816 L
.5546 .22817 L
.55532 .22819 L
.55662 .22823 L
.55784 .22829 L
.55913 .22836 L
Mistroke
.56144 .22853 L
.56414 .22879 L
.56665 .2291 L
.57237 .23002 L
.57739 .23109 L
.58285 .23251 L
.59276 .23577 L
.61133 .24411 L
.63114 .2558 L
.65216 .27057 L
.68996 .30014 L
.71098 .31626 L
.73022 .32962 L
.7503 .34128 L
.76896 .3494 L
.77813 .35228 L
.78283 .35346 L
.78792 .3545 L
.79083 .35498 L
.79351 .35535 L
.79602 .35564 L
.79878 .35588 L
.79998 .35596 L
.80126 .35603 L
.80247 .35608 L
.80357 .35612 L
.80482 .35614 L
.80552 .35615 L
.80617 .35615 L
.80737 .35614 L
.80864 .35612 L
.80977 .35609 L
.81101 .35604 L
.81231 .35597 L
.81351 .35589 L
.81799 .35547 L
.82054 .35514 L
.82287 .35479 L
.82808 .35381 L
.83748 .35139 L
.84635 .34837 L
.86634 .33915 L
.88479 .32811 L
.92416 .29932 L
.96201 .27039 L
.97619 .26061 L
Mfstroke
.16623 .61803 m
.16639 .61706 L
.17598 .57007 L
.18653 .52765 L
.20637 .46902 L
.21723 .44599 L
.2274 .42885 L
.23778 .4149 L
.24765 .40427 L
.26617 .38931 L
.28598 .37776 L
.30437 .36887 L
.3435 .34965 L
.38508 .32359 L
.42514 .29351 L
.46369 .26466 L
.48324 .25198 L
.4936 .24615 L
.5047 .24073 L
.51538 .23642 L
.52512 .23333 L
.52981 .23214 L
.53491 .23108 L
.53973 .23031 L
.54419 .22979 L
.5466 .22958 L
.54882 .22945 L
.54998 .22939 L
.55125 .22935 L
.55189 .22934 L
.55258 .22932 L
.55381 .22931 L
.55498 .22932 L
.55625 .22934 L
.55744 .22937 L
.55855 .22941 L
.56064 .22952 L
.56285 .22969 L
.56529 .22993 L
.56792 .23024 L
.57266 .23099 L
.5783 .23215 L
.58345 .23348 L
.60247 .24042 L
.61324 .24567 L
.62321 .2513 L
.66239 .27866 L
.70403 .31123 L
.72494 .32627 L
.74415 .33811 L
Mistroke
.76293 .34718 L
.77239 .35064 L
.77771 .35224 L
.78275 .35351 L
.78765 .35451 L
.79024 .35495 L
.79298 .35534 L
.79529 .35561 L
.79782 .35585 L
.79894 .35594 L
.80013 .35602 L
.80118 .35608 L
.8023 .35612 L
.80362 .35617 L
.80484 .35619 L
.80559 .3562 L
.8063 .3562 L
.80762 .35619 L
.8083 .35618 L
.80902 .35616 L
.81031 .35611 L
.8117 .35605 L
.81322 .35595 L
.81572 .35575 L
.81839 .35546 L
.82323 .35477 L
.8285 .35375 L
.83338 .35258 L
.84444 .34911 L
.85419 .34516 L
.86456 .34012 L
.90227 .31596 L
.94244 .28508 L
.97619 .26062 L
Mfstroke
.02381 .238 m
.02846 .23658 L
.03279 .23544 L
.03793 .23432 L
.04262 .23351 L
.04498 .23318 L
.04754 .23289 L
.04996 .23267 L
.0522 .23253 L
.05342 .23246 L
.05456 .23242 L
.05582 .23239 L
.05653 .23238 L
.05717 .23237 L
.05846 .23237 L
.0592 .23238 L
.05987 .23239 L
.06112 .23242 L
.06181 .23244 L
.06244 .23247 L
.06508 .23262 L
.06641 .23273 L
.06787 .23286 L
.07287 .23347 L
.07568 .23392 L
.0787 .23449 L
.08414 .23573 L
.09483 .23897 L
.10458 .24281 L
.12366 .2525 L
.14443 .26575 L
.18521 .29651 L
.22447 .32571 L
.24417 .33791 L
.26222 .34678 L
.27165 .35036 L
.28157 .35327 L
.28673 .35443 L
.29153 .35527 L
.29424 .35565 L
.2968 .35595 L
.29821 .35608 L
.29975 .35621 L
.30115 .3563 L
.30243 .35637 L
.30364 .35642 L
.30478 .35645 L
.306 .35647 L
.30732 .35648 L
.30847 .35647 L
Mistroke
.30969 .35645 L
.31085 .35641 L
.31189 .35637 L
.31324 .3563 L
.31447 .35622 L
.31726 .35598 L
.31971 .35571 L
.3223 .35536 L
.3275 .35446 L
.33234 .35339 L
.34335 .35016 L
.35382 .34608 L
.36374 .34139 L
.38231 .33071 L
.42069 .30314 L
.46152 .27177 L
.48182 .2579 L
.50084 .24703 L
.51905 .23916 L
.52928 .23599 L
.53419 .23481 L
.53864 .23394 L
.5434 .23322 L
.54601 .23291 L
.54847 .23269 L
.54958 .23261 L
.55076 .23253 L
.55177 .23248 L
.55286 .23243 L
.55403 .2324 L
.55512 .23238 L
.55642 .23237 L
.55761 .23237 L
.55889 .23239 L
.55953 .23241 L
.56025 .23243 L
.56151 .23249 L
.5627 .23255 L
.56536 .23275 L
.56824 .23304 L
.5735 .23378 L
.57832 .23469 L
.58811 .23721 L
.59722 .24034 L
.61791 .25002 L
.65693 .27573 L
.69839 .30776 L
.71917 .32299 L
.73834 .33534 L
.757 .34508 L
Mistroke
.76653 .34901 L
.77677 .35236 L
.78201 .3537 L
.78699 .35473 L
.79145 .35546 L
.79401 .35579 L
.79632 .35603 L
.79869 .35623 L
.80092 .35636 L
.80215 .35641 L
.80327 .35645 L
.80451 .35647 L
.80582 .35648 L
.80687 .35648 L
.80799 .35646 L
.80905 .35643 L
.81002 .3564 L
.81115 .35634 L
.81239 .35627 L
.81463 .3561 L
.81697 .35587 L
.81948 .35557 L
.82404 .35486 L
.82946 .35376 L
.83442 .35251 L
.84466 .34922 L
.85543 .34477 L
.87519 .33428 L
.89356 .3223 L
.93263 .29279 L
.97414 .26202 L
.97619 .26066 L
Mfstroke
.0948 .61803 m
.10458 .57426 L
.12415 .51179 L
.13511 .48511 L
.14509 .46517 L
.16424 .43655 L
.17504 .42498 L
.18502 .41666 L
.19469 .41038 L
.20374 .40582 L
.21368 .40199 L
.22437 .39891 L
.23447 .39671 L
.2455 .39479 L
.26559 .39173 L
.28527 .38814 L
.29627 .38551 L
.30624 .38259 L
.32549 .37533 L
.34631 .36486 L
.38731 .33687 L
.4268 .30411 L
.46477 .27298 L
.48591 .25807 L
.50519 .24704 L
.51476 .24265 L
.52517 .23881 L
.52994 .23738 L
.535 .2361 L
.53944 .23519 L
.5441 .23443 L
.54644 .23414 L
.54899 .23387 L
.55131 .23369 L
.55235 .23363 L
.55347 .23357 L
.55479 .23352 L
.55603 .23349 L
.55724 .23347 L
.55835 .23347 L
.55956 .23349 L
.56025 .2335 L
.56089 .23352 L
.56218 .23356 L
.56357 .23363 L
.56592 .23379 L
.56847 .23403 L
.57312 .23462 L
.57765 .2354 L
.58185 .23631 L
Mistroke
.59245 .23932 L
.60241 .24307 L
.62103 .25225 L
.65964 .27807 L
.70069 .30969 L
.72115 .3245 L
.74023 .33655 L
.7586 .34588 L
.76889 .34994 L
.77826 .35283 L
.78308 .354 L
.78819 .35501 L
.79256 .35567 L
.79491 .35594 L
.79738 .35618 L
.79867 .35628 L
.80007 .35637 L
.80135 .35643 L
.80254 .35648 L
.80327 .3565 L
.80395 .35651 L
.80523 .35653 L
.80595 .35653 L
.80661 .35653 L
.80733 .35652 L
.8081 .3565 L
.80929 .35647 L
.81058 .35642 L
.81179 .35635 L
.81289 .35628 L
.81559 .35606 L
.81815 .35578 L
.82273 .35512 L
.82779 .35417 L
.83804 .35148 L
.84753 .34815 L
.85645 .34432 L
.89511 .32123 L
.93621 .29 L
.9758 .26092 L
.97619 .26067 L
Mfstroke
.15768 .61803 m
.16639 .58611 L
.18653 .53359 L
.20651 .4964 L
.22495 .4715 L
.24367 .45254 L
.2643 .43623 L
.30459 .40978 L
.34336 .38287 L
.38458 .34872 L
.42429 .31214 L
.46248 .27837 L
.4838 .26223 L
.50313 .25027 L
.51281 .24542 L
.52328 .24113 L
.52809 .2395 L
.53316 .23803 L
.53783 .2369 L
.54226 .23604 L
.54463 .23565 L
.54722 .2353 L
.54937 .23506 L
.55174 .23485 L
.55297 .23476 L
.5543 .23469 L
.55503 .23465 L
.5557 .23462 L
.55701 .23458 L
.55815 .23456 L
.55939 .23456 L
.56069 .23457 L
.5619 .23459 L
.56304 .23463 L
.56429 .23468 L
.56654 .23482 L
.56874 .23501 L
.57076 .23522 L
.57536 .23586 L
.58023 .23677 L
.58967 .23916 L
.59981 .24266 L
.61812 .25115 L
.6594 .27819 L
.69916 .30871 L
.7374 .33501 L
.75711 .34531 L
.76813 .34975 L
.7781 .35286 L
.78299 .35405 L
Mistroke
.78815 .35506 L
.79255 .35572 L
.79505 .35601 L
.79738 .35623 L
.79868 .35633 L
.80009 .35642 L
.80142 .35648 L
.80265 .35653 L
.80376 .35656 L
.80498 .35657 L
.80625 .35658 L
.80745 .35656 L
.80877 .35653 L
.80943 .35651 L
.81015 .35648 L
.81263 .35634 L
.81403 .35624 L
.81553 .35611 L
.81822 .35581 L
.82356 .35502 L
.82849 .35405 L
.8396 .35102 L
.8494 .34743 L
.85977 .34276 L
.89771 .3194 L
.9381 .28854 L
.97619 .26067 L
Mfstroke
.11583 0 m
.125 .06746 L
.14357 .1656 L
.16272 .2393 L
.1835 .29666 L
.20334 .33553 L
.21335 .35059 L
.22437 .36425 L
.23432 .37427 L
.24378 .38196 L
.25468 .38884 L
.25991 .39143 L
.26466 .39341 L
.26926 .395 L
.27424 .39637 L
.27698 .39697 L
.27951 .39743 L
.28207 .39781 L
.28446 .39808 L
.28652 .39825 L
.28767 .39832 L
.28872 .39838 L
.28988 .39842 L
.29113 .39844 L
.29231 .39844 L
.2934 .39843 L
.29453 .3984 L
.29558 .39836 L
.29674 .3983 L
.29798 .39822 L
.30052 .39798 L
.30285 .3977 L
.30759 .39694 L
.31265 .39583 L
.32177 .39311 L
.33262 .38875 L
.34247 .38379 L
.38246 .3558 L
.42092 .32145 L
.46184 .28448 L
.4822 .2684 L
.50124 .25582 L
.51951 .24655 L
.52976 .2427 L
.53913 .24009 L
.54391 .2391 L
.54653 .23866 L
.549 .23831 L
.55131 .23803 L
.55381 .2378 L
Mistroke
.55491 .23772 L
.55607 .23765 L
.55714 .23759 L
.55815 .23755 L
.55945 .23751 L
.56063 .23749 L
.5619 .23749 L
.56261 .23749 L
.56327 .2375 L
.56438 .23753 L
.56559 .23757 L
.56686 .23763 L
.56805 .2377 L
.57077 .23792 L
.57327 .23819 L
.57889 .23901 L
.58365 .23996 L
.58872 .2412 L
.59785 .24405 L
.61857 .25318 L
.63995 .26585 L
.66012 .27995 L
.69864 .30915 L
.71816 .32327 L
.73961 .33686 L
.74945 .34215 L
.76 .34703 L
.7699 .35078 L
.77906 .35348 L
.78399 .35462 L
.78922 .35557 L
.79175 .35594 L
.79447 .35627 L
.79603 .35643 L
.79747 .35655 L
.79883 .35664 L
.80028 .35673 L
.80155 .35678 L
.8027 .35682 L
.80386 .35685 L
.80495 .35686 L
.80623 .35686 L
.80741 .35684 L
.8087 .35681 L
.80935 .35678 L
.81007 .35675 L
.81264 .35661 L
.81408 .35649 L
.8154 .35637 L
.82039 .35577 L
Mistroke
.82516 .35496 L
.83025 .35387 L
.83939 .35129 L
.85027 .34725 L
.86012 .34275 L
.90021 .3177 L
.93878 .28808 L
.97619 .26072 L
Mfstroke
.06828 0 m
.07298 .04575 L
.08426 .13371 L
.10458 .24868 L
.1148 .29033 L
.12589 .32631 L
.13547 .35113 L
.14603 .37303 L
.15558 .38885 L
.16586 .40244 L
.17672 .41364 L
.18689 .42176 L
.197 .42795 L
.20234 .43058 L
.20803 .43294 L
.21349 .43482 L
.21844 .43621 L
.22306 .43727 L
.22812 .43816 L
.23299 .43878 L
.23565 .43902 L
.23693 .43911 L
.23814 .43918 L
.23926 .43923 L
.24047 .43928 L
.24157 .43931 L
.24259 .43933 L
.24369 .43934 L
.24491 .43934 L
.24617 .43932 L
.24736 .43929 L
.24858 .43925 L
.24991 .43919 L
.25259 .43902 L
.25507 .43881 L
.25738 .43857 L
.2626 .43785 L
.26818 .43684 L
.27843 .43432 L
.28953 .43064 L
.30968 .42152 L
.32956 .40957 L
.3506 .39399 L
.38849 .35999 L
.42883 .31967 L
.46765 .28308 L
.4874 .26736 L
.49783 .26021 L
.50893 .25359 L
.51975 .24822 L
Mistroke
.52956 .24433 L
.5343 .2428 L
.53941 .24141 L
.54389 .24041 L
.54869 .23958 L
.55127 .23923 L
.55362 .23897 L
.55598 .23877 L
.55705 .2387 L
.55822 .23864 L
.55948 .23859 L
.56017 .23856 L
.56082 .23855 L
.56198 .23853 L
.56323 .23853 L
.56389 .23853 L
.56461 .23854 L
.56536 .23856 L
.56607 .23858 L
.56732 .23863 L
.56867 .2387 L
.5714 .23891 L
.57435 .23921 L
.57972 .23999 L
.58494 .24103 L
.58974 .24222 L
.59946 .24528 L
.60854 .24891 L
.6292 .25957 L
.66807 .28615 L
.7094 .31725 L
.73008 .33126 L
.74922 .34213 L
.76778 .35012 L
.77716 .35305 L
.7822 .3543 L
.78751 .35535 L
.79232 .35607 L
.79505 .35639 L
.79759 .35661 L
.79879 .3567 L
.79993 .35676 L
.80096 .35681 L
.80206 .35685 L
.80325 .35689 L
.80435 .3569 L
.80553 .35691 L
.80684 .3569 L
.8075 .35689 L
.80823 .35687 L
Mistroke
.80955 .35682 L
.81083 .35676 L
.81203 .35669 L
.81473 .35648 L
.8176 .35618 L
.82289 .35541 L
.82768 .35449 L
.83772 .35185 L
.84695 .34862 L
.86777 .33876 L
.90728 .31249 L
.94527 .28306 L
.97619 .26073 L
Mfstroke
.02381 .238 m
.03279 .32807 L
.04262 .40498 L
.05288 .46539 L
.06244 .50685 L
.06792 .52525 L
.0731 .53958 L
.0828 .55957 L
.08823 .56744 L
.09324 .57293 L
.09875 .57725 L
.10152 .57882 L
.10458 .58013 L
.10706 .58089 L
.10847 .58121 L
.10978 .58144 L
.11103 .5816 L
.11217 .5817 L
.11348 .58175 L
.11472 .58175 L
.11584 .58171 L
.11704 .58162 L
.11805 .58151 L
.11917 .58135 L
.12166 .58088 L
.12399 .5803 L
.12926 .57852 L
.13407 .57641 L
.14487 .57038 L
.18471 .54095 L
.22304 .51177 L
.26382 .48222 L
.30309 .45202 L
.34084 .41845 L
.38104 .37731 L
.41973 .33506 L
.46087 .29275 L
.4814 .27473 L
.5005 .26077 L
.51892 .25038 L
.52923 .24602 L
.5386 .24301 L
.54345 .24182 L
.54859 .24083 L
.55297 .24021 L
.55546 .23994 L
.55779 .23976 L
.55908 .23968 L
.55975 .23965 L
.56048 .23962 L
Mistroke
.56117 .23959 L
.5618 .23958 L
.56303 .23955 L
.56421 .23955 L
.56549 .23956 L
.5667 .23959 L
.56782 .23962 L
.56911 .23968 L
.57032 .23975 L
.57306 .23997 L
.57573 .24026 L
.57859 .24065 L
.58389 .24159 L
.58879 .24271 L
.59987 .24608 L
.60964 .24996 L
.62 .25494 L
.6578 .27888 L
.69806 .30909 L
.7368 .33546 L
.75688 .34585 L
.76697 .34991 L
.77264 .35181 L
.77799 .35334 L
.78294 .35452 L
.78829 .35554 L
.79066 .35591 L
.79316 .35623 L
.7955 .35648 L
.79764 .35667 L
.79883 .35675 L
.80013 .35682 L
.80084 .35686 L
.8015 .35688 L
.8028 .35693 L
.80391 .35695 L
.80514 .35696 L
.80642 .35695 L
.80763 .35693 L
.80827 .35691 L
.80897 .35689 L
.81038 .35683 L
.81169 .35676 L
.81291 .35667 L
.81566 .35643 L
.8186 .35609 L
.82392 .35527 L
.82883 .35427 L
.83992 .35118 L
.8497 .34754 L
Mistroke
.86007 .34282 L
.89792 .31938 L
.93823 .28852 L
.97619 .26073 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000^2000`400?l00000o`00003o503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0l@3oool0
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?40oooo000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3a0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?40oooo000E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0100oooo0P00003b0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?40oooo000E0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3a0?ooo`005@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0l@3oool0
01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0?40oooo000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool01P3oe9/0
0000000000000000002K0=Coo`@0oooo00<000000?ooo`3oool0l@3oool001H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030;Yb000009/0e?oo00H0oooo00<000000?oo
o`3oool0l@3oool001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`03
0?oDV`000000VmCo00D0oooo0`00003a0?ooo`005P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0omBK00@0000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l50?ooo`030000003oool0oooo
0?40oooo000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool01P3oj[X0
LW:j0?ooo`3oom@0V`2K0=Coo`@0oooo00<000000?ooo`3oool0l@3oool001H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`040>ZjLP000000000007:jjPD0oooo00<00000
0?ooo`3oool0l@3oool001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3a0?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0l@3oool001L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`800000lP3oool001L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?40oooo000G0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3a0?ooo`005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0l@3oool001L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?40oooo
000G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3a0?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0l@3oool001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?oo
o`800000lP3oool001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?40oooo000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3a0?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0l@3oool001P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?40oooo000H0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3a0?ooo`00603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l@3oool001P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?40oooo
000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool200000?80oooo000I
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3a
0?ooo`006@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0l@3oool001T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?40oooo000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3a0?ooo`006@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0l@3oool001T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?40oooo000J0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02P3oool200000?80oooo000J0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3a0?ooo`006P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l@3oool001X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?40oooo000J
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3a
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0l@3oool001/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooe02K00020000
00030000LP2jj_l0oooo00<0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3o
ool0303oool01P000000oooo0?ooo`3oool0omBK07:jjPH0oooo00<000000?ooo`3oool0l@3oool0
01/0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oe9/0L[[Z00H0oooo0`00003a
0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030?oDV`000000000000<000000P3oool00`3o
e9/0L[[Z0?ooo`050?ooo`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`2jLY/0e=BK07:jjP060?ooo`030000003oool0oooo0?40oooo000K0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oe9/0000007:jjP060?ooo`030000003oool0oooo
0?40oooo000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3a0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0l@3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0?40oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool200000?80oooo000L0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3a0?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0l@3oool001d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo000M0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3a0?ooo`007@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0l@3oool0
01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?40oooo000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool200000?80
oooo000N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3a0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0J03oool6000008<0oooo000N0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`l00000O`3oool000d0oooo2P0000070?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?oo
oaT00000N@3oool000P0oooo1@00000:0?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool5000000030?ooo`000000000001D0
0000M`3oool000L0oooo00<000000?ooo`3oool04@3oool400000140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1K0?ooo`@0000000<0oooo0000000000006P00001e0?ooo`001`3o
ool00`000000oooo0?ooo`0D0?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05P0oooo1@0000000`3oool000000000000;000000T0oooo2@00001d0?ooo`001`3oool0
0`000000oooo0?ooo`0E0?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`800000E`3oool5
000000030?ooo`000000000000P000004P3oool700000780oooo00070?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E03oool5000000030?ooo`00000000000080000000<0oooo0000000000000P00000H0?oo
o`D00000L@3oool000L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00@000000?ooo`00
000000000P3oool3000000030?ooo`000000000000800000703oool5000006l0oooo00070?ooo`06
0?oDV`00000000000000000009/0e?oo4P3oool00`000000oooo0?ooo`040?ooo`8000002P3oool0
1@000000oooo0?ooo`3oool0000002/0oooo00H0omBK00000000000000000000V`3DoolR0?ooo`80
000000@0oooo000000000000oooo2000000P0?ooo`@000001@3oool01@3oom@0V`00000000000780
^^[o02/0oooo00@0e9/0000000000000L[[Z9`3oool0203oom@0V`00000000000000001b0;[Zo`3o
ool0j[Yb0P0000000`1b^^X0oooo0?ooo`010?ooo`00203oool00`000000002K0=Coo`0E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
02`0oooo00<0^W800000V`3Dool08`3oool00`000000oooo00000002000000050?ooo`0000000000
0000003oool00`00000S0?ooo`D000000`3oool01@3DV`00VmCo0?ooo`3oom@0e=Co02X0oooo00D0
oooD09^Ke03oool0oooo0;ZK^P0Y0?ooo`060?oDV`1b^^X0oooo0?ooo`000000^Y^j0P3oool00`2j
LY/0e?oo0?ooo`010?ooo`00203oool010000000omBK0000002Ke?lD0?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000;@3oool00`3oe9/0000009_Do`0P
0?ooo`D0000000<0oooo0000000000000P0000001P3oom@00000000000000000001b0;[Zob@0oooo
100000001`3oool0oooD09/0001b^^X0oooo0>ZjLP2Ke?l0:`3oool0102jVkX0oooo0?ooe02KVm@Y
0?ooo`060?oDV`1b^^X000000000003oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`010?ooo`0000<0
oooo0?oDV`0000000`0000001P2Ke?l0oooo0000003oool0oooD0=CDoa@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000002h0oooo00<0oooD0=CD
o`3oool07@3oool4000000030?ooo`000000oooo00L0000000<0VmCo0?oDV`1b^^X09P3oool50000
00040;YbV`1bLP000000001b^R`0oooo00@0e9/0000000000000L[[Z:@3oool3000000030?ooo`3o
om@0Vg:j0080oooo00<0e9]b0;[Zo`3oool00@3oool000L0oooo00H0onZj0000003oool0oooD09/0
V`3DoolC0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000002X0oooo00H0onZj079b^P3oool0oooD09/0V`3DoolL0?ooo`040000003oool00000
0?ooo`H0000000P0oooo00000000000000000?ooe02K0780^[ZK07:jjRP0oooo100000000`00L[X0
oooo0?ooo`0[0?ooo`050?ooe02KL[X0oooo0?ooe02KL[X0:03oool3000000<0oooo00D0^W9b0;[Z
o`3oom@0V`2K0=Coo`020?ooo`00203oool30000000307:jjP3oool0oooo01<0oooo00<000000?oo
o`3oool02@3oool2000000D0oooo00<000000?ooo`000000;03oool0103Z^W8000000000001b^^XK
0?ooo`@0000000<0oooo0000003oool00P0000000`3oool000000000000300000080oooo00<0onZj
0780001b^^X0:P3oool50000000309_Do`3oool0oooo02T0oooo00@0j[Yb000000000000VmCo9`3o
ool30000000807:jjP3oool0oooo0?ooo`3oj[X0LP000000002Ke?l30?ooo`00203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000190?ooo`80000000<0oooo0000003oool00P0000000`3oool000000000000600000340
oooo1000001E0?ooo`<000003@3oool000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000oooo000000170?ooo`80000000H0oooo0000
00000000oooo0000003oool7000000030?ooo`000000oooo03<0oooo0`00001C0?ooo`<000003P3o
ool000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2
000004H0oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`00000000000?ooo`800000
00@0oooo0000003oool00000=P3oool300000540oooo0`00000?0?ooo`002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`00000000000P3oool;000003L0
oooo0P0000001@3oool000000?ooo`3oool000000080oooo0P000000103oool000000000003oool3
000003P0oooo1000001>0?ooo`8000004@3oool000T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0?0?ooo`<0000000<0oooo0000003oool02P3oool300000380oooo0P000000103o
ool000000000003oool2000000050?ooo`00000000000000003oool00P0000000`3oool000000000
000l0?ooo`<00000C03oool200000180oooo003o000002/0000000070?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool3000000X0oooo00<000000?ooo`3oool01@3oool30000
00030?ooo`000000oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo
00H0000000@0oooo00000000000000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`05
0?ooo`001`3oool00`000000oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`000000oooo000000090?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool01P0000001@3oool000000?ooo`000000oooo0080000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0`0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool200000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P0000000`3oool000000000000D
0?ooo`8000008@3oool200000080oooo0P0000020?ooo`070000003oool0oooo0000003oool00000
0?ooo`06000004D0oooo0`0000110?ooo`<000005`3oool000T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`0C0?ooo`8000007P3oool01@000000oooo0?ooo`3oool0000000<0oooo00L000000?ooo`00
000000000?ooo`000000oooo0080000000@0oooo0000003oool00000A`3oool4000003h0oooo0P00
000I0?ooo`002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo01@0oooo0`00000H
0?ooo`<000000P3oool200000080oooo0P0000001P3oool000000?ooo`3oool000000?ooo`800000
00@0oooo0000003oool00000BP3oool3000003`0oooo0P00000J0?ooo`002P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`8000005`3oool300000180oooo0`0000040?ooo`060000003oool0oooo0?ooo`00
0000oooo0P000000103oool000000000003oool2000000040?ooo`0000000000000004`0oooo0`00
000i0?ooo`<000006`3oool000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0G0?oooa8000001@3oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`02000000030?ooo`00000000000500oooo0`00000f0?ooo`8000007@3oool000X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`@000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`00000000000580oooo0`00000c0?ooo`<000007P3oool0
00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000:@3oool2000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000000005D0oooo0`00000`
0?ooo`800000803oool000X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo02@0oooo0P0000040?ooo`@000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000005L0oooo0`00000]0?ooo`<000008@3oool000X0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`8000008P3oool2000000D0oooo00<000000?ooo`0000000`3oool20000
0080oooo0P0000000`3oool000000000001J0?ooo`<00000:P3oool2000002<0oooo000:0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000001h0oooo0P0000050?ooo`@0
00000`3oool00`000000oooo0?ooo`03000000030?ooo`000000000005`0oooo0`00000W0?ooo`<0
0000903oool000X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01H0oooo1@0000060?ooo`<00000103oool01`000000oooo0?ooo`000000oooo0000
003oool00P00001O0?ooo`<000008`3oool4000002D0oooo000;0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool200000100oooo1P0000090?ooo`<00000103oool200000080
oooo0`0000000`3oool000000000001Q0?ooo`@000007`3oool4000002L0oooo000;0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool9000000h0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`8000000P3oool2000006@0oooo1000000K0?ooo`@00000:@3oool000/0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`L000005@3oool3000000@0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0000001V0?ooo`D000005P3oool4000002/0oooo000;0?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool3000000D0oooo0P00000C0?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0000001Z0?ooo`D00000403oool5000002d0
oooo000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`D000002P3oool5000000D0
oooo0P0000040?ooo`8000000P3oool00`000000oooo0000001]0?ooo`L000001`3oool700000300
oooo000;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000004@3oool:000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`000000LP3oool=000003@0
oooo000;0?ooo`030000003oool0oooo01/0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo
0`00000L0?ooo`8000001P3oool2000000@0oooo0`0000020?ooo`030000003oool000000;@0oooo
000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`8000006`3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`000000]@3oool000`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000603oool2000000L0oooo0P00
00050?ooo`8000000`3oool010000000oooo0?ooo`00002e0?ooo`00303oool00`000000oooo0?oo
o`0K0?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`<000001`3oool2000000H0oooo0P0000030?ooo`040000003oool0oooo00000;H0oooo
000<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000P0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000]`3oool000`0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000000d0oooo0P0000080?ooo`8000001`3oool2000000<0oooo
0P0000020?ooo`030000003oool0oooo0;H0oooo000<0?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool2000000P0oooo0P0000080?ooo`8000000`3oool01@000000oooo
0?ooo`3oool000000;T0oooo000<0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool6000000P0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`000000^P3oool000`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool0000000000002000000`0oooo0`0000040?ooo`05
0000003oool0oooo0?ooo`000000^`3oool000`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`L000003P3oool3000000D0oooo00D000000?ooo`3oool0oooo0000002l0?oo
o`003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool200000080oooo00<000000?ooo`3oool02`3oool9000000h0oooo100000050?ooo`05
0000003oool0oooo0?ooo`000000_@3oool000d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`L00000103oool00`000000oooo0?ooo`020?ooo`h0000000<0oooo0000003oool01@3oool01@00
0000oooo0?ooo`3oool000000;h0oooo000=0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0`000009
0?ooo`8000004P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000002o0?ooo`003@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo0P00000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
103oool2000000<0oooo00<000000?ooo`3oool0_P3oool000d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2o0?ooo`003@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0080oooo00P0oooD09/00000000000000000LP2jj_l0oooo00000080oooo0P000002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0`03oool000d0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030?oDV`1b^^X0oooo00<0oooo00<000000?oo
o`0000000`00000<0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`800000103oool00`00
0000oooo0?ooo`310?ooo`003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0
oooo00<0omBK07:jjP3oool0103oool4000000`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`320?ooo`003P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<0omBK07:jjP3oool0103oool3000000`0oooo
00<000000?ooo`3oool03P3oool2000000D0oooo0P0000060?ooo`030000003oool0oooo0<<0oooo
000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`2jLY/0e=BK07:j
jP040?ooo`040000003oool000000?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo0<@0oooo000>0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0103oool00`3oe9/0000007:jjP030?ooo`040000003o
ool00000000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool0a@3oool000h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00800000103oool2000000D0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool3000000T0oooo00<000000?ooo`3oool0
aP3oool000h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool000000?ooo`0000001P3oool300000080oooo00<000000?ooo`3oool02P3oool2000000040?oo
o`0000000000000000X0oooo0P0000390?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`0000090?oooa800000303oool00`00
0000oooo0?ooo`390?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0
oooo00L000000?ooo`3oool0oooo0000003oool0000000X0oooo00<000000?ooo`3oool0203oool2
000000l0oooo00<000000?ooo`3oool0bP3oool000l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0</0oooo000?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000403oool0
0`000000oooo0?ooo`3<0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`003`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0<h0oooo000@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00003A0?ooo`00403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0=40oooo000@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0dP3oool00100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`800000e@3oool00100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3E0?ooo`00403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=H0oooo000A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00003I0?oo
o`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo0=T0oooo000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool200000=d0oooo000A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0g@3oool00140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3N0?ooo`004P3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000:0?ooo`800000h@3oool00180oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo0?ooo`3Q0?ooo`004P3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`060000003oool0oooo0000003oool000002@3oool00`000000oooo0?ooo`3R0?oo
o`004P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P00003U0?ooo`004`3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo008000001`3oool00`000000oooo0?ooo`3U0?ooo`004`3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`060?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`3V0?ooo`004`3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1P3oool4000000D0oooo0P00003Y0?ooo`00503oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo0>T0oooo000D0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`3Z0?ooo`00
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
1`3oool3000000<0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo0>`0oooo000E0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203o
ool4000000030000V`3Dool0oooo00<0oooo0P0000000`3oool000000000003_0?ooo`005P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000T0oooo00@000000;Yb000009/0e?oo1P3o
ool00`000000oooo0000003a0?ooo`005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000T0oooo00D000000?ooo`3oe9/0000009_Do`050?ooo`<00000l@3oool001L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000080?ooo`060000003oool0oooo0?ooo`3oom@0e=Co
103oool200000?<0oooo000G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000203o
ool01`000000onZj079b^P3oool0oooD09/0V`3Dool00P3oool300000?<0oooo000G0?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`030000003oool0j[Yb0080000000D0L[[Z0?ooo`000000
00000?ooo`0200000?<0oooo000H0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`00003c0?ooo`00603oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<00000
l`3oool001T0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool000000?<0oooo000J0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`040000003oool00000000000D0oooo0P0000000`3oool000000000003b0?ooo`006`3o
ool010000000oooo0?ooo`3oool2000000T0oooo0P0000070?ooo`80000000<0oooo0000003oool0
lP3oool001`0oooo00@000000?ooo`3oool000002@3oool2000000L0oooo00D000000?ooo`000000
oooo0000003c0?ooo`007@3oool00`000000oooo000000080?ooo`030000003oool0000000L0oooo
00D000000?ooo`000000oooo0000003c0?ooo`007P3oool3000000<0oooo100000020?ooo`030000
003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo0?40oooo000N0?ooo`030000003o
ool0000000<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0l@3oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0l@3oool001h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0l@3oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80
00000`3oool200000?80oooo000M0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0l@3oool001d0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3a0?ooo`007@3oool2
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003oool0
oooo0?40oooo000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0?40oooo000L0?ooo`8000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0l@3oool001`0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`00703oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00040?ooo`800000lP3oool00001\
\>"],
  ImageRangeCache->{{{137.188, 375.063}, {416.063, 269.5}} -> {-9.6086, \
6.78432, 0.0425061, 0.0271809}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvs,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0793651 0.30689 0.150252 [
[.02381 .29439 -6 -9 ]
[.02381 .29439 6 0 ]
[.34127 .29439 -3 -9 ]
[.34127 .29439 3 0 ]
[.5 .29439 -3 -9 ]
[.5 .29439 3 0 ]
[.65873 .29439 -3 -9 ]
[.65873 .29439 3 0 ]
[.81746 .29439 -3 -9 ]
[.81746 .29439 3 0 ]
[.97619 .29439 -6 -9 ]
[.97619 .29439 6 0 ]
[.17004 .00639 -12 -4.5 ]
[.17004 .00639 0 4.5 ]
[.17004 .15664 -12 -4.5 ]
[.17004 .15664 0 4.5 ]
[.17004 .45714 -6 -4.5 ]
[.17004 .45714 0 4.5 ]
[.17004 .60739 -6 -4.5 ]
[.17004 .60739 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30689 m
.02381 .31314 L
s
[(-2)] .02381 .29439 0 1 Mshowa
.34127 .30689 m
.34127 .31314 L
s
[(2)] .34127 .29439 0 1 Mshowa
.5 .30689 m
.5 .31314 L
s
[(4)] .5 .29439 0 1 Mshowa
.65873 .30689 m
.65873 .31314 L
s
[(6)] .65873 .29439 0 1 Mshowa
.81746 .30689 m
.81746 .31314 L
s
[(8)] .81746 .29439 0 1 Mshowa
.97619 .30689 m
.97619 .31314 L
s
[(10)] .97619 .29439 0 1 Mshowa
.125 Mabswid
.06349 .30689 m
.06349 .31064 L
s
.10317 .30689 m
.10317 .31064 L
s
.14286 .30689 m
.14286 .31064 L
s
.22222 .30689 m
.22222 .31064 L
s
.2619 .30689 m
.2619 .31064 L
s
.30159 .30689 m
.30159 .31064 L
s
.38095 .30689 m
.38095 .31064 L
s
.42063 .30689 m
.42063 .31064 L
s
.46032 .30689 m
.46032 .31064 L
s
.53968 .30689 m
.53968 .31064 L
s
.57937 .30689 m
.57937 .31064 L
s
.61905 .30689 m
.61905 .31064 L
s
.69841 .30689 m
.69841 .31064 L
s
.7381 .30689 m
.7381 .31064 L
s
.77778 .30689 m
.77778 .31064 L
s
.85714 .30689 m
.85714 .31064 L
s
.89683 .30689 m
.89683 .31064 L
s
.93651 .30689 m
.93651 .31064 L
s
.25 Mabswid
0 .30689 m
1 .30689 L
s
.18254 .00639 m
.18879 .00639 L
s
[(-2)] .17004 .00639 1 0 Mshowa
.18254 .15664 m
.18879 .15664 L
s
[(-1)] .17004 .15664 1 0 Mshowa
.18254 .45714 m
.18879 .45714 L
s
[(1)] .17004 .45714 1 0 Mshowa
.18254 .60739 m
.18879 .60739 L
s
[(2)] .17004 .60739 1 0 Mshowa
.125 Mabswid
.18254 .03644 m
.18629 .03644 L
s
.18254 .06649 m
.18629 .06649 L
s
.18254 .09654 m
.18629 .09654 L
s
.18254 .12659 m
.18629 .12659 L
s
.18254 .18669 m
.18629 .18669 L
s
.18254 .21674 m
.18629 .21674 L
s
.18254 .24679 m
.18629 .24679 L
s
.18254 .27684 m
.18629 .27684 L
s
.18254 .33694 m
.18629 .33694 L
s
.18254 .36699 m
.18629 .36699 L
s
.18254 .39704 m
.18629 .39704 L
s
.18254 .42709 m
.18629 .42709 L
s
.18254 .48719 m
.18629 .48719 L
s
.18254 .51724 m
.18629 .51724 L
s
.18254 .54729 m
.18629 .54729 L
s
.18254 .57734 m
.18629 .57734 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.10697 .61803 m
.11437 .55467 L
.125 .48201 L
.13459 .43032 L
.14357 .392 L
.15301 .36067 L
.15844 .34623 L
.16341 .33504 L
.17354 .31747 L
.17913 .3104 L
.18444 .30518 L
.18947 .30142 L
.19403 .29891 L
.19655 .29785 L
.19929 .29695 L
.20054 .29662 L
.20187 .29632 L
.20311 .29609 L
.20424 .29592 L
.20537 .29579 L
.20643 .29569 L
.20756 .29562 L
.20878 .29559 L
.20984 .29558 L
.21098 .29561 L
.21194 .29566 L
.21301 .29574 L
.21426 .29586 L
.2154 .29599 L
.21797 .2964 L
.22263 .29745 L
.22737 .29886 L
.23244 .3007 L
.24156 .30463 L
.26226 .31501 L
.28217 .32456 L
.29265 .3287 L
.29839 .3306 L
.30375 .33212 L
.30893 .33333 L
.31366 .3342 L
.31617 .33456 L
.31891 .33489 L
.32042 .33504 L
.32181 .33515 L
.32313 .33524 L
.32456 .33531 L
.32587 .33536 L
.32707 .33539 L
.32822 .3354 L
Mistroke
.32943 .3354 L
.33052 .33538 L
.33154 .33536 L
.33265 .33532 L
.33385 .33526 L
.33651 .33507 L
.33902 .33482 L
.34374 .33416 L
.34834 .33329 L
.35342 .33207 L
.36369 .32879 L
.3732 .32484 L
.38212 .3204 L
.42086 .29488 L
.46205 .26337 L
.48262 .24911 L
.50173 .23815 L
.51123 .23378 L
.52019 .23043 L
.52515 .22891 L
.53052 .22755 L
.53539 .22658 L
.53989 .22592 L
.54234 .22565 L
.54458 .22546 L
.54581 .22538 L
.54716 .22531 L
.54843 .22526 L
.54961 .22524 L
.55068 .22523 L
.5517 .22523 L
.55281 .22525 L
.55401 .22528 L
.5552 .22533 L
.55645 .2254 L
.55869 .22557 L
.56116 .22582 L
.56379 .22616 L
.56855 .22698 L
.5742 .22828 L
.57934 .22978 L
.58931 .2335 L
.5985 .23785 L
.61929 .25068 L
.65866 .2836 L
.69652 .3198 L
.71757 .33893 L
.73683 .35436 L
.75672 .36728 L
.76663 .37232 L
Mistroke
.77562 .37599 L
.78521 .37891 L
.79048 .38007 L
.79289 .38049 L
.79544 .38085 L
.79763 .38111 L
.7988 .38122 L
.80004 .38133 L
.80119 .3814 L
.80223 .38146 L
.80328 .3815 L
.80427 .38153 L
.80543 .38155 L
.80665 .38156 L
.8077 .38155 L
.80885 .38152 L
.81009 .38147 L
.81142 .3814 L
.81383 .38122 L
.81623 .38097 L
.81879 .38063 L
.82341 .37981 L
.8289 .37852 L
.83389 .37705 L
.84474 .37289 L
.85499 .36782 L
.87502 .35505 L
.89348 .34054 L
.9329 .30454 L
.97081 .27032 L
.97619 .26595 L
Mfstroke
.1467 .61803 m
.15327 .57721 L
.16355 .52564 L
.18199 .45872 L
.1914 .43464 L
.20152 .41469 L
.21108 .40049 L
.21982 .3907 L
.22967 .38263 L
.23881 .37732 L
.24407 .37502 L
.24884 .37333 L
.25404 .37183 L
.25953 .37057 L
.26955 .36888 L
.27878 .36775 L
.28883 .36665 L
.2996 .36534 L
.30987 .36372 L
.31924 .36177 L
.32865 .35924 L
.33757 .35627 L
.35748 .34748 L
.3759 .33671 L
.41516 .30711 L
.45292 .27522 L
.47389 .25874 L
.49312 .24576 L
.51196 .23585 L
.52144 .23212 L
.52677 .23043 L
.53181 .22911 L
.53674 .22809 L
.53933 .22766 L
.54208 .22729 L
.54439 .22704 L
.54562 .22694 L
.54694 .22684 L
.54815 .22677 L
.54925 .22672 L
.55036 .22669 L
.55142 .22667 L
.55274 .22666 L
.55394 .22667 L
.5546 .22669 L
.55532 .22671 L
.55662 .22676 L
.55784 .22682 L
.55913 .22691 L
.56144 .22712 L
Mistroke
.56414 .22744 L
.56665 .22781 L
.57237 .22893 L
.57739 .23022 L
.58285 .23194 L
.59276 .23589 L
.61133 .24599 L
.63114 .26013 L
.65216 .27802 L
.68996 .31381 L
.71098 .33333 L
.73022 .3495 L
.7503 .36362 L
.76896 .37344 L
.77813 .37694 L
.78283 .37836 L
.78792 .37962 L
.79083 .3802 L
.79351 .38065 L
.79602 .38099 L
.79878 .38129 L
.79998 .38138 L
.80126 .38147 L
.80247 .38153 L
.80357 .38157 L
.80482 .38161 L
.80552 .38161 L
.80617 .38162 L
.80737 .38161 L
.80864 .38158 L
.80977 .38154 L
.81101 .38148 L
.81231 .3814 L
.81351 .3813 L
.81799 .38079 L
.82054 .38039 L
.82287 .37997 L
.82808 .37878 L
.83748 .37585 L
.84635 .37219 L
.86634 .36104 L
.88479 .34767 L
.92416 .31281 L
.96201 .2778 L
.97619 .26596 L
Mfstroke
.18061 .61803 m
.18653 .58923 L
.20637 .51825 L
.21723 .49037 L
.2274 .46962 L
.23778 .45274 L
.24765 .43987 L
.26617 .42176 L
.28598 .40778 L
.30437 .39702 L
.3435 .37374 L
.38508 .3422 L
.42514 .30578 L
.46369 .27086 L
.48324 .25551 L
.4936 .24845 L
.5047 .24189 L
.51538 .23667 L
.52512 .23293 L
.52981 .23149 L
.53491 .23021 L
.53973 .22927 L
.54419 .22864 L
.5466 .22839 L
.54882 .22823 L
.54998 .22817 L
.55125 .22811 L
.55189 .22809 L
.55258 .22808 L
.55381 .22807 L
.55498 .22807 L
.55625 .2281 L
.55744 .22813 L
.55855 .22819 L
.56064 .22832 L
.56285 .22852 L
.56529 .22881 L
.56792 .2292 L
.57266 .2301 L
.5783 .23151 L
.58345 .23311 L
.60247 .24151 L
.61324 .24787 L
.62321 .25468 L
.66239 .28781 L
.70403 .32724 L
.72494 .34544 L
.74415 .35977 L
.76293 .37075 L
.77239 .37494 L
Mistroke
.77771 .37688 L
.78275 .37842 L
.78765 .37963 L
.79024 .38016 L
.79298 .38064 L
.79529 .38097 L
.79782 .38126 L
.79894 .38136 L
.80013 .38146 L
.80118 .38153 L
.8023 .38159 L
.80362 .38164 L
.80484 .38166 L
.80559 .38167 L
.8063 .38168 L
.80762 .38166 L
.8083 .38165 L
.80902 .38163 L
.81031 .38157 L
.8117 .38149 L
.81322 .38138 L
.81572 .38113 L
.81839 .38078 L
.82323 .37994 L
.8285 .37871 L
.83338 .37729 L
.84444 .37309 L
.85419 .36831 L
.86456 .36221 L
.90227 .33296 L
.94244 .29558 L
.97619 .26597 L
Mfstroke
.02381 .23858 m
.02846 .23687 L
.03279 .23549 L
.03793 .23412 L
.04262 .23315 L
.04498 .23275 L
.04754 .2324 L
.04996 .23214 L
.0522 .23196 L
.05342 .23188 L
.05456 .23183 L
.05582 .23179 L
.05653 .23178 L
.05717 .23177 L
.05846 .23177 L
.0592 .23177 L
.05987 .23179 L
.06112 .23183 L
.06181 .23186 L
.06244 .23189 L
.06508 .23207 L
.06641 .2322 L
.06787 .23236 L
.07287 .2331 L
.07568 .23365 L
.0787 .23434 L
.08414 .23584 L
.09483 .23976 L
.10458 .2444 L
.12366 .25613 L
.14443 .27218 L
.18521 .30941 L
.22447 .34476 L
.24417 .35954 L
.26222 .37027 L
.27165 .3746 L
.28157 .37813 L
.28673 .37953 L
.29153 .38056 L
.29424 .38102 L
.2968 .38137 L
.29821 .38153 L
.29975 .38168 L
.30115 .3818 L
.30243 .38188 L
.30364 .38194 L
.30478 .38198 L
.306 .38201 L
.30732 .38202 L
.30847 .38201 L
Mistroke
.30969 .38198 L
.31085 .38194 L
.31189 .38189 L
.31324 .3818 L
.31447 .3817 L
.31726 .38141 L
.31971 .38109 L
.3223 .38066 L
.3275 .37957 L
.33234 .37828 L
.34335 .37436 L
.35382 .36942 L
.36374 .36375 L
.38231 .35082 L
.42069 .31744 L
.46152 .27947 L
.48182 .26267 L
.50084 .24952 L
.51905 .23999 L
.52928 .23615 L
.53419 .23472 L
.53864 .23367 L
.5434 .23279 L
.54601 .23242 L
.54847 .23215 L
.54958 .23205 L
.55076 .23196 L
.55177 .2319 L
.55286 .23185 L
.55403 .2318 L
.55512 .23178 L
.55642 .23176 L
.55761 .23177 L
.55889 .2318 L
.55953 .23182 L
.56025 .23185 L
.56151 .23191 L
.5627 .23199 L
.56536 .23223 L
.56824 .23258 L
.5735 .23347 L
.57832 .23458 L
.58811 .23763 L
.59722 .24142 L
.61791 .25313 L
.65693 .28426 L
.69839 .32303 L
.71917 .34147 L
.73834 .35642 L
.757 .36822 L
Mistroke
.76653 .37297 L
.77677 .37702 L
.78201 .37865 L
.78699 .3799 L
.79145 .38078 L
.79401 .38118 L
.79632 .38147 L
.79869 .38171 L
.80092 .38187 L
.80215 .38193 L
.80327 .38198 L
.80451 .38201 L
.80582 .38202 L
.80687 .38201 L
.80799 .38199 L
.80905 .38196 L
.81002 .38191 L
.81115 .38185 L
.81239 .38176 L
.81463 .38156 L
.81697 .38128 L
.81948 .38091 L
.82404 .38006 L
.82946 .37872 L
.83442 .37721 L
.84466 .37322 L
.85543 .36784 L
.87519 .35514 L
.89356 .34064 L
.93263 .30491 L
.97414 .26766 L
.97619 .26602 L
Mfstroke
.11173 .61803 m
.12415 .57004 L
.13511 .53773 L
.14509 .5136 L
.16424 .47894 L
.17504 .46494 L
.18502 .45487 L
.19469 .44727 L
.20374 .44175 L
.21368 .4371 L
.22437 .43338 L
.23447 .43071 L
.2455 .4284 L
.26559 .42469 L
.28527 .42034 L
.29627 .41715 L
.30624 .41363 L
.32549 .40484 L
.34631 .39217 L
.38731 .35828 L
.4268 .31861 L
.46477 .28093 L
.48591 .26288 L
.50519 .24952 L
.51476 .24422 L
.52517 .23956 L
.52994 .23783 L
.535 .23628 L
.53944 .23518 L
.5441 .23426 L
.54644 .23391 L
.54899 .23359 L
.55131 .23337 L
.55235 .23329 L
.55347 .23322 L
.55479 .23316 L
.55603 .23312 L
.55724 .23311 L
.55835 .2331 L
.55956 .23312 L
.56025 .23313 L
.56089 .23315 L
.56218 .23321 L
.56357 .23329 L
.56592 .23349 L
.56847 .23377 L
.57312 .23449 L
.57765 .23544 L
.58185 .23653 L
.59245 .24018 L
Mistroke
.60241 .24473 L
.62103 .25583 L
.65964 .28709 L
.70069 .32537 L
.72115 .3433 L
.74023 .35789 L
.7586 .36918 L
.76889 .3741 L
.77826 .3776 L
.78308 .37902 L
.78819 .38023 L
.79256 .38103 L
.79491 .38137 L
.79738 .38165 L
.79867 .38177 L
.80007 .38188 L
.80135 .38196 L
.80254 .38201 L
.80327 .38204 L
.80395 .38205 L
.80523 .38207 L
.80595 .38207 L
.80661 .38207 L
.80733 .38206 L
.8081 .38204 L
.80929 .382 L
.81058 .38194 L
.81179 .38186 L
.81289 .38178 L
.81559 .3815 L
.81815 .38117 L
.82273 .38037 L
.82779 .37921 L
.83804 .37597 L
.84753 .37194 L
.85645 .3673 L
.89511 .33935 L
.93621 .30153 L
.9758 .26633 L
.97619 .26603 L
Mfstroke
.17969 .61803 m
.18653 .59642 L
.20651 .55141 L
.22495 .52126 L
.24367 .4983 L
.2643 .47857 L
.30459 .44654 L
.34336 .41397 L
.38458 .37262 L
.42429 .32834 L
.46248 .28746 L
.4838 .26792 L
.50313 .25343 L
.51281 .24757 L
.52328 .24237 L
.52809 .2404 L
.53316 .23862 L
.53783 .23726 L
.54226 .23621 L
.54463 .23574 L
.54722 .23532 L
.54937 .23503 L
.55174 .23477 L
.55297 .23466 L
.5543 .23457 L
.55503 .23453 L
.5557 .2345 L
.55701 .23445 L
.55815 .23442 L
.55939 .23442 L
.56069 .23443 L
.5619 .23446 L
.56304 .2345 L
.56429 .23457 L
.56654 .23474 L
.56874 .23496 L
.57076 .23522 L
.57536 .236 L
.58023 .23709 L
.58967 .23999 L
.59981 .24422 L
.61812 .25451 L
.6594 .28724 L
.69916 .32419 L
.7374 .35603 L
.75711 .36849 L
.76813 .37387 L
.7781 .37763 L
.78299 .37907 L
.78815 .3803 L
Mistroke
.79255 .3811 L
.79505 .38145 L
.79738 .38172 L
.79868 .38184 L
.80009 .38194 L
.80142 .38202 L
.80265 .38208 L
.80376 .38211 L
.80498 .38213 L
.80625 .38213 L
.80745 .38212 L
.80877 .38208 L
.80943 .38205 L
.81015 .38202 L
.81263 .38185 L
.81403 .38172 L
.81553 .38156 L
.81822 .38121 L
.82356 .38025 L
.82849 .37907 L
.8396 .37541 L
.8494 .37106 L
.85977 .36541 L
.89771 .33713 L
.9381 .29977 L
.97619 .26603 L
Mfstroke
.12139 0 m
.125 .03213 L
.14357 .15093 L
.16272 .24016 L
.1835 .3096 L
.20334 .35665 L
.21335 .37489 L
.22437 .39143 L
.23432 .40355 L
.24378 .41287 L
.25468 .42119 L
.25991 .42432 L
.26466 .42672 L
.26926 .42864 L
.27424 .4303 L
.27698 .43103 L
.27951 .43159 L
.28207 .43205 L
.28446 .43238 L
.28652 .43259 L
.28767 .43267 L
.28872 .43274 L
.28988 .43278 L
.29113 .43281 L
.29231 .43282 L
.2934 .4328 L
.29453 .43277 L
.29558 .43272 L
.29674 .43264 L
.29798 .43254 L
.30052 .43226 L
.30285 .43192 L
.30759 .43099 L
.31265 .42965 L
.32177 .42636 L
.33262 .42108 L
.34247 .41508 L
.38246 .38119 L
.42092 .33961 L
.46184 .29486 L
.4822 .27538 L
.50124 .26015 L
.51951 .24893 L
.52976 .24427 L
.53913 .24112 L
.54391 .23992 L
.54653 .23938 L
.549 .23896 L
.55131 .23863 L
.55381 .23834 L
Mistroke
.55491 .23824 L
.55607 .23816 L
.55714 .23809 L
.55815 .23804 L
.55945 .23799 L
.56063 .23797 L
.5619 .23797 L
.56261 .23797 L
.56327 .23798 L
.56438 .23801 L
.56559 .23806 L
.56686 .23814 L
.56805 .23822 L
.57077 .23849 L
.57327 .23881 L
.57889 .23981 L
.58365 .24095 L
.58872 .24246 L
.59785 .24591 L
.61857 .25696 L
.63995 .2723 L
.66012 .28937 L
.69864 .32472 L
.71816 .34181 L
.73961 .35826 L
.74945 .36467 L
.76 .37057 L
.7699 .37511 L
.77906 .37839 L
.78399 .37976 L
.78922 .38092 L
.79175 .38136 L
.79447 .38176 L
.79603 .38195 L
.79747 .3821 L
.79883 .38222 L
.80028 .38232 L
.80155 .38238 L
.8027 .38243 L
.80386 .38246 L
.80495 .38247 L
.80623 .38247 L
.80741 .38245 L
.8087 .38241 L
.80935 .38238 L
.81007 .38235 L
.81264 .38217 L
.81408 .38203 L
.8154 .38189 L
.82039 .38115 L
Mistroke
.82516 .38018 L
.83025 .37885 L
.83939 .37573 L
.85027 .37085 L
.86012 .36539 L
.90021 .33507 L
.93878 .29921 L
.97619 .26609 L
Mfstroke
.07249 0 m
.07298 .00584 L
.08426 .11233 L
.10458 .25151 L
.1148 .30193 L
.12589 .34549 L
.13547 .37554 L
.14603 .40205 L
.15558 .42121 L
.16586 .43765 L
.17672 .45121 L
.18689 .46104 L
.197 .46854 L
.20234 .47172 L
.20803 .47458 L
.21349 .47685 L
.21844 .47854 L
.22306 .47982 L
.22812 .4809 L
.23299 .48164 L
.23565 .48193 L
.23693 .48205 L
.23814 .48213 L
.23926 .4822 L
.24047 .48225 L
.24157 .48229 L
.24259 .48231 L
.24369 .48232 L
.24491 .48232 L
.24617 .4823 L
.24736 .48227 L
.24858 .48222 L
.24991 .48214 L
.25259 .48194 L
.25507 .48168 L
.25738 .48139 L
.2626 .48052 L
.26818 .4793 L
.27843 .47625 L
.28953 .4718 L
.30968 .46076 L
.32956 .44628 L
.3506 .42743 L
.38849 .38627 L
.42883 .33746 L
.46765 .29316 L
.4874 .27413 L
.49783 .26547 L
.50893 .25745 L
.51975 .25095 L
Mistroke
.52956 .24625 L
.5343 .2444 L
.53941 .24271 L
.54389 .24151 L
.54869 .2405 L
.55127 .24007 L
.55362 .23976 L
.55598 .23952 L
.55705 .23944 L
.55822 .23936 L
.55948 .23929 L
.56017 .23927 L
.56082 .23925 L
.56198 .23923 L
.56323 .23922 L
.56389 .23923 L
.56461 .23924 L
.56536 .23926 L
.56607 .23929 L
.56732 .23935 L
.56867 .23943 L
.5714 .23968 L
.57435 .24005 L
.57972 .241 L
.58494 .24225 L
.58974 .24369 L
.59946 .2474 L
.60854 .25179 L
.6292 .26469 L
.66807 .29687 L
.7094 .33453 L
.73008 .35148 L
.74922 .36464 L
.76778 .37432 L
.77716 .37786 L
.7822 .37937 L
.78751 .38065 L
.79232 .38153 L
.79505 .3819 L
.79759 .38217 L
.79879 .38228 L
.79993 .38236 L
.80096 .38242 L
.80206 .38247 L
.80325 .38251 L
.80435 .38253 L
.80553 .38253 L
.80684 .38252 L
.8075 .38251 L
.80823 .38249 L
Mistroke
.80955 .38243 L
.81083 .38236 L
.81203 .38227 L
.81473 .38202 L
.8176 .38165 L
.82289 .38072 L
.82768 .3796 L
.83772 .37641 L
.84695 .3725 L
.86777 .36056 L
.90728 .32876 L
.94527 .29313 L
.97619 .2661 L
Mfstroke
.02381 .23858 m
.03279 .34762 L
.04262 .44073 L
.05288 .51386 L
.06244 .56405 L
.06792 .58633 L
.0731 .60368 L
s
.0731 .60368 m
.07886 .61803 L
s
.17051 .61803 m
.18471 .60534 L
.22304 .57001 L
.26382 .53424 L
.30309 .49768 L
.34084 .45704 L
.38104 .40723 L
.41973 .35608 L
.46087 .30486 L
.4814 .28305 L
.5005 .26615 L
.51892 .25357 L
.52923 .24829 L
.5386 .24465 L
.54345 .2432 L
.54859 .24201 L
.55297 .24125 L
.55546 .24094 L
.55779 .24071 L
.55908 .24062 L
.55975 .24058 L
.56048 .24054 L
.56117 .24051 L
.5618 .24049 L
.56303 .24047 L
.56421 .24046 L
.56549 .24047 L
.5667 .2405 L
.56782 .24055 L
.56911 .24062 L
.57032 .24071 L
.57306 .24097 L
.57573 .24132 L
.57859 .24179 L
.58389 .24293 L
.58879 .24428 L
.59987 .24836 L
.60964 .25306 L
.62 .25909 L
.6578 .28807 L
.69806 .32465 L
.7368 .35657 L
.75688 .36915 L
.76697 .37406 L
.77264 .37636 L
.77799 .37822 L
.78294 .37965 L
.78829 .38088 L
.79066 .38132 L
.79316 .38172 L
Mistroke
.7955 .38202 L
.79764 .38224 L
.79883 .38234 L
.80013 .38243 L
.80084 .38247 L
.8015 .38251 L
.8028 .38256 L
.80391 .38258 L
.80514 .38259 L
.80642 .38259 L
.80763 .38256 L
.80827 .38254 L
.80897 .38251 L
.81038 .38244 L
.81169 .38235 L
.81291 .38225 L
.81566 .38196 L
.8186 .38155 L
.82392 .38055 L
.82883 .37934 L
.83992 .3756 L
.8497 .3712 L
.86007 .36548 L
.89792 .3371 L
.93823 .29975 L
.97619 .2661 L
Mfstroke
.01 w
.07643 .61803 m
.08255 .56897 L
.09388 .49586 L
.10458 .44148 L
.11437 .40234 L
.125 .36954 L
.13466 .34713 L
.14357 .33174 L
.14823 .32546 L
.15324 .3199 L
.15757 .31602 L
.1623 .31266 L
.16516 .31105 L
.16782 .30981 L
.17057 .30878 L
.17307 .30805 L
.17425 .30777 L
.17553 .30751 L
.17663 .30733 L
.17784 .30716 L
.17913 .30703 L
.17983 .30698 L
.18049 .30694 L
.18166 .3069 L
.18292 .30689 L
.18414 .30692 L
.18483 .30695 L
.18549 .30699 L
.1868 .3071 L
.18821 .30726 L
.19076 .30764 L
.1931 .30811 L
.19849 .30954 L
.20416 .31152 L
.22428 .32126 L
.26239 .34272 L
.282 .35137 L
.28765 .35328 L
.29298 .35481 L
.29773 .35594 L
.30295 .35691 L
.30538 .35726 L
.30798 .35757 L
.31043 .35779 L
.31152 .35787 L
.31268 .35794 L
.31399 .35799 L
.3152 .35803 L
.31595 .35805 L
.31665 .35806 L
Mistroke
.31796 .35806 L
.31921 .35804 L
.32036 .35801 L
.32163 .35796 L
.32297 .35788 L
.32517 .35772 L
.32752 .35748 L
.33177 .3569 L
.33682 .35594 L
.34142 .35483 L
.35136 .35164 L
.36054 .34779 L
.38132 .3362 L
.42064 .30627 L
.45844 .27413 L
.47945 .25783 L
.49869 .24528 L
.51758 .23598 L
.52707 .23264 L
.53244 .23117 L
.53743 .23009 L
.5425 .22928 L
.54536 .22896 L
.54671 .22883 L
.54798 .22874 L
.54919 .22867 L
.55029 .22861 L
.55151 .22857 L
.55282 .22855 L
.55408 .22854 L
.55479 .22855 L
.55544 .22856 L
.55665 .22859 L
.55793 .22864 L
.55907 .2287 L
.56012 .22877 L
.56249 .22898 L
.56457 .22921 L
.56677 .22952 L
.57143 .23034 L
.57653 .23153 L
.58679 .23481 L
.59612 .23878 L
.61706 .25085 L
.65701 .2832 L
.69544 .31954 L
.71491 .33722 L
.73633 .35449 L
.75666 .36764 L
.76577 .37227 L
Mistroke
.7757 .37633 L
.78109 .37808 L
.78609 .37941 L
.79087 .38041 L
.79332 .38082 L
.79596 .38118 L
.79857 .38145 L
.79972 .38155 L
.80097 .38163 L
.80216 .3817 L
.80326 .38174 L
.80443 .38177 L
.80568 .38179 L
.80682 .38178 L
.80805 .38176 L
.80922 .38173 L
.81029 .38168 L
.81126 .38163 L
.81233 .38155 L
.81449 .38136 L
.81684 .3811 L
.81942 .38073 L
.8246 .37975 L
.82939 .37856 L
.83385 .37723 L
.84394 .37339 L
.85472 .3681 L
.87608 .35438 L
.89623 .33828 L
.93472 .30288 L
.97566 .26641 L
.97619 .26599 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{298.625, 184.5},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.063}, {635.125, 488.563}} -> {-9.91731, \
11.9194, 0.0434704, 0.0229616}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Clear[y,yp,y1,gvs,gp]
\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
10. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y''+y=xe^(-x). 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku: 
    \t                y(-1)=1, y'(0)=0
   Nakreslite graf partikul\[AAcute]rneho rie\[SHacek]enia.
------------------------------------------------------------------------------\
-------------\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[y''[x]+y[x]==x*Exp[-x],y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] 
          C[1]\ Cos[x] + C[2]\ Sin[x] + 
            1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                  Sin[x]\^2)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c/.C[2]->d", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(c\ Cos[x] + d\ Sin[x] + 
      1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
            Sin[x]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,-1,1},{d,-1,1}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{\(-Cos[x]\) - Sin[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\), \(-Cos[x]\) + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\), \(-Cos[x]\) + Sin[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\)}, {\(-Sin[x]\) + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\), 
        1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
              Sin[x]\^2)\), 
        Sin[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\)}, {Cos[x] - Sin[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\), 
        Cos[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\), 
        Cos[x] + Sin[x] + 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((1 + x)\)\ \((Cos[x]\^2 + 
                Sin[x]\^2)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gvr=Plot[Evaluate[t],{x,-3,6},
PlotRange->{-3,5},PlotStyle->{RGBColor[1,0,0],RGBColor[0,1,0],
RGBColor[0.000,0.000,1.000],RGBColor[1.000,0.502,1.000],
RGBColor[0.886,0.478,0.114],RGBColor[0.753,0.753,0.753],
RGBColor[0.416,0.467,0.408],RGBColor[0.501961, 0, 0],
RGBColor[1, 0, 0.501961],RGBColor[0, 0.25098, 0]}]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.231763 0.0772542 [
[.12963 .21926 -6 -9 ]
[.12963 .21926 6 0 ]
[.55291 .21926 -3 -9 ]
[.55291 .21926 3 0 ]
[.76455 .21926 -3 -9 ]
[.76455 .21926 3 0 ]
[.97619 .21926 -3 -9 ]
[.97619 .21926 3 0 ]
[.32877 0 -12 -4.5 ]
[.32877 0 0 4.5 ]
[.32877 .07725 -12 -4.5 ]
[.32877 .07725 0 4.5 ]
[.32877 .15451 -12 -4.5 ]
[.32877 .15451 0 4.5 ]
[.32877 .30902 -6 -4.5 ]
[.32877 .30902 0 4.5 ]
[.32877 .38627 -6 -4.5 ]
[.32877 .38627 0 4.5 ]
[.32877 .46353 -6 -4.5 ]
[.32877 .46353 0 4.5 ]
[.32877 .54078 -6 -4.5 ]
[.32877 .54078 0 4.5 ]
[.32877 .61803 -6 -4.5 ]
[.32877 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .23176 m
.12963 .23801 L
s
[(-2)] .12963 .21926 0 1 Mshowa
.55291 .23176 m
.55291 .23801 L
s
[(2)] .55291 .21926 0 1 Mshowa
.76455 .23176 m
.76455 .23801 L
s
[(4)] .76455 .21926 0 1 Mshowa
.97619 .23176 m
.97619 .23801 L
s
[(6)] .97619 .21926 0 1 Mshowa
.125 Mabswid
.18254 .23176 m
.18254 .23551 L
s
.23545 .23176 m
.23545 .23551 L
s
.28836 .23176 m
.28836 .23551 L
s
.39418 .23176 m
.39418 .23551 L
s
.44709 .23176 m
.44709 .23551 L
s
.5 .23176 m
.5 .23551 L
s
.60582 .23176 m
.60582 .23551 L
s
.65873 .23176 m
.65873 .23551 L
s
.71164 .23176 m
.71164 .23551 L
s
.81746 .23176 m
.81746 .23551 L
s
.87037 .23176 m
.87037 .23551 L
s
.92328 .23176 m
.92328 .23551 L
s
.07672 .23176 m
.07672 .23551 L
s
.02381 .23176 m
.02381 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.34127 0 m
.34752 0 L
s
[(-3)] .32877 0 1 0 Mshowa
.34127 .07725 m
.34752 .07725 L
s
[(-2)] .32877 .07725 1 0 Mshowa
.34127 .15451 m
.34752 .15451 L
s
[(-1)] .32877 .15451 1 0 Mshowa
.34127 .30902 m
.34752 .30902 L
s
[(1)] .32877 .30902 1 0 Mshowa
.34127 .38627 m
.34752 .38627 L
s
[(2)] .32877 .38627 1 0 Mshowa
.34127 .46353 m
.34752 .46353 L
s
[(3)] .32877 .46353 1 0 Mshowa
.34127 .54078 m
.34752 .54078 L
s
[(4)] .32877 .54078 1 0 Mshowa
.34127 .61803 m
.34752 .61803 L
s
[(5)] .32877 .61803 1 0 Mshowa
.125 Mabswid
.34127 .01545 m
.34502 .01545 L
s
.34127 .0309 m
.34502 .0309 L
s
.34127 .04635 m
.34502 .04635 L
s
.34127 .0618 m
.34502 .0618 L
s
.34127 .09271 m
.34502 .09271 L
s
.34127 .10816 m
.34502 .10816 L
s
.34127 .12361 m
.34502 .12361 L
s
.34127 .13906 m
.34502 .13906 L
s
.34127 .16996 m
.34502 .16996 L
s
.34127 .18541 m
.34502 .18541 L
s
.34127 .20086 m
.34502 .20086 L
s
.34127 .21631 m
.34502 .21631 L
s
.34127 .24721 m
.34502 .24721 L
s
.34127 .26266 m
.34502 .26266 L
s
.34127 .27812 m
.34502 .27812 L
s
.34127 .29357 m
.34502 .29357 L
s
.34127 .32447 m
.34502 .32447 L
s
.34127 .33992 m
.34502 .33992 L
s
.34127 .35537 m
.34502 .35537 L
s
.34127 .37082 m
.34502 .37082 L
s
.34127 .40172 m
.34502 .40172 L
s
.34127 .41717 m
.34502 .41717 L
s
.34127 .43262 m
.34502 .43262 L
s
.34127 .44807 m
.34502 .44807 L
s
.34127 .47898 m
.34502 .47898 L
s
.34127 .49443 m
.34502 .49443 L
s
.34127 .50988 m
.34502 .50988 L
s
.34127 .52533 m
.34502 .52533 L
s
.34127 .55623 m
.34502 .55623 L
s
.34127 .57168 m
.34502 .57168 L
s
.34127 .58713 m
.34502 .58713 L
s
.34127 .60258 m
.34502 .60258 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.12109 0 m
.12415 .01985 L
.14509 .11693 L
.1553 .15241 L
.16639 .18348 L
.17687 .20656 L
.18653 .22313 L
.1962 .23571 L
.20526 .24429 L
.21045 .24795 L
.2152 .25058 L
.21782 .25174 L
.22068 .2528 L
.22339 .25361 L
.22588 .25418 L
.22844 .25461 L
.22978 .25478 L
.23046 .25485 L
.2312 .25491 L
.23243 .25498 L
.23358 .25502 L
.23429 .25503 L
.23495 .25503 L
.2362 .25501 L
.23733 .25496 L
.23853 .25488 L
.23955 .25479 L
.24068 .25467 L
.2432 .2543 L
.24556 .25386 L
.25082 .25252 L
.25565 .25091 L
.26653 .24612 L
.28545 .23482 L
.30615 .21986 L
.34672 .18921 L
.36545 .17678 L
.38576 .16574 L
.39687 .16102 L
.40711 .1576 L
.4169 .15519 L
.42183 .15432 L
.42443 .15395 L
.42726 .15362 L
.42996 .15337 L
.43128 .15328 L
.43247 .1532 L
.43362 .15315 L
.43487 .1531 L
.43618 .15307 L
Mistroke
.43742 .15305 L
.43854 .15305 L
.43978 .15306 L
.44106 .15309 L
.44226 .15313 L
.44338 .15318 L
.44441 .15324 L
.44671 .1534 L
.44938 .15366 L
.45185 .15395 L
.45744 .15483 L
.46237 .15585 L
.4676 .15718 L
.47699 .16019 L
.48711 .1643 L
.5054 .17389 L
.54659 .20394 L
.58627 .23994 L
.62443 .27587 L
.66504 .30979 L
.68382 .32246 L
.70414 .3333 L
.71527 .33781 L
.72553 .34101 L
.73059 .34224 L
.73533 .34318 L
.74027 .34393 L
.74288 .34423 L
.74569 .34449 L
.74825 .34466 L
.74954 .34472 L
.75028 .34475 L
.75096 .34477 L
.75218 .34479 L
.75348 .34481 L
.75463 .34481 L
.75585 .34479 L
.75717 .34476 L
.75791 .34473 L
.75858 .3447 L
.76113 .34456 L
.76255 .34445 L
.7641 .34431 L
.76691 .344 L
.77198 .34324 L
.77737 .34217 L
.78702 .33958 L
.79644 .33622 L
.80657 .33173 L
.82487 .32142 L
Mistroke
.86612 .28936 L
.90585 .25062 L
.94406 .21108 L
.97619 .17984 L
Mfstroke
0 1 0 r
.13529 0 m
.14509 .04275 L
.1553 .0765 L
.16639 .10648 L
.17598 .12757 L
.18653 .14634 L
.19609 .15985 L
.20637 .17125 L
.21723 .1803 L
.2225 .18375 L
.2274 .18646 L
.23751 .19077 L
.24284 .19243 L
.24853 .1938 L
.25396 .19477 L
.25662 .19513 L
.25907 .19542 L
.26126 .19563 L
.26366 .19581 L
.26607 .19596 L
.2674 .19602 L
.26863 .19607 L
.26982 .19611 L
.27114 .19614 L
.27182 .19615 L
.27246 .19616 L
.27314 .19617 L
.27387 .19617 L
.27513 .19617 L
.27576 .19617 L
.27646 .19617 L
.27769 .19616 L
.27883 .19614 L
.28004 .19611 L
.28119 .19609 L
.28333 .19602 L
.28813 .19582 L
.29817 .19523 L
.30905 .19449 L
.31932 .19384 L
.32434 .19357 L
.32893 .19338 L
.33124 .1933 L
.33376 .19323 L
.33514 .1932 L
.33642 .19317 L
.33764 .19316 L
.33895 .19314 L
.33969 .19314 L
.34038 .19314 L
Mistroke
.34113 .19314 L
.34193 .19314 L
.34262 .19314 L
.34326 .19314 L
.34397 .19315 L
.34473 .19316 L
.34614 .19318 L
.34747 .1932 L
.34997 .19327 L
.35234 .19336 L
.35457 .19346 L
.35965 .19378 L
.36459 .19419 L
.36992 .19477 L
.37954 .19614 L
.38835 .1978 L
.40731 .20268 L
.42803 .21001 L
.46864 .22958 L
.50774 .25256 L
.54929 .27753 L
.57013 .28892 L
.58932 .29812 L
.60923 .30596 L
.62784 .31142 L
.63691 .31336 L
.64157 .31416 L
.64664 .31488 L
.64952 .31522 L
.65218 .31548 L
.65468 .31569 L
.65744 .31587 L
.65862 .31593 L
.6599 .31599 L
.66101 .31603 L
.66222 .31607 L
.66351 .31609 L
.66421 .3161 L
.66486 .31611 L
.66604 .31612 L
.66729 .31611 L
.66852 .3161 L
.66922 .31609 L
.66988 .31607 L
.6712 .31603 L
.67261 .31598 L
.67518 .31585 L
.67752 .31569 L
.68321 .31516 L
.68862 .31446 L
Mistroke
.69825 .31274 L
.70876 .31018 L
.72845 .30355 L
.74943 .29404 L
.79103 .2691 L
.83111 .24032 L
.86968 .2119 L
.91071 .185 L
.93114 .17408 L
.95022 .16588 L
.96275 .16166 L
.97619 .15826 L
Mfstroke
0 0 1 r
.15512 0 m
.1553 .00058 L
.16639 .02949 L
.18653 .06954 L
.20637 .09736 L
.2274 .11847 L
.24694 .13335 L
.26524 .14506 L
.30401 .16819 L
.34523 .19606 L
.38494 .2281 L
.42313 .26208 L
.46378 .29769 L
.50291 .32679 L
.52432 .33897 L
.53413 .34344 L
.54449 .34734 L
.55406 .35014 L
.5595 .35137 L
.56457 .35229 L
.56923 .35293 L
.57144 .35316 L
.57348 .35334 L
.57583 .35349 L
.57707 .35356 L
.57839 .35361 L
.57953 .35364 L
.5806 .35365 L
.58178 .35366 L
.58304 .35365 L
.5843 .35363 L
.58544 .3536 L
.58676 .35355 L
.588 .35348 L
.59021 .35334 L
.59261 .35312 L
.59806 .35244 L
.60308 .35156 L
.61333 .34905 L
.62418 .34535 L
.64376 .33607 L
.66207 .32455 L
.70089 .29254 L
.74217 .25103 L
.78193 .20918 L
.82018 .1725 L
.84153 .15531 L
.86087 .14251 L
.87058 .13722 L
.88106 .13243 L
Mistroke
.89089 .12884 L
.90005 .12631 L
.90466 .12534 L
.90959 .12454 L
.9124 .12418 L
.91505 .12392 L
.91744 .12374 L
.91879 .12366 L
.92003 .12361 L
.92124 .12357 L
.92254 .12354 L
.92377 .12353 L
.9249 .12354 L
.92615 .12356 L
.92685 .12358 L
.92751 .1236 L
.92884 .12365 L
.93026 .12373 L
.93319 .12396 L
.93595 .12425 L
.94111 .12499 L
.94534 .12578 L
.94999 .12686 L
.95937 .12965 L
.97619 .13667 L
Mfstroke
1 .502 1 r
.12714 0 m
.14509 .09535 L
.1553 .13808 L
.16639 .17717 L
.17598 .2055 L
.18653 .2315 L
.19609 .25085 L
.20637 .26768 L
.21723 .28148 L
.2274 .29114 L
.23751 .29795 L
.24322 .3007 L
.24596 .30175 L
.24853 .3026 L
.25098 .30327 L
.25363 .30387 L
.25604 .30429 L
.25826 .30458 L
.2595 .30471 L
.26066 .3048 L
.26193 .30487 L
.26265 .30489 L
.2633 .30491 L
.26461 .30493 L
.26535 .30492 L
.26603 .30491 L
.26729 .30486 L
.26792 .30483 L
.26863 .30479 L
.27097 .30459 L
.2723 .30444 L
.27354 .30427 L
.27872 .30334 L
.28319 .30224 L
.28797 .30077 L
.2989 .29644 L
.30883 .29147 L
.34881 .2648 L
.38728 .2351 L
.4282 .20615 L
.44855 .19441 L
.4676 .18562 L
.48586 .17943 L
.49112 .17808 L
.49612 .17698 L
.50094 .17609 L
.50549 .17541 L
.50791 .1751 L
.51053 .17482 L
.51271 .17463 L
Mistroke
.5151 .17446 L
.51769 .17432 L
.51911 .17426 L
.52043 .17422 L
.52167 .1742 L
.5228 .17418 L
.5241 .17418 L
.52533 .17419 L
.52639 .1742 L
.52755 .17423 L
.52877 .17427 L
.52991 .17431 L
.53195 .17442 L
.53415 .17457 L
.53915 .17503 L
.54373 .1756 L
.55356 .17733 L
.56269 .17952 L
.58341 .18644 L
.6039 .19566 L
.6225 .20573 L
.66254 .23111 L
.70106 .25718 L
.74203 .28243 L
.76243 .2928 L
.78148 .30064 L
.79979 .30623 L
.81005 .30846 L
.81451 .30921 L
.81942 .30989 L
.82422 .31041 L
.82685 .31062 L
.82932 .31078 L
.83044 .31084 L
.83162 .31089 L
.83264 .31093 L
.83373 .31096 L
.8349 .31099 L
.836 .31101 L
.8373 .31102 L
.83848 .31101 L
.83978 .311 L
.84043 .31099 L
.84115 .31098 L
.84241 .31094 L
.8436 .3109 L
.84628 .31076 L
.84915 .31057 L
.85442 .31006 L
.85924 .30944 L
Mistroke
.86909 .30768 L
.87824 .30548 L
.89896 .29855 L
.9195 .28925 L
.93811 .279 L
.97619 .25402 L
Mfstroke
.886 .478 .114 r
.14089 0 m
.14509 .02117 L
.16639 .10017 L
.18653 .1547 L
.20651 .19401 L
.22495 .22026 L
.24367 .23931 L
.25432 .24743 L
.2643 .25356 L
.27468 .25863 L
.28455 .26239 L
.2934 .26502 L
.30307 .26718 L
.30838 .26809 L
.31339 .26879 L
.31794 .2693 L
.32274 .26972 L
.32525 .2699 L
.32799 .27006 L
.33052 .27018 L
.33282 .27026 L
.33412 .2703 L
.33554 .27033 L
.33632 .27035 L
.33704 .27036 L
.33777 .27037 L
.33845 .27038 L
.33967 .27039 L
.34031 .27039 L
.34101 .27039 L
.34169 .27039 L
.34242 .27039 L
.34372 .27038 L
.34495 .27037 L
.34629 .27035 L
.34872 .2703 L
.35108 .27023 L
.35326 .27016 L
.35821 .26994 L
.36346 .26965 L
.3722 .26903 L
.38182 .26818 L
.42216 .2635 L
.46099 .25832 L
.50227 .25303 L
.54203 .24855 L
.58027 .24492 L
.62097 .24177 L
.66015 .23938 L
.70179 .2374 L
Mistroke
.7419 .23596 L
.78051 .2349 L
.82156 .23405 L
.8611 .23344 L
.89913 .23301 L
.9396 .23266 L
.97619 .23243 L
Mfstroke
.753 .753 .753 r
.15991 0 m
.16639 .02317 L
.18653 .0779 L
.22495 .15143 L
.24479 .17917 L
.26581 .20384 L
.30365 .2404 L
.34394 .27233 L
.38271 .29758 L
.40242 .30816 L
.42393 .31766 L
.4339 .32126 L
.44453 .3245 L
.45448 .32695 L
.46364 .32868 L
.46864 .32941 L
.47393 .33001 L
.47649 .33024 L
.47923 .33044 L
.48081 .33053 L
.48224 .3306 L
.48361 .33066 L
.48505 .3307 L
.48628 .33073 L
.48698 .33074 L
.48763 .33075 L
.48878 .33075 L
.49002 .33075 L
.49067 .33075 L
.49139 .33074 L
.49213 .33072 L
.49283 .33071 L
.49408 .33067 L
.49541 .33063 L
.49806 .3305 L
.50055 .33033 L
.50522 .32991 L
.50985 .32936 L
.51495 .32859 L
.52524 .32653 L
.53477 .32402 L
.54369 .32115 L
.56398 .31289 L
.58251 .30336 L
.62228 .27777 L
.66052 .24896 L
.70122 .21757 L
.7404 .19048 L
.76041 .17896 L
.78203 .16889 L
Mistroke
.79221 .1651 L
.80294 .16182 L
.81211 .15962 L
.81692 .1587 L
.82215 .15787 L
.82741 .15723 L
.82982 .15701 L
.83238 .15681 L
.83469 .15667 L
.83591 .15661 L
.83723 .15656 L
.83843 .15652 L
.83954 .1565 L
.84059 .15648 L
.8417 .15647 L
.84302 .15648 L
.84421 .15649 L
.84487 .1565 L
.84559 .15652 L
.84689 .15655 L
.84811 .1566 L
.84939 .15666 L
.8517 .15679 L
.8544 .157 L
.85691 .15724 L
.86263 .15794 L
.86763 .15873 L
.87306 .15979 L
.88296 .16222 L
.90151 .16844 L
.92126 .17726 L
.94226 .18878 L
.97619 .21085 L
Mfstroke
.416 .467 .408 r
.13277 0 m
.14509 .07376 L
.16639 .17086 L
.18653 .23987 L
.20651 .29051 L
.22495 .32417 L
.23462 .33749 L
.24367 .34754 L
.25361 .35609 L
.25915 .35981 L
.2643 .36263 L
.26919 .36476 L
.2744 .36648 L
.27738 .36721 L
.28019 .36774 L
.28271 .36809 L
.28413 .36823 L
.28543 .36833 L
.2866 .36839 L
.28784 .36843 L
.28902 .36844 L
.29009 .36843 L
.29135 .36839 L
.29206 .36836 L
.29272 .36832 L
.29392 .36822 L
.2952 .3681 L
.29773 .36777 L
.30011 .36737 L
.30552 .36611 L
.31022 .36466 L
.31535 .3627 L
.32571 .35767 L
.34421 .34545 L
.38477 .30784 L
.42382 .26386 L
.46531 .21653 L
.5053 .17703 L
.52361 .16246 L
.54376 .14964 L
.55334 .14485 L
.56364 .14069 L
.56932 .13884 L
.57451 .13743 L
.57944 .13634 L
.58214 .13585 L
.58468 .13546 L
.58717 .13514 L
.58986 .13486 L
.59105 .13476 L
Mistroke
.59231 .13467 L
.59348 .1346 L
.59455 .13455 L
.59564 .13451 L
.59681 .13449 L
.59789 .13447 L
.59892 .13447 L
.60011 .13448 L
.60121 .1345 L
.60242 .13454 L
.6037 .1346 L
.60616 .13476 L
.6088 .135 L
.61357 .1356 L
.61925 .13662 L
.62444 .13782 L
.63427 .14081 L
.6434 .1444 L
.66412 .15523 L
.68462 .16926 L
.70322 .18434 L
.74325 .22194 L
.78177 .26038 L
.82274 .29777 L
.84314 .31325 L
.8622 .32511 L
.8805 .33375 L
.89077 .3373 L
.90013 .3397 L
.90493 .34061 L
.90756 .34101 L
.91003 .34133 L
.9123 .34157 L
.91439 .34175 L
.9167 .3419 L
.91792 .34196 L
.9192 .342 L
.92049 .34203 L
.92168 .34205 L
.92233 .34205 L
.92304 .34204 L
.92433 .34203 L
.92553 .34199 L
.92681 .34195 L
.9279 .34189 L
.9291 .34182 L
.9318 .3416 L
.9347 .34129 L
.93995 .34052 L
.94456 .33963 L
Mistroke
.94884 .33862 L
.95853 .3357 L
.97619 .3282 L
Mfstroke
.502 0 0 r
.14518 0 m
.16639 .09386 L
.18653 .16307 L
.20651 .21664 L
.22495 .25535 L
.24367 .28597 L
.2643 .31126 L
.28371 .32821 L
.29461 .33519 L
.30459 .34011 L
.30935 .342 L
.31443 .3437 L
.31882 .34491 L
.32357 .34596 L
.32649 .34648 L
.32917 .34687 L
.33173 .34716 L
.33304 .34729 L
.33444 .3474 L
.33571 .34748 L
.33687 .34754 L
.33804 .34759 L
.33914 .34762 L
.34042 .34764 L
.34161 .34764 L
.34291 .34763 L
.34357 .34762 L
.3443 .3476 L
.34551 .34755 L
.34664 .3475 L
.34921 .34732 L
.35171 .34709 L
.35439 .34678 L
.35924 .34604 L
.36364 .34517 L
.37437 .34236 L
.3845 .33882 L
.40451 .32957 L
.42296 .31874 L
.46237 .29009 L
.50025 .25856 L
.54059 .22492 L
.57942 .19643 L
.59917 .1845 L
.6207 .17403 L
.63069 .17017 L
.64133 .16679 L
.65137 .16433 L
.66046 .16271 L
.66535 .16209 L
Mistroke
.66802 .16182 L
.67051 .16162 L
.67263 .16148 L
.67491 .16137 L
.67621 .16132 L
.67744 .16129 L
.67854 .16127 L
.67974 .16125 L
.68103 .16125 L
.68224 .16126 L
.68293 .16127 L
.68357 .16128 L
.685 .16132 L
.68629 .16137 L
.68771 .16143 L
.69057 .16161 L
.69308 .16181 L
.69576 .16207 L
.70057 .16268 L
.71084 .1645 L
.72196 .16726 L
.74212 .17429 L
.76204 .1835 L
.7831 .19531 L
.82104 .22033 L
.86143 .24902 L
.9003 .27472 L
.92009 .2859 L
.94163 .29598 L
.95033 .29934 L
.95958 .30242 L
.97619 .30661 L
Mfstroke
1 0 .502 r
.16234 0 m
.16496 .01136 L
.18653 .08627 L
.22646 .18982 L
.26733 .26462 L
.28765 .29344 L
.30668 .31618 L
.32608 .33536 L
.34452 .34996 L
.3542 .35622 L
.36476 .36194 L
.3743 .3661 L
.38329 .36916 L
.38824 .37049 L
.39361 .37164 L
.39598 .37205 L
.39848 .37242 L
.40082 .37271 L
.40296 .37292 L
.40546 .37311 L
.40683 .37319 L
.40813 .37324 L
.40933 .37328 L
.41044 .37329 L
.41166 .3733 L
.41296 .37329 L
.41425 .37326 L
.41498 .37324 L
.41565 .37322 L
.41688 .37316 L
.41818 .37308 L
.42093 .37285 L
.42393 .37252 L
.42922 .37171 L
.43421 .37069 L
.44354 .36813 L
.4536 .36443 L
.46449 .35935 L
.48437 .34743 L
.50541 .33141 L
.5433 .29564 L
.58364 .25181 L
.62246 .20927 L
.66374 .16954 L
.68437 .15353 L
.7035 .14166 L
.71305 .13692 L
.72203 .13323 L
.727 .13151 L
.73238 .12991 L
Mistroke
.7369 .12879 L
.74175 .12781 L
.74433 .12739 L
.74668 .12706 L
.74907 .12678 L
.75128 .12657 L
.75385 .12639 L
.75521 .12632 L
.7559 .12629 L
.75665 .12626 L
.75789 .12623 L
.75906 .12622 L
.75974 .12622 L
.76045 .12622 L
.76172 .12624 L
.76241 .12626 L
.76305 .12628 L
.76425 .12632 L
.76555 .12639 L
.76695 .12648 L
.76947 .1267 L
.7718 .12695 L
.77715 .12773 L
.7828 .12886 L
.79226 .13144 L
.80242 .13514 L
.82074 .14414 L
.84196 .15795 L
.86207 .1739 L
.90037 .20976 L
.94112 .25122 L
.97619 .28502 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.688}, {294.563, 147.563}} -> {-9.21323, \
5.23819, 0.0334217, 0.0457799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rp=DSolve[{y''[x]+y[x]==x*Exp[-x],y[0]==1,y'[0]==1},y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 
          1\/2\ \[ExponentialE]\^\(-x\)\ \((\[ExponentialE]\^x\ Cos[x] + 
                Cos[x]\^2 + x\ Cos[x]\^2 + 2\ \[ExponentialE]\^x\ Sin[x] + 
                Sin[x]\^2 + x\ Sin[x]\^2)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y[x]/.rp[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ \[ExponentialE]\^\(-x\)\ \((\[ExponentialE]\^x\ Cos[x] + 
          Cos[x]\^2 + x\ Cos[x]\^2 + 2\ \[ExponentialE]\^x\ Sin[x] + 
          Sin[x]\^2 + x\ Sin[x]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-3,6},PlotStyle->Thickness[0.015]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.466975 0.0920396 [
[.12963 .45448 -6 -9 ]
[.12963 .45448 6 0 ]
[.55291 .45448 -3 -9 ]
[.55291 .45448 3 0 ]
[.76455 .45448 -3 -9 ]
[.76455 .45448 3 0 ]
[.97619 .45448 -3 -9 ]
[.97619 .45448 3 0 ]
[.32877 .00678 -12 -4.5 ]
[.32877 .00678 0 4.5 ]
[.32877 .09882 -12 -4.5 ]
[.32877 .09882 0 4.5 ]
[.32877 .19086 -12 -4.5 ]
[.32877 .19086 0 4.5 ]
[.32877 .2829 -12 -4.5 ]
[.32877 .2829 0 4.5 ]
[.32877 .37494 -12 -4.5 ]
[.32877 .37494 0 4.5 ]
[.32877 .55901 -6 -4.5 ]
[.32877 .55901 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .46698 m
.12963 .47323 L
s
[(-2)] .12963 .45448 0 1 Mshowa
.55291 .46698 m
.55291 .47323 L
s
[(2)] .55291 .45448 0 1 Mshowa
.76455 .46698 m
.76455 .47323 L
s
[(4)] .76455 .45448 0 1 Mshowa
.97619 .46698 m
.97619 .47323 L
s
[(6)] .97619 .45448 0 1 Mshowa
.125 Mabswid
.18254 .46698 m
.18254 .47073 L
s
.23545 .46698 m
.23545 .47073 L
s
.28836 .46698 m
.28836 .47073 L
s
.39418 .46698 m
.39418 .47073 L
s
.44709 .46698 m
.44709 .47073 L
s
.5 .46698 m
.5 .47073 L
s
.60582 .46698 m
.60582 .47073 L
s
.65873 .46698 m
.65873 .47073 L
s
.71164 .46698 m
.71164 .47073 L
s
.81746 .46698 m
.81746 .47073 L
s
.87037 .46698 m
.87037 .47073 L
s
.92328 .46698 m
.92328 .47073 L
s
.07672 .46698 m
.07672 .47073 L
s
.02381 .46698 m
.02381 .47073 L
s
.25 Mabswid
0 .46698 m
1 .46698 L
s
.34127 .00678 m
.34752 .00678 L
s
[(-5)] .32877 .00678 1 0 Mshowa
.34127 .09882 m
.34752 .09882 L
s
[(-4)] .32877 .09882 1 0 Mshowa
.34127 .19086 m
.34752 .19086 L
s
[(-3)] .32877 .19086 1 0 Mshowa
.34127 .2829 m
.34752 .2829 L
s
[(-2)] .32877 .2829 1 0 Mshowa
.34127 .37494 m
.34752 .37494 L
s
[(-1)] .32877 .37494 1 0 Mshowa
.34127 .55901 m
.34752 .55901 L
s
[(1)] .32877 .55901 1 0 Mshowa
.125 Mabswid
.34127 .02519 m
.34502 .02519 L
s
.34127 .04359 m
.34502 .04359 L
s
.34127 .062 m
.34502 .062 L
s
.34127 .08041 m
.34502 .08041 L
s
.34127 .11722 m
.34502 .11722 L
s
.34127 .13563 m
.34502 .13563 L
s
.34127 .15404 m
.34502 .15404 L
s
.34127 .17245 m
.34502 .17245 L
s
.34127 .20926 m
.34502 .20926 L
s
.34127 .22767 m
.34502 .22767 L
s
.34127 .24608 m
.34502 .24608 L
s
.34127 .26449 m
.34502 .26449 L
s
.34127 .3013 m
.34502 .3013 L
s
.34127 .31971 m
.34502 .31971 L
s
.34127 .33812 m
.34502 .33812 L
s
.34127 .35653 m
.34502 .35653 L
s
.34127 .39334 m
.34502 .39334 L
s
.34127 .41175 m
.34502 .41175 L
s
.34127 .43016 m
.34502 .43016 L
s
.34127 .44857 m
.34502 .44857 L
s
.34127 .48538 m
.34502 .48538 L
s
.34127 .50379 m
.34502 .50379 L
s
.34127 .5222 m
.34502 .5222 L
s
.34127 .54061 m
.34502 .54061 L
s
.34127 .57742 m
.34502 .57742 L
s
.34127 .59583 m
.34502 .59583 L
s
.34127 .61424 m
.34502 .61424 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.015 w
.12622 0 m
.14509 .11484 L
.16639 .21471 L
.18653 .28866 L
.22495 .39218 L
.24479 .43249 L
.26581 .46852 L
.30365 .5204 L
.32469 .54346 L
.34394 .56131 L
.36404 .57668 L
.38271 .58793 L
.40169 .59629 L
.41172 .59941 L
.41733 .60076 L
.42242 .60174 L
.42729 .60246 L
.42975 .60274 L
.43244 .60299 L
.43474 .60314 L
.43603 .60321 L
.43721 .60325 L
.43831 .60329 L
.4395 .60331 L
.44062 .60332 L
.44166 .60332 L
.44286 .6033 L
.44414 .60327 L
.44535 .60323 L
.44646 .60318 L
.44904 .60302 L
.45176 .60279 L
.45688 .60216 L
.46248 .60121 L
.47276 .59873 L
.48209 .59566 L
.50305 .5861 L
.52223 .57429 L
.54303 .55858 L
.58395 .52089 L
.62335 .47997 L
.66124 .44111 L
.70158 .40532 L
.72015 .39208 L
.7404 .38061 L
.75139 .37581 L
.76157 .3723 L
.77131 .36983 L
.77675 .36883 L
.7791 .36848 L
Mistroke
.78168 .36816 L
.78404 .36792 L
.78657 .36772 L
.78796 .36764 L
.78924 .36758 L
.79052 .36753 L
.79173 .3675 L
.79284 .36749 L
.79403 .36749 L
.79504 .36749 L
.79615 .36751 L
.79735 .36755 L
.79864 .3676 L
.80096 .36773 L
.8035 .36793 L
.80626 .36822 L
.81184 .36902 L
.817 .37001 L
.8218 .37115 L
.83235 .37438 L
.84229 .3783 L
.86089 .38779 L
.89941 .4151 L
.94038 .45186 L
.97619 .48624 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.688}, {656.688, 509.688}} -> {-8.8297, \
18.4382, 0.0322253, 0.0370501}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvr,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.231763 0.0772542 [
[.12963 .21926 -6 -9 ]
[.12963 .21926 6 0 ]
[.55291 .21926 -3 -9 ]
[.55291 .21926 3 0 ]
[.76455 .21926 -3 -9 ]
[.76455 .21926 3 0 ]
[.97619 .21926 -3 -9 ]
[.97619 .21926 3 0 ]
[.32877 0 -12 -4.5 ]
[.32877 0 0 4.5 ]
[.32877 .07725 -12 -4.5 ]
[.32877 .07725 0 4.5 ]
[.32877 .15451 -12 -4.5 ]
[.32877 .15451 0 4.5 ]
[.32877 .30902 -6 -4.5 ]
[.32877 .30902 0 4.5 ]
[.32877 .38627 -6 -4.5 ]
[.32877 .38627 0 4.5 ]
[.32877 .46353 -6 -4.5 ]
[.32877 .46353 0 4.5 ]
[.32877 .54078 -6 -4.5 ]
[.32877 .54078 0 4.5 ]
[.32877 .61803 -6 -4.5 ]
[.32877 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .23176 m
.12963 .23801 L
s
[(-2)] .12963 .21926 0 1 Mshowa
.55291 .23176 m
.55291 .23801 L
s
[(2)] .55291 .21926 0 1 Mshowa
.76455 .23176 m
.76455 .23801 L
s
[(4)] .76455 .21926 0 1 Mshowa
.97619 .23176 m
.97619 .23801 L
s
[(6)] .97619 .21926 0 1 Mshowa
.125 Mabswid
.18254 .23176 m
.18254 .23551 L
s
.23545 .23176 m
.23545 .23551 L
s
.28836 .23176 m
.28836 .23551 L
s
.39418 .23176 m
.39418 .23551 L
s
.44709 .23176 m
.44709 .23551 L
s
.5 .23176 m
.5 .23551 L
s
.60582 .23176 m
.60582 .23551 L
s
.65873 .23176 m
.65873 .23551 L
s
.71164 .23176 m
.71164 .23551 L
s
.81746 .23176 m
.81746 .23551 L
s
.87037 .23176 m
.87037 .23551 L
s
.92328 .23176 m
.92328 .23551 L
s
.07672 .23176 m
.07672 .23551 L
s
.02381 .23176 m
.02381 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.34127 0 m
.34752 0 L
s
[(-3)] .32877 0 1 0 Mshowa
.34127 .07725 m
.34752 .07725 L
s
[(-2)] .32877 .07725 1 0 Mshowa
.34127 .15451 m
.34752 .15451 L
s
[(-1)] .32877 .15451 1 0 Mshowa
.34127 .30902 m
.34752 .30902 L
s
[(1)] .32877 .30902 1 0 Mshowa
.34127 .38627 m
.34752 .38627 L
s
[(2)] .32877 .38627 1 0 Mshowa
.34127 .46353 m
.34752 .46353 L
s
[(3)] .32877 .46353 1 0 Mshowa
.34127 .54078 m
.34752 .54078 L
s
[(4)] .32877 .54078 1 0 Mshowa
.34127 .61803 m
.34752 .61803 L
s
[(5)] .32877 .61803 1 0 Mshowa
.125 Mabswid
.34127 .01545 m
.34502 .01545 L
s
.34127 .0309 m
.34502 .0309 L
s
.34127 .04635 m
.34502 .04635 L
s
.34127 .0618 m
.34502 .0618 L
s
.34127 .09271 m
.34502 .09271 L
s
.34127 .10816 m
.34502 .10816 L
s
.34127 .12361 m
.34502 .12361 L
s
.34127 .13906 m
.34502 .13906 L
s
.34127 .16996 m
.34502 .16996 L
s
.34127 .18541 m
.34502 .18541 L
s
.34127 .20086 m
.34502 .20086 L
s
.34127 .21631 m
.34502 .21631 L
s
.34127 .24721 m
.34502 .24721 L
s
.34127 .26266 m
.34502 .26266 L
s
.34127 .27812 m
.34502 .27812 L
s
.34127 .29357 m
.34502 .29357 L
s
.34127 .32447 m
.34502 .32447 L
s
.34127 .33992 m
.34502 .33992 L
s
.34127 .35537 m
.34502 .35537 L
s
.34127 .37082 m
.34502 .37082 L
s
.34127 .40172 m
.34502 .40172 L
s
.34127 .41717 m
.34502 .41717 L
s
.34127 .43262 m
.34502 .43262 L
s
.34127 .44807 m
.34502 .44807 L
s
.34127 .47898 m
.34502 .47898 L
s
.34127 .49443 m
.34502 .49443 L
s
.34127 .50988 m
.34502 .50988 L
s
.34127 .52533 m
.34502 .52533 L
s
.34127 .55623 m
.34502 .55623 L
s
.34127 .57168 m
.34502 .57168 L
s
.34127 .58713 m
.34502 .58713 L
s
.34127 .60258 m
.34502 .60258 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.12109 0 m
.12415 .01985 L
.14509 .11693 L
.1553 .15241 L
.16639 .18348 L
.17687 .20656 L
.18653 .22313 L
.1962 .23571 L
.20526 .24429 L
.21045 .24795 L
.2152 .25058 L
.21782 .25174 L
.22068 .2528 L
.22339 .25361 L
.22588 .25418 L
.22844 .25461 L
.22978 .25478 L
.23046 .25485 L
.2312 .25491 L
.23243 .25498 L
.23358 .25502 L
.23429 .25503 L
.23495 .25503 L
.2362 .25501 L
.23733 .25496 L
.23853 .25488 L
.23955 .25479 L
.24068 .25467 L
.2432 .2543 L
.24556 .25386 L
.25082 .25252 L
.25565 .25091 L
.26653 .24612 L
.28545 .23482 L
.30615 .21986 L
.34672 .18921 L
.36545 .17678 L
.38576 .16574 L
.39687 .16102 L
.40711 .1576 L
.4169 .15519 L
.42183 .15432 L
.42443 .15395 L
.42726 .15362 L
.42996 .15337 L
.43128 .15328 L
.43247 .1532 L
.43362 .15315 L
.43487 .1531 L
.43618 .15307 L
Mistroke
.43742 .15305 L
.43854 .15305 L
.43978 .15306 L
.44106 .15309 L
.44226 .15313 L
.44338 .15318 L
.44441 .15324 L
.44671 .1534 L
.44938 .15366 L
.45185 .15395 L
.45744 .15483 L
.46237 .15585 L
.4676 .15718 L
.47699 .16019 L
.48711 .1643 L
.5054 .17389 L
.54659 .20394 L
.58627 .23994 L
.62443 .27587 L
.66504 .30979 L
.68382 .32246 L
.70414 .3333 L
.71527 .33781 L
.72553 .34101 L
.73059 .34224 L
.73533 .34318 L
.74027 .34393 L
.74288 .34423 L
.74569 .34449 L
.74825 .34466 L
.74954 .34472 L
.75028 .34475 L
.75096 .34477 L
.75218 .34479 L
.75348 .34481 L
.75463 .34481 L
.75585 .34479 L
.75717 .34476 L
.75791 .34473 L
.75858 .3447 L
.76113 .34456 L
.76255 .34445 L
.7641 .34431 L
.76691 .344 L
.77198 .34324 L
.77737 .34217 L
.78702 .33958 L
.79644 .33622 L
.80657 .33173 L
.82487 .32142 L
Mistroke
.86612 .28936 L
.90585 .25062 L
.94406 .21108 L
.97619 .17984 L
Mfstroke
0 1 0 r
.13529 0 m
.14509 .04275 L
.1553 .0765 L
.16639 .10648 L
.17598 .12757 L
.18653 .14634 L
.19609 .15985 L
.20637 .17125 L
.21723 .1803 L
.2225 .18375 L
.2274 .18646 L
.23751 .19077 L
.24284 .19243 L
.24853 .1938 L
.25396 .19477 L
.25662 .19513 L
.25907 .19542 L
.26126 .19563 L
.26366 .19581 L
.26607 .19596 L
.2674 .19602 L
.26863 .19607 L
.26982 .19611 L
.27114 .19614 L
.27182 .19615 L
.27246 .19616 L
.27314 .19617 L
.27387 .19617 L
.27513 .19617 L
.27576 .19617 L
.27646 .19617 L
.27769 .19616 L
.27883 .19614 L
.28004 .19611 L
.28119 .19609 L
.28333 .19602 L
.28813 .19582 L
.29817 .19523 L
.30905 .19449 L
.31932 .19384 L
.32434 .19357 L
.32893 .19338 L
.33124 .1933 L
.33376 .19323 L
.33514 .1932 L
.33642 .19317 L
.33764 .19316 L
.33895 .19314 L
.33969 .19314 L
.34038 .19314 L
Mistroke
.34113 .19314 L
.34193 .19314 L
.34262 .19314 L
.34326 .19314 L
.34397 .19315 L
.34473 .19316 L
.34614 .19318 L
.34747 .1932 L
.34997 .19327 L
.35234 .19336 L
.35457 .19346 L
.35965 .19378 L
.36459 .19419 L
.36992 .19477 L
.37954 .19614 L
.38835 .1978 L
.40731 .20268 L
.42803 .21001 L
.46864 .22958 L
.50774 .25256 L
.54929 .27753 L
.57013 .28892 L
.58932 .29812 L
.60923 .30596 L
.62784 .31142 L
.63691 .31336 L
.64157 .31416 L
.64664 .31488 L
.64952 .31522 L
.65218 .31548 L
.65468 .31569 L
.65744 .31587 L
.65862 .31593 L
.6599 .31599 L
.66101 .31603 L
.66222 .31607 L
.66351 .31609 L
.66421 .3161 L
.66486 .31611 L
.66604 .31612 L
.66729 .31611 L
.66852 .3161 L
.66922 .31609 L
.66988 .31607 L
.6712 .31603 L
.67261 .31598 L
.67518 .31585 L
.67752 .31569 L
.68321 .31516 L
.68862 .31446 L
Mistroke
.69825 .31274 L
.70876 .31018 L
.72845 .30355 L
.74943 .29404 L
.79103 .2691 L
.83111 .24032 L
.86968 .2119 L
.91071 .185 L
.93114 .17408 L
.95022 .16588 L
.96275 .16166 L
.97619 .15826 L
Mfstroke
0 0 1 r
.15512 0 m
.1553 .00058 L
.16639 .02949 L
.18653 .06954 L
.20637 .09736 L
.2274 .11847 L
.24694 .13335 L
.26524 .14506 L
.30401 .16819 L
.34523 .19606 L
.38494 .2281 L
.42313 .26208 L
.46378 .29769 L
.50291 .32679 L
.52432 .33897 L
.53413 .34344 L
.54449 .34734 L
.55406 .35014 L
.5595 .35137 L
.56457 .35229 L
.56923 .35293 L
.57144 .35316 L
.57348 .35334 L
.57583 .35349 L
.57707 .35356 L
.57839 .35361 L
.57953 .35364 L
.5806 .35365 L
.58178 .35366 L
.58304 .35365 L
.5843 .35363 L
.58544 .3536 L
.58676 .35355 L
.588 .35348 L
.59021 .35334 L
.59261 .35312 L
.59806 .35244 L
.60308 .35156 L
.61333 .34905 L
.62418 .34535 L
.64376 .33607 L
.66207 .32455 L
.70089 .29254 L
.74217 .25103 L
.78193 .20918 L
.82018 .1725 L
.84153 .15531 L
.86087 .14251 L
.87058 .13722 L
.88106 .13243 L
Mistroke
.89089 .12884 L
.90005 .12631 L
.90466 .12534 L
.90959 .12454 L
.9124 .12418 L
.91505 .12392 L
.91744 .12374 L
.91879 .12366 L
.92003 .12361 L
.92124 .12357 L
.92254 .12354 L
.92377 .12353 L
.9249 .12354 L
.92615 .12356 L
.92685 .12358 L
.92751 .1236 L
.92884 .12365 L
.93026 .12373 L
.93319 .12396 L
.93595 .12425 L
.94111 .12499 L
.94534 .12578 L
.94999 .12686 L
.95937 .12965 L
.97619 .13667 L
Mfstroke
1 .502 1 r
.12714 0 m
.14509 .09535 L
.1553 .13808 L
.16639 .17717 L
.17598 .2055 L
.18653 .2315 L
.19609 .25085 L
.20637 .26768 L
.21723 .28148 L
.2274 .29114 L
.23751 .29795 L
.24322 .3007 L
.24596 .30175 L
.24853 .3026 L
.25098 .30327 L
.25363 .30387 L
.25604 .30429 L
.25826 .30458 L
.2595 .30471 L
.26066 .3048 L
.26193 .30487 L
.26265 .30489 L
.2633 .30491 L
.26461 .30493 L
.26535 .30492 L
.26603 .30491 L
.26729 .30486 L
.26792 .30483 L
.26863 .30479 L
.27097 .30459 L
.2723 .30444 L
.27354 .30427 L
.27872 .30334 L
.28319 .30224 L
.28797 .30077 L
.2989 .29644 L
.30883 .29147 L
.34881 .2648 L
.38728 .2351 L
.4282 .20615 L
.44855 .19441 L
.4676 .18562 L
.48586 .17943 L
.49112 .17808 L
.49612 .17698 L
.50094 .17609 L
.50549 .17541 L
.50791 .1751 L
.51053 .17482 L
.51271 .17463 L
Mistroke
.5151 .17446 L
.51769 .17432 L
.51911 .17426 L
.52043 .17422 L
.52167 .1742 L
.5228 .17418 L
.5241 .17418 L
.52533 .17419 L
.52639 .1742 L
.52755 .17423 L
.52877 .17427 L
.52991 .17431 L
.53195 .17442 L
.53415 .17457 L
.53915 .17503 L
.54373 .1756 L
.55356 .17733 L
.56269 .17952 L
.58341 .18644 L
.6039 .19566 L
.6225 .20573 L
.66254 .23111 L
.70106 .25718 L
.74203 .28243 L
.76243 .2928 L
.78148 .30064 L
.79979 .30623 L
.81005 .30846 L
.81451 .30921 L
.81942 .30989 L
.82422 .31041 L
.82685 .31062 L
.82932 .31078 L
.83044 .31084 L
.83162 .31089 L
.83264 .31093 L
.83373 .31096 L
.8349 .31099 L
.836 .31101 L
.8373 .31102 L
.83848 .31101 L
.83978 .311 L
.84043 .31099 L
.84115 .31098 L
.84241 .31094 L
.8436 .3109 L
.84628 .31076 L
.84915 .31057 L
.85442 .31006 L
.85924 .30944 L
Mistroke
.86909 .30768 L
.87824 .30548 L
.89896 .29855 L
.9195 .28925 L
.93811 .279 L
.97619 .25402 L
Mfstroke
.886 .478 .114 r
.14089 0 m
.14509 .02117 L
.16639 .10017 L
.18653 .1547 L
.20651 .19401 L
.22495 .22026 L
.24367 .23931 L
.25432 .24743 L
.2643 .25356 L
.27468 .25863 L
.28455 .26239 L
.2934 .26502 L
.30307 .26718 L
.30838 .26809 L
.31339 .26879 L
.31794 .2693 L
.32274 .26972 L
.32525 .2699 L
.32799 .27006 L
.33052 .27018 L
.33282 .27026 L
.33412 .2703 L
.33554 .27033 L
.33632 .27035 L
.33704 .27036 L
.33777 .27037 L
.33845 .27038 L
.33967 .27039 L
.34031 .27039 L
.34101 .27039 L
.34169 .27039 L
.34242 .27039 L
.34372 .27038 L
.34495 .27037 L
.34629 .27035 L
.34872 .2703 L
.35108 .27023 L
.35326 .27016 L
.35821 .26994 L
.36346 .26965 L
.3722 .26903 L
.38182 .26818 L
.42216 .2635 L
.46099 .25832 L
.50227 .25303 L
.54203 .24855 L
.58027 .24492 L
.62097 .24177 L
.66015 .23938 L
.70179 .2374 L
Mistroke
.7419 .23596 L
.78051 .2349 L
.82156 .23405 L
.8611 .23344 L
.89913 .23301 L
.9396 .23266 L
.97619 .23243 L
Mfstroke
.753 .753 .753 r
.15991 0 m
.16639 .02317 L
.18653 .0779 L
.22495 .15143 L
.24479 .17917 L
.26581 .20384 L
.30365 .2404 L
.34394 .27233 L
.38271 .29758 L
.40242 .30816 L
.42393 .31766 L
.4339 .32126 L
.44453 .3245 L
.45448 .32695 L
.46364 .32868 L
.46864 .32941 L
.47393 .33001 L
.47649 .33024 L
.47923 .33044 L
.48081 .33053 L
.48224 .3306 L
.48361 .33066 L
.48505 .3307 L
.48628 .33073 L
.48698 .33074 L
.48763 .33075 L
.48878 .33075 L
.49002 .33075 L
.49067 .33075 L
.49139 .33074 L
.49213 .33072 L
.49283 .33071 L
.49408 .33067 L
.49541 .33063 L
.49806 .3305 L
.50055 .33033 L
.50522 .32991 L
.50985 .32936 L
.51495 .32859 L
.52524 .32653 L
.53477 .32402 L
.54369 .32115 L
.56398 .31289 L
.58251 .30336 L
.62228 .27777 L
.66052 .24896 L
.70122 .21757 L
.7404 .19048 L
.76041 .17896 L
.78203 .16889 L
Mistroke
.79221 .1651 L
.80294 .16182 L
.81211 .15962 L
.81692 .1587 L
.82215 .15787 L
.82741 .15723 L
.82982 .15701 L
.83238 .15681 L
.83469 .15667 L
.83591 .15661 L
.83723 .15656 L
.83843 .15652 L
.83954 .1565 L
.84059 .15648 L
.8417 .15647 L
.84302 .15648 L
.84421 .15649 L
.84487 .1565 L
.84559 .15652 L
.84689 .15655 L
.84811 .1566 L
.84939 .15666 L
.8517 .15679 L
.8544 .157 L
.85691 .15724 L
.86263 .15794 L
.86763 .15873 L
.87306 .15979 L
.88296 .16222 L
.90151 .16844 L
.92126 .17726 L
.94226 .18878 L
.97619 .21085 L
Mfstroke
.416 .467 .408 r
.13277 0 m
.14509 .07376 L
.16639 .17086 L
.18653 .23987 L
.20651 .29051 L
.22495 .32417 L
.23462 .33749 L
.24367 .34754 L
.25361 .35609 L
.25915 .35981 L
.2643 .36263 L
.26919 .36476 L
.2744 .36648 L
.27738 .36721 L
.28019 .36774 L
.28271 .36809 L
.28413 .36823 L
.28543 .36833 L
.2866 .36839 L
.28784 .36843 L
.28902 .36844 L
.29009 .36843 L
.29135 .36839 L
.29206 .36836 L
.29272 .36832 L
.29392 .36822 L
.2952 .3681 L
.29773 .36777 L
.30011 .36737 L
.30552 .36611 L
.31022 .36466 L
.31535 .3627 L
.32571 .35767 L
.34421 .34545 L
.38477 .30784 L
.42382 .26386 L
.46531 .21653 L
.5053 .17703 L
.52361 .16246 L
.54376 .14964 L
.55334 .14485 L
.56364 .14069 L
.56932 .13884 L
.57451 .13743 L
.57944 .13634 L
.58214 .13585 L
.58468 .13546 L
.58717 .13514 L
.58986 .13486 L
.59105 .13476 L
Mistroke
.59231 .13467 L
.59348 .1346 L
.59455 .13455 L
.59564 .13451 L
.59681 .13449 L
.59789 .13447 L
.59892 .13447 L
.60011 .13448 L
.60121 .1345 L
.60242 .13454 L
.6037 .1346 L
.60616 .13476 L
.6088 .135 L
.61357 .1356 L
.61925 .13662 L
.62444 .13782 L
.63427 .14081 L
.6434 .1444 L
.66412 .15523 L
.68462 .16926 L
.70322 .18434 L
.74325 .22194 L
.78177 .26038 L
.82274 .29777 L
.84314 .31325 L
.8622 .32511 L
.8805 .33375 L
.89077 .3373 L
.90013 .3397 L
.90493 .34061 L
.90756 .34101 L
.91003 .34133 L
.9123 .34157 L
.91439 .34175 L
.9167 .3419 L
.91792 .34196 L
.9192 .342 L
.92049 .34203 L
.92168 .34205 L
.92233 .34205 L
.92304 .34204 L
.92433 .34203 L
.92553 .34199 L
.92681 .34195 L
.9279 .34189 L
.9291 .34182 L
.9318 .3416 L
.9347 .34129 L
.93995 .34052 L
.94456 .33963 L
Mistroke
.94884 .33862 L
.95853 .3357 L
.97619 .3282 L
Mfstroke
.502 0 0 r
.14518 0 m
.16639 .09386 L
.18653 .16307 L
.20651 .21664 L
.22495 .25535 L
.24367 .28597 L
.2643 .31126 L
.28371 .32821 L
.29461 .33519 L
.30459 .34011 L
.30935 .342 L
.31443 .3437 L
.31882 .34491 L
.32357 .34596 L
.32649 .34648 L
.32917 .34687 L
.33173 .34716 L
.33304 .34729 L
.33444 .3474 L
.33571 .34748 L
.33687 .34754 L
.33804 .34759 L
.33914 .34762 L
.34042 .34764 L
.34161 .34764 L
.34291 .34763 L
.34357 .34762 L
.3443 .3476 L
.34551 .34755 L
.34664 .3475 L
.34921 .34732 L
.35171 .34709 L
.35439 .34678 L
.35924 .34604 L
.36364 .34517 L
.37437 .34236 L
.3845 .33882 L
.40451 .32957 L
.42296 .31874 L
.46237 .29009 L
.50025 .25856 L
.54059 .22492 L
.57942 .19643 L
.59917 .1845 L
.6207 .17403 L
.63069 .17017 L
.64133 .16679 L
.65137 .16433 L
.66046 .16271 L
.66535 .16209 L
Mistroke
.66802 .16182 L
.67051 .16162 L
.67263 .16148 L
.67491 .16137 L
.67621 .16132 L
.67744 .16129 L
.67854 .16127 L
.67974 .16125 L
.68103 .16125 L
.68224 .16126 L
.68293 .16127 L
.68357 .16128 L
.685 .16132 L
.68629 .16137 L
.68771 .16143 L
.69057 .16161 L
.69308 .16181 L
.69576 .16207 L
.70057 .16268 L
.71084 .1645 L
.72196 .16726 L
.74212 .17429 L
.76204 .1835 L
.7831 .19531 L
.82104 .22033 L
.86143 .24902 L
.9003 .27472 L
.92009 .2859 L
.94163 .29598 L
.95033 .29934 L
.95958 .30242 L
.97619 .30661 L
Mfstroke
1 0 .502 r
.16234 0 m
.16496 .01136 L
.18653 .08627 L
.22646 .18982 L
.26733 .26462 L
.28765 .29344 L
.30668 .31618 L
.32608 .33536 L
.34452 .34996 L
.3542 .35622 L
.36476 .36194 L
.3743 .3661 L
.38329 .36916 L
.38824 .37049 L
.39361 .37164 L
.39598 .37205 L
.39848 .37242 L
.40082 .37271 L
.40296 .37292 L
.40546 .37311 L
.40683 .37319 L
.40813 .37324 L
.40933 .37328 L
.41044 .37329 L
.41166 .3733 L
.41296 .37329 L
.41425 .37326 L
.41498 .37324 L
.41565 .37322 L
.41688 .37316 L
.41818 .37308 L
.42093 .37285 L
.42393 .37252 L
.42922 .37171 L
.43421 .37069 L
.44354 .36813 L
.4536 .36443 L
.46449 .35935 L
.48437 .34743 L
.50541 .33141 L
.5433 .29564 L
.58364 .25181 L
.62246 .20927 L
.66374 .16954 L
.68437 .15353 L
.7035 .14166 L
.71305 .13692 L
.72203 .13323 L
.727 .13151 L
.73238 .12991 L
Mistroke
.7369 .12879 L
.74175 .12781 L
.74433 .12739 L
.74668 .12706 L
.74907 .12678 L
.75128 .12657 L
.75385 .12639 L
.75521 .12632 L
.7559 .12629 L
.75665 .12626 L
.75789 .12623 L
.75906 .12622 L
.75974 .12622 L
.76045 .12622 L
.76172 .12624 L
.76241 .12626 L
.76305 .12628 L
.76425 .12632 L
.76555 .12639 L
.76695 .12648 L
.76947 .1267 L
.7718 .12695 L
.77715 .12773 L
.7828 .12886 L
.79226 .13144 L
.80242 .13514 L
.82074 .14414 L
.84196 .15795 L
.86207 .1739 L
.90037 .20976 L
.94112 .25122 L
.97619 .28502 L
Mfstroke
0 g
.015 w
.16131 0 m
.16639 .02002 L
.18653 .08209 L
.22495 .16898 L
.24479 .20282 L
.26581 .23306 L
.30365 .27661 L
.32469 .29596 L
.34394 .31094 L
.36404 .32385 L
.38271 .33329 L
.40169 .3403 L
.41172 .34292 L
.41733 .34406 L
.42242 .34488 L
.42729 .34549 L
.42975 .34572 L
.43244 .34592 L
.43474 .34606 L
.43603 .34611 L
.43721 .34615 L
.43831 .34618 L
.4395 .3462 L
.44062 .3462 L
.44166 .3462 L
.44286 .34619 L
.44414 .34617 L
.44535 .34613 L
.44646 .34609 L
.44904 .34595 L
.45176 .34576 L
.45688 .34523 L
.46248 .34443 L
.47276 .34235 L
.48209 .33978 L
.50305 .33175 L
.52223 .32184 L
.54303 .30865 L
.58395 .27701 L
.62335 .24267 L
.66124 .21005 L
.70158 .18001 L
.72015 .1689 L
.7404 .15927 L
.75139 .15524 L
.76157 .1523 L
.77131 .15022 L
.77675 .14938 L
.7791 .14909 L
.78168 .14882 L
Mistroke
.78404 .14862 L
.78657 .14845 L
.78796 .14838 L
.78924 .14833 L
.79052 .14829 L
.79173 .14827 L
.79284 .14826 L
.79403 .14825 L
.79504 .14826 L
.79615 .14828 L
.79735 .14831 L
.79864 .14835 L
.80096 .14846 L
.8035 .14863 L
.80626 .14887 L
.81184 .14954 L
.817 .15038 L
.8218 .15133 L
.83235 .15404 L
.84229 .15733 L
.86089 .1653 L
.89941 .18822 L
.94038 .21907 L
.97619 .24794 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{137.188, 375.688}, {239.438, 92.4375}} -> {-9.21323, \
2.08367, 0.0334217, 0.0457799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[y, y1, yp]\)], "Input"],

Cell["\<\
10. Rie\[SHacek]te diferenci\[AAcute]lnu rovnicu y''+y'=4x+1. 
    N\[AAcute]jdite partikul\[AAcute]rne rie\[SHacek]enie, ktor\[EAcute] sp\
\:013a\:0148a za\[CHacek]. podmienku: 
    \t                y(-1)=1, y'(0)=0
   Nakreslite graf partikul\[AAcute]rneho rie\[SHacek]enia.
------------------------------------------------------------------------------\
-------------\
\>", "Section",
  PageBreakAbove->True,
  InitializationCell->True,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Arial CE",
  FontColor->RGBColor[0, 0.500008, 0],
  Background->GrayLevel[1]],

Cell[CellGroupData[{

Cell["r=DSolve[y''[x]+y'[x]==4x+1,y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  Background->GrayLevel[1]],

Cell[BoxData[
    \({{y[x] \[Rule] \(-3\)\ x + 2\ x\^2 - \[ExponentialE]\^\(-x\)\ C[1] + 
            C[2]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y1[x_]=y[x]/.r[[1]]/.C[1]->c/.C[2]->d", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d - c\ \[ExponentialE]\^\(-x\) - 3\ x + 2\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["t=Table[y1[x],{c,-1,1},{d,-1,1}]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{\(-1\) + \[ExponentialE]\^\(-x\) - 3\ x + 
          2\ x\^2, \[ExponentialE]\^\(-x\) - 3\ x + 2\ x\^2, 
        1 + \[ExponentialE]\^\(-x\) - 3\ x + 2\ x\^2}, {\(-1\) - 3\ x + 
          2\ x\^2, \(-3\)\ x + 2\ x\^2, 
        1 - 3\ x + 2\ x\^2}, {\(-1\) - \[ExponentialE]\^\(-x\) - 3\ x + 
          2\ x\^2, \(-\[ExponentialE]\^\(-x\)\) - 3\ x + 2\ x\^2, 
        1 - \[ExponentialE]\^\(-x\) - 3\ x + 2\ x\^2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gvr=Plot[Evaluate[t],{x,-2,3},
PlotRange->{-3,5},PlotStyle->{RGBColor[1,0,0],RGBColor[0,1,0],
RGBColor[0.000,0.000,1.000],RGBColor[1.000,0.502,1.000],
RGBColor[0.886,0.478,0.114],RGBColor[0.753,0.753,0.753],
RGBColor[0.416,0.467,0.408],RGBColor[0.501961, 0, 0],
RGBColor[1, 0, 0.501961],RGBColor[0, 0.25098, 0]}]\
\>", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.231763 0.0772542 [
[.02381 .21926 -6 -9 ]
[.02381 .21926 6 0 ]
[.21429 .21926 -6 -9 ]
[.21429 .21926 6 0 ]
[.59524 .21926 -3 -9 ]
[.59524 .21926 3 0 ]
[.78571 .21926 -3 -9 ]
[.78571 .21926 3 0 ]
[.97619 .21926 -3 -9 ]
[.97619 .21926 3 0 ]
[.39226 0 -12 -4.5 ]
[.39226 0 0 4.5 ]
[.39226 .07725 -12 -4.5 ]
[.39226 .07725 0 4.5 ]
[.39226 .15451 -12 -4.5 ]
[.39226 .15451 0 4.5 ]
[.39226 .30902 -6 -4.5 ]
[.39226 .30902 0 4.5 ]
[.39226 .38627 -6 -4.5 ]
[.39226 .38627 0 4.5 ]
[.39226 .46353 -6 -4.5 ]
[.39226 .46353 0 4.5 ]
[.39226 .54078 -6 -4.5 ]
[.39226 .54078 0 4.5 ]
[.39226 .61803 -6 -4.5 ]
[.39226 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23176 m
.02381 .23801 L
s
[(-2)] .02381 .21926 0 1 Mshowa
.21429 .23176 m
.21429 .23801 L
s
[(-1)] .21429 .21926 0 1 Mshowa
.59524 .23176 m
.59524 .23801 L
s
[(1)] .59524 .21926 0 1 Mshowa
.78571 .23176 m
.78571 .23801 L
s
[(2)] .78571 .21926 0 1 Mshowa
.97619 .23176 m
.97619 .23801 L
s
[(3)] .97619 .21926 0 1 Mshowa
.125 Mabswid
.0619 .23176 m
.0619 .23551 L
s
.1 .23176 m
.1 .23551 L
s
.1381 .23176 m
.1381 .23551 L
s
.17619 .23176 m
.17619 .23551 L
s
.25238 .23176 m
.25238 .23551 L
s
.29048 .23176 m
.29048 .23551 L
s
.32857 .23176 m
.32857 .23551 L
s
.36667 .23176 m
.36667 .23551 L
s
.44286 .23176 m
.44286 .23551 L
s
.48095 .23176 m
.48095 .23551 L
s
.51905 .23176 m
.51905 .23551 L
s
.55714 .23176 m
.55714 .23551 L
s
.63333 .23176 m
.63333 .23551 L
s
.67143 .23176 m
.67143 .23551 L
s
.70952 .23176 m
.70952 .23551 L
s
.74762 .23176 m
.74762 .23551 L
s
.82381 .23176 m
.82381 .23551 L
s
.8619 .23176 m
.8619 .23551 L
s
.9 .23176 m
.9 .23551 L
s
.9381 .23176 m
.9381 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.40476 0 m
.41101 0 L
s
[(-3)] .39226 0 1 0 Mshowa
.40476 .07725 m
.41101 .07725 L
s
[(-2)] .39226 .07725 1 0 Mshowa
.40476 .15451 m
.41101 .15451 L
s
[(-1)] .39226 .15451 1 0 Mshowa
.40476 .30902 m
.41101 .30902 L
s
[(1)] .39226 .30902 1 0 Mshowa
.40476 .38627 m
.41101 .38627 L
s
[(2)] .39226 .38627 1 0 Mshowa
.40476 .46353 m
.41101 .46353 L
s
[(3)] .39226 .46353 1 0 Mshowa
.40476 .54078 m
.41101 .54078 L
s
[(4)] .39226 .54078 1 0 Mshowa
.40476 .61803 m
.41101 .61803 L
s
[(5)] .39226 .61803 1 0 Mshowa
.125 Mabswid
.40476 .01545 m
.40851 .01545 L
s
.40476 .0309 m
.40851 .0309 L
s
.40476 .04635 m
.40851 .04635 L
s
.40476 .0618 m
.40851 .0618 L
s
.40476 .09271 m
.40851 .09271 L
s
.40476 .10816 m
.40851 .10816 L
s
.40476 .12361 m
.40851 .12361 L
s
.40476 .13906 m
.40851 .13906 L
s
.40476 .16996 m
.40851 .16996 L
s
.40476 .18541 m
.40851 .18541 L
s
.40476 .20086 m
.40851 .20086 L
s
.40476 .21631 m
.40851 .21631 L
s
.40476 .24721 m
.40851 .24721 L
s
.40476 .26266 m
.40851 .26266 L
s
.40476 .27812 m
.40851 .27812 L
s
.40476 .29357 m
.40851 .29357 L
s
.40476 .32447 m
.40851 .32447 L
s
.40476 .33992 m
.40851 .33992 L
s
.40476 .35537 m
.40851 .35537 L
s
.40476 .37082 m
.40851 .37082 L
s
.40476 .40172 m
.40851 .40172 L
s
.40476 .41717 m
.40851 .41717 L
s
.40476 .43262 m
.40851 .43262 L
s
.40476 .44807 m
.40851 .44807 L
s
.40476 .47898 m
.40851 .47898 L
s
.40476 .49443 m
.40851 .49443 L
s
.40476 .50988 m
.40851 .50988 L
s
.40476 .52533 m
.40851 .52533 L
s
.40476 .55623 m
.40851 .55623 L
s
.40476 .57168 m
.40851 .57168 L
s
.40476 .58713 m
.40851 .58713 L
s
.40476 .60258 m
.40851 .60258 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.25085 .61803 m
.26171 .57943 L
.30316 .45381 L
.34309 .35255 L
.3815 .27241 L
.42237 .20484 L
.44268 .1778 L
.46172 .15631 L
.48111 .13817 L
.49955 .1244 L
.50923 .11851 L
.5198 .11312 L
.52934 .10919 L
.53832 .10628 L
.54328 .10501 L
.54864 .1039 L
.55351 .10313 L
.558 .10261 L
.56051 .10241 L
.56172 .10233 L
.56286 .10227 L
.5635 .10224 L
.56421 .10222 L
.56543 .10218 L
.56613 .10217 L
.56687 .10216 L
.5675 .10216 L
.56819 .10216 L
.56887 .10216 L
.56959 .10217 L
.57087 .1022 L
.57158 .10222 L
.57225 .10225 L
.57375 .10232 L
.57627 .10249 L
.57897 .10274 L
.5843 .10343 L
.58921 .1043 L
.60031 .1071 L
.6101 .11051 L
.62047 .11509 L
.64004 .12644 L
.65835 .14022 L
.69718 .1795 L
.73845 .23609 L
.77822 .30492 L
.81646 .38429 L
.85716 .48282 L
.89634 .59132 L
s
.89634 .59132 m
.9049 .61803 L
s
0 1 0 r
.27446 .61803 m
.30316 .53106 L
.34309 .4298 L
.3815 .34966 L
.42237 .2821 L
.44268 .25505 L
.46172 .23357 L
.48111 .21543 L
.49955 .20166 L
.50923 .19577 L
.5198 .19038 L
.52934 .18644 L
.53832 .18354 L
.54328 .18227 L
.54864 .18115 L
.55351 .18038 L
.558 .17987 L
.56051 .17966 L
.56172 .17959 L
.56286 .17953 L
.5635 .1795 L
.56421 .17947 L
.56543 .17944 L
.56613 .17942 L
.56687 .17941 L
.5675 .17941 L
.56819 .17941 L
.56887 .17941 L
.56959 .17942 L
.57087 .17945 L
.57158 .17948 L
.57225 .1795 L
.57375 .17957 L
.57627 .17974 L
.57897 .17999 L
.5843 .18068 L
.58921 .18155 L
.60031 .18435 L
.6101 .18777 L
.62047 .19235 L
.64004 .20369 L
.65835 .21748 L
.69718 .25675 L
.73845 .31334 L
.77822 .38218 L
.81646 .46154 L
.85716 .56008 L
s
.85716 .56008 m
.87809 .61803 L
s
0 0 1 r
.29995 .61803 m
.30316 .60831 L
.34309 .50706 L
.3815 .42692 L
.42237 .35935 L
.44268 .33231 L
.46172 .31082 L
.48111 .29268 L
.49955 .27891 L
.50923 .27302 L
.5198 .26763 L
.52934 .2637 L
.53832 .26079 L
.54328 .25952 L
.54864 .25841 L
.55351 .25763 L
.558 .25712 L
.56051 .25692 L
.56172 .25684 L
.56286 .25678 L
.5635 .25675 L
.56421 .25673 L
.56543 .25669 L
.56613 .25668 L
.56687 .25667 L
.5675 .25666 L
.56819 .25666 L
.56887 .25667 L
.56959 .25668 L
.57087 .25671 L
.57158 .25673 L
.57225 .25676 L
.57375 .25683 L
.57627 .257 L
.57897 .25725 L
.5843 .25794 L
.58921 .25881 L
.60031 .2616 L
.6101 .26502 L
.62047 .2696 L
.64004 .28095 L
.65835 .29473 L
.69718 .334 L
.73845 .3906 L
.77822 .45943 L
.81646 .5388 L
s
.81646 .5388 m
.84919 .61803 L
s
1 .502 1 r
.1884 .61803 m
.22272 .51715 L
.26171 .41572 L
.30316 .3221 L
.34309 .24575 L
.3815 .18512 L
.42237 .13441 L
.44268 .11449 L
.46172 .09902 L
.47994 .0871 L
.49955 .07744 L
.50966 .07373 L
.51499 .07213 L
.52069 .07069 L
.52615 .06956 L
.5311 .06876 L
.5335 .06845 L
.53608 .06816 L
.53854 .06795 L
.54078 .0678 L
.54191 .06774 L
.54315 .06768 L
.54445 .06764 L
.54569 .06761 L
.54685 .0676 L
.54808 .0676 L
.54912 .06761 L
.55028 .06763 L
.55094 .06764 L
.55163 .06767 L
.55287 .06771 L
.5542 .06778 L
.55566 .06787 L
.55828 .06808 L
.56071 .06833 L
.56605 .06904 L
.5709 .06991 L
.58178 .07257 L
.59176 .0759 L
.60096 .07972 L
.62176 .09101 L
.64052 .10436 L
.66116 .1225 L
.7015 .16844 L
.74033 .22575 L
.7816 .30075 L
.82137 .38673 L
.85961 .48213 L
.90031 .59733 L
s
.90031 .59733 m
.90684 .61803 L
s
.886 .478 .114 r
.21468 .61803 m
.22272 .5944 L
.26171 .49297 L
.30316 .39936 L
.34309 .32301 L
.3815 .26237 L
.42237 .21166 L
.44268 .19175 L
.46172 .17628 L
.47994 .16436 L
.49955 .15469 L
.50966 .15099 L
.51499 .14938 L
.52069 .14794 L
.52615 .14681 L
.5311 .14601 L
.5335 .1457 L
.53608 .14542 L
.53854 .1452 L
.54078 .14505 L
.54191 .14499 L
.54315 .14494 L
.54445 .14489 L
.54569 .14487 L
.54685 .14485 L
.54808 .14485 L
.54912 .14486 L
.55028 .14488 L
.55094 .1449 L
.55163 .14492 L
.55287 .14497 L
.5542 .14504 L
.55566 .14513 L
.55828 .14534 L
.56071 .14558 L
.56605 .1463 L
.5709 .14716 L
.58178 .14982 L
.59176 .15315 L
.60096 .15697 L
.62176 .16826 L
.64052 .18161 L
.66116 .19976 L
.7015 .2457 L
.74033 .303 L
.7816 .37801 L
.82137 .46398 L
.85961 .55938 L
s
.85961 .55938 m
.88033 .61803 L
s
.753 .753 .753 r
.24333 .61803 m
.26171 .57022 L
.30316 .47661 L
.34309 .40026 L
.3815 .33963 L
.42237 .28892 L
.44268 .269 L
.46172 .25353 L
.47994 .24161 L
.49955 .23195 L
.50966 .22824 L
.51499 .22664 L
.52069 .2252 L
.52615 .22407 L
.5311 .22327 L
.5335 .22296 L
.53608 .22267 L
.53854 .22246 L
.54078 .22231 L
.54191 .22224 L
.54315 .22219 L
.54445 .22215 L
.54569 .22212 L
.54685 .22211 L
.54808 .22211 L
.54912 .22212 L
.55028 .22214 L
.55094 .22215 L
.55163 .22217 L
.55287 .22222 L
.5542 .22229 L
.55566 .22238 L
.55828 .22259 L
.56071 .22284 L
.56605 .22355 L
.5709 .22441 L
.58178 .22708 L
.59176 .2304 L
.60096 .23422 L
.62176 .24552 L
.64052 .25886 L
.66116 .27701 L
.7015 .32295 L
.74033 .38026 L
.7816 .45526 L
.82137 .54124 L
s
.82137 .54124 m
.85215 .61803 L
s
.416 .467 .408 r
.0536 .61803 m
.06244 .60402 L
.10458 .52995 L
.14415 .45737 L
.18221 .38772 L
.22272 .31624 L
.26171 .252 L
.30316 .1904 L
.34309 .13896 L
.3815 .09783 L
.40095 .0804 L
.42237 .06397 L
.44292 .05105 L
.46172 .04174 L
.48113 .03469 L
.49183 .03194 L
.49717 .03088 L
.502 .03009 L
.50694 .02946 L
.51159 .02903 L
.51415 .02887 L
.5165 .02875 L
.51773 .02871 L
.51908 .02868 L
.51976 .02866 L
.52049 .02865 L
.52181 .02865 L
.52304 .02865 L
.52418 .02867 L
.52542 .02869 L
.52605 .02871 L
.52675 .02873 L
.52916 .02884 L
.53143 .02898 L
.53565 .02935 L
.5402 .02989 L
.54516 .03066 L
.54977 .03153 L
.56024 .03412 L
.57044 .03744 L
.58134 .04187 L
.60268 .05318 L
.62283 .0671 L
.6613 .10254 L
.70222 .15318 L
.74162 .2147 L
.77951 .2858 L
.81985 .37446 L
.85867 .47251 L
.89995 .59051 L
Mistroke
Mfstroke
.89995 .59051 m
.90856 .61803 L
s
.502 0 0 r
.09842 .61803 m
.10458 .6072 L
.14415 .53462 L
.18221 .46497 L
.22272 .39349 L
.26171 .32926 L
.30316 .26766 L
.34309 .21621 L
.3815 .17508 L
.40095 .15765 L
.42237 .14123 L
.44292 .12831 L
.46172 .11899 L
.48113 .11194 L
.49183 .1092 L
.49717 .10813 L
.502 .10735 L
.50694 .10672 L
.51159 .10629 L
.51415 .10612 L
.5165 .10601 L
.51773 .10596 L
.51908 .10593 L
.51976 .10592 L
.52049 .10591 L
.52181 .1059 L
.52304 .10591 L
.52418 .10592 L
.52542 .10595 L
.52605 .10597 L
.52675 .10599 L
.52916 .1061 L
.53143 .10624 L
.53565 .1066 L
.5402 .10714 L
.54516 .10791 L
.54977 .10879 L
.56024 .11138 L
.57044 .1147 L
.58134 .11912 L
.60268 .13043 L
.62283 .14436 L
.6613 .1798 L
.70222 .23043 L
.74162 .29196 L
.77951 .36305 L
.81985 .45172 L
.85867 .54977 L
s
.85867 .54977 m
.88255 .61803 L
s
1 0 .502 r
.14079 .61803 m
.14415 .61188 L
.18221 .54223 L
.22272 .47075 L
.26171 .40651 L
.30316 .34491 L
.34309 .29347 L
.3815 .25234 L
.40095 .2349 L
.42237 .21848 L
.44292 .20556 L
.46172 .19624 L
.48113 .1892 L
.49183 .18645 L
.49717 .18539 L
.502 .1846 L
.50694 .18397 L
.51159 .18354 L
.51415 .18337 L
.5165 .18326 L
.51773 .18322 L
.51908 .18318 L
.51976 .18317 L
.52049 .18316 L
.52181 .18316 L
.52304 .18316 L
.52418 .18317 L
.52542 .1832 L
.52605 .18322 L
.52675 .18324 L
.52916 .18335 L
.53143 .18349 L
.53565 .18386 L
.5402 .1844 L
.54516 .18516 L
.54977 .18604 L
.56024 .18863 L
.57044 .19195 L
.58134 .19638 L
.60268 .20769 L
.62283 .22161 L
.6613 .25705 L
.70222 .30769 L
.74162 .36921 L
.77951 .44031 L
.81985 .52897 L
s
.81985 .52897 m
.85511 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00L@3oool0103Z^W80000000000000VmBf0?ooo`00
L03oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[ZokD0oooo001b0?ooo`030=BK00000000VmCo00D0
oooo0`00002^0?ooo`00JP3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3o
om@0Vg:j1@3oool00`000000oooo0?ooo`2^0?ooo`00L03oool01P3oom@0V`1b0;[Zo`3oom@0V`2K
0=Coo`@0oooo00<000000?ooo`3oool0[P3oool00740oooo00@0onZj078000000000VmCo1@3oool0
0`000000oooo0?ooo`2^0?ooo`00NP3oool200000:l0oooo001j0?ooo`030000003oool0oooo0:h0
oooo001j0?ooo`030000003oool0oooo0:h0oooo001j0?ooo`030000003oool0oooo0:h0oooo001j
0?ooo`030000003oool0oooo01X0oooo2P1ZMfR:0?ooo`00NP3oool2000001D0oooo1P1ZMfP:0?oo
o`@0JWMXQP3oool007X0oooo00<000000?ooo`3oool04@3oool306YgJ1@0oooo0`1ZMfR30?ooo`00
NP3oool00`000000oooo0?ooo`0?0?ooo`80JWMX6P3oool306YgJ800oooo001j0?ooo`030000003o
ool0oooo00`0oooo0`1ZMfPO0?ooo`80JWMXOP3oool007X0oooo0P00000;0?ooo`80JWMX903oool2
06YgJ7`0oooo001j0?ooo`030000003oool0oooo00P0oooo0P1ZMfPX0?ooo`80JWMXNP3oool007X0
oooo00<000000?ooo`3oool01P3oool206YgJ2`0oooo0P1ZMfQh0?ooo`00NP3oool00`000000oooo
0?ooo`050?ooo`0306YgJ03oool0oooo02h0oooo0P1ZMfQf0?ooo`00NP3oool2000000@0oooo0P1Z
MfPc0?ooo`0306YgJ03oool0oooo07<0oooo001j0?ooo`030000003oool0oooo0080oooo00<0JWMX
0?ooo`3oool0=03oool206YgJ7<0oooo001j0?ooo`050000003oool0oooo0?ooo`1ZMfP07`3oool9
0?n0oa40oooo00<0JWMX0?ooo`3oool0L03oool00700oooo00H0omBK00000000000000000000V`3D
ool40?ooo`040000003oool0oooo06YgJ1/0oooo1@3oP?l90?ooo`@0oh3o3P3oool00`1ZMfP0oooo
0?ooo`1_0?ooo`00L@3oool00`2jLP00002K0=Coo`060?ooo`030000001ZMfP0JWMX01X0oooo0P3o
P?lB0?ooo`D0oh3o2P3oool00`1ZMfP0oooo0?ooo`1^0?ooo`00LP3oool00`3oe9/0000009_Do`05
0?ooo`0306YgJ0000000000001P0oooo0P3oP?lI0?ooo`030?n0o`3oool0oooo00P0oooo00<0JWMX
0?ooo`3oool0K@3oool006X0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0
oooD0=CDo`@0oooo00<0JWMX0000003oool05`3oool20?n0oa`0oooo00<0oh3o0?ooo`3oool0203o
ool00`1ZMfP0oooo0?ooo`1/0?ooo`00L03oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`80oooo
00<0JWMX0?ooo`0000005P3oool20?n0oal0oooo0P3oP?l90?ooo`0306YgJ03oool0oooo06/0oooo
001a0?ooo`040>ZjLP000000000007:jjP80oooo00@0JWMX0?ooo`3oool00000503oool20?n0ob<0
oooo0P3oP?l80?ooo`0306YgJ03oool0oooo06X0oooo001e0?ooo`80JWMX0`3oool200000140oooo
0P3oP?lW0?ooo`80oh3o1`3oool00`1ZMfP0oooo0?ooo`1Y0?ooo`00M03oool00`1ZMfP0oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo0P3oP?l[0?ooo`80oh3o1P3oool00`1ZMfP0oooo0?oo
o`1X0?ooo`00L`3oool00`1ZMfP0oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0oh3o
0?ooo`3oool0;@3oool00`3oP?l0oooo0?ooo`040?ooo`0306YgJ03oool0oooo06L0oooo001b0?oo
o`0306YgJ03oool0oooo00D0oooo00<000000?ooo`3oool02`3oool20?n0oaP0oooo303o000=0?oo
o`80oh3o1@3oool00`1ZMfP0oooo0?ooo`1V0?ooo`00L@3oool00`1ZMfP0oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<0oh3o0?ooo`3oool02`3oool<080000030?l0003oool0oooo00X0
oooo1@3o000:0?ooo`030?n0o`3oool0oooo00<0oooo00<0JWMX0?ooo`3oool0I@3oool00700oooo
00<0JWMX0?ooo`3oool01`3oool2000000T0oooo0P3oP?l:0?ooo`@0P0001`3oool30?l00080oooo
1020000>0?ooo`80o`002@3oool00`3oP?l0oooo0?ooo`030?ooo`0306YgJ03oool0oooo06@0oooo
001_0?ooo`0306YgJ03oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`3oP?l0oooo0?oo
o`070?ooo`<0P0002@3oool20?l000T0oooo1@20000;0?ooo`80o`00203oool00`3oP?l0oooo0?oo
o`030?ooo`0306YgJ03oool0oooo06<0oooo001^0?ooo`0306YgJ03oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`060?ooo`80P0002P3oool20?l00100oooo0P20000;
0?ooo`030?l0003oool0oooo00H0oooo00<0oh3o0?ooo`3oool00P3oool00`1ZMfP0oooo0?ooo`1S
0?ooo`00K@3oool00`1ZMfP0oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<0oh3o0?oo
o`3oool0103oool3080000/0oooo00<0o`000?ooo`3oool04P3oool00`200000oooo0?ooo`090?oo
o`80o`001`3oool00`3oP?l0oooo0?ooo`020?ooo`0306YgJ03oool0oooo0680oooo001/0?ooo`03
06YgJ03oool0oooo00/0oooo0P0000050?ooo`030?n0o`3oool0oooo00<0oooo0P20000<0?ooo`80
o`005P3oool2080000/0oooo0P3o00060?ooo`030?n0o`3oool0oooo0080oooo00<0JWMX0?ooo`3o
ool0H@3oool006/0oooo00<0JWMX0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`040?n0
o`3oool0oooo0?ooo`80P000303oool20?l001X0oooo0P20000;0?ooo`030?l0003oool0oooo00@0
oooo00<0oh3o0?ooo`3oool00P3oool00`1ZMfP0oooo0?ooo`1P0?ooo`00JP3oool00`1ZMfP0oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0oh3o0?ooo`3oool00P20000=0?ooo`030?l0
003oool0oooo01`0oooo0P20000:0?ooo`80o`001@3oool00`3oP?l0oooo0?ooo`020?ooo`0306Yg
J03oool0oooo05l0oooo001Y0?ooo`0306YgJ03oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool0103oP?l0oooo0?ooo`20000=0?ooo`80o`008@3oool2080000X0oooo00<0o`000?ooo`3oool0
0`3oool00`3oP?l0oooo0?ooo`020?ooo`0306YgJ03oool0oooo05h0oooo001X0?ooo`0306YgJ03o
ool0oooo00l0oooo0P0000020?ooo`040?n0o`3oool0P000080000d0oooo00<0o`000?ooo`3oool0
8`3oool00`200000oooo0?ooo`080?ooo`80o`00103oool00`3oP?l0oooo0?ooo`020?ooo`0306Yg
J03oool0oooo05d0oooo001W0?ooo`0306YgJ03oool0oooo0100oooo00H000000?ooo`3oool0oh3o
0?ooo`20000>0?ooo`030?l0003oool0oooo02D0oooo0P20000:0?ooo`030?l0003oool0oooo0080
oooo00D0oh3o0?ooo`3oool0oooo06YgJ01O0?ooo`00I`3oool00`1ZMfP0oooo0?ooo`0@0?ooo`05
0000003oool0oh3o0?ooo`2000003P3oool00`3o0000oooo0?ooo`0>0?ooo`X0hWXM403oool00`20
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00D0oh3o0?ooo`3oool0oooo06YgJ01N
0?ooo`00IP3oool00`1ZMfP0oooo0?ooo`070?ooo`060?ooe02K00000000000000000780^^[o103o
ool010000000oooo0?n0o`20000>0?ooo`030?l0003oool0oooo00X0oooo1@3RNQd:0?ooo`H0hWXM
2`3oool00`200000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3oP?l0103oool00`1ZMfP0
oooo0?ooo`1K0?ooo`00I@3oool00`1ZMfP0oooo0?ooo`0:0?ooo`030?oDV`1b^^X0oooo00D0oooo
00<000000800002000003P3oool00`3o0000oooo0?ooo`090?ooo`80hWXM5@3oool20>9j7@X0oooo
00<0P0000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0oh3o00@0oooo00<0JWMX0?ooo`3o
ool0FP3oool006@0oooo00<0JWMX0?ooo`3oool02`3oool00`3oe9/0L[[Z0?ooo`050?ooo`030800
00000000000000d0oooo00<0o`000?ooo`3oool0203oool20>9j7AT0oooo0P3RNQd90?ooo`030800
003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?n0o`040?ooo`0306YgJ03oool0oooo05T0
oooo001T0?ooo`0306YgJ03oool0oooo00<0oooo00<0omBK0000000000000P0000001@2Ke?l0oooo
0?ooo`3oe9/0L[[Z00D0oooo00<0P0000000003oool03@3oool00`3o0000oooo0?ooo`070?ooo`80
hWXM7@3oool20>9j7@P0oooo00<0P0000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0oh3o
00<0oooo00<0JWMX0?ooo`3oool0F@3oool006<0oooo00<0JWMX0?ooo`3oool02`3oool00`2jLY/0
e=BK07:jjP040?ooo`030800003oool0000000d0oooo00<0o`000?ooo`3oool01P3oool20>9j7B40
oooo00<0hWXM0?ooo`3oool01P3oool00`200000oooo0?ooo`080?ooo`050?l0003oool0oooo0?oo
o`3oP?l00`3oool00`1ZMfP0oooo0?ooo`1H0?ooo`00HP3oool00`1ZMfP0oooo0?ooo`0<0?ooo`03
0?oDV`000000L[[Z00<0oooo00@0P0000?ooo`3oool00000303oool00`3o0000oooo0?ooo`050?oo
o`80hWXM903oool20>9j7@L0oooo00<0P0000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0
oh3o0080oooo00<0JWMX0?ooo`3oool0F03oool00640oooo00<0JWMX0?ooo`3oool04@3oool20800
00<0oooo0P00000:0?ooo`030?l0003oool0oooo00@0oooo0P3RNQdX0?ooo`030>9j7@3oool0oooo
00D0oooo00<0P0000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0oh3o0080oooo00<0JWMX
0?ooo`3oool0E`3oool00640oooo00<0JWMX0?ooo`3oool0403oool00`200000oooo0?n0o`030?oo
o`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool20>9j7B/0oooo0P3RNQd60?oo
o`030800003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?n0o`020?ooo`0306YgJ03oool0
oooo05H0oooo001P0?ooo`0306YgJ03oool0oooo0100oooo00<0P0000?ooo`3oP?l0103oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0hWXM0?ooo`3oool0;@3oool20>9j
7@D0oooo00<0P0000?ooo`3oool0203oool0103o0000oooo0?ooo`3oP?l20?ooo`0306YgJ03oool0
oooo05H0oooo001O0?ooo`0306YgJ03oool0oooo0100oooo00<0P0000?ooo`3oP?l01@3oool00`00
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo0P3RNQdH0?ooo`h00?l0303oool20>9j
7@@0oooo00<0P0000?ooo`3oool0203oool0103o0000oooo0?ooo`3oP?l20?ooo`0306YgJ03oool0
oooo05D0oooo001N0?ooo`0306YgJ03oool0oooo0100oooo00<0P0000?ooo`3oP?l01P3oool20000
00L0oooo00D0o`000?ooo`3oool0oooo0>9j7@0<0?ooo`l0o`203@3oool3003o00/0oooo00<0hWXM
0?ooo`3oool00P3oool00`200000oooo0?ooo`080?ooo`060?l0003oool0oooo0?n0o`3oool0JWMX
E`3oool005h0oooo00<0JWMX0?ooo`3oool03`3oool00`200000oooo0?n0o`070?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00P3RNQd:0?ooo`<0o`20203oool3003o00@0oooo1@3o
080;0?ooo`<00?l02@3oool00`3RNQd0oooo0?ooo`020?ooo`030800003oool0oooo00L0oooo00@0
o`000?ooo`3oool0oh3o0P3oool00`1ZMfP0oooo0?ooo`1D0?ooo`003P3oool01P3oe9/000000000
00000000002K0=Cooc00oooo00H0oooD09/00000000000000000LP2jj_lC0?ooo`0306YgJ03oool0
oooo00l0oooo00@0P0000?ooo`3oool0oh3o1`3oool00`000000oooo0?ooo`040?ooo`040?l0003o
ool0oooo0>9j7@T0oooo0`3o08080?ooo`<00?l0303oool20?l0P0<0oooo00H0oooD09/000000000
00000000LP2jj_l30?ooo`800?l01`3oool00`3RNQd0oooo0?ooo`030?ooo`030800003oool0oooo
00L0oooo00@0o`000?ooo`3oool0oh3o0P3oool00`1ZMfP0oooo0?ooo`0;0?ooo`060?oDV`000000
00000000000009/0e?oo<@3oool0103Z^W80000000000000Vm@=0?ooo`003`3oool00`2jLP00002K
0=Coo`0d0?ooo`030?oDV`1b^^X0oooo01<0oooo00<0JWMX0?ooo`3oool03`3oool010200000oooo
0?ooo`3oP?l80?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3RNQd0203oool20?l0P0T0
oooo0P00o`0A0?ooo`80o`200`3oool00`3oe9/0L[[Z0?ooo`060?ooo`03003o003oool0oooo00D0
oooo00<0hWXM0?ooo`3oool00P3oool00`200000oooo0?ooo`080?ooo`060?l0003oool0oooo0?n0
o`3oool0JWMX3P3oool00`2jLP00002K0=Coo`0b0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o
303oool00100oooo00<0omBK0000002Ke?l0<`3oool00`3oe9/0L[[Z0?ooo`0C0?ooo`0306YgJ03o
ool0oooo00h0oooo00D0P0000?ooo`3oool0oooo0?n0o`080?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3RNQd01P3oool30?l0P0X0oooo00<00?l00?ooo`3oool04`3oool01@3o0800oooo
0?ooo`3oe9/0L[[Z00P0oooo0P00o`060?ooo`030>9j7@3oool0oooo0080oooo00<0P0000?ooo`3o
ool01`3oool0103o0000oooo0?ooo`3oP?l20?ooo`0306YgJ03oool0oooo00`0oooo00<0omBK0000
002Ke?l0<`3oool00`3DV`00000009_Do`0=0?ooo`00203oool00`3oe9/000000000000200000006
09_Do`3oool0oooo0?ooo`3oom@0e=Co:`3oool00`3oe9/00000000000020000000509_Do`3oool0
oooo0?oDV`1b^^X04`3oool00`1ZMfP0oooo0?ooo`0>0?ooo`050800003oool0oooo0?ooo`3oP?l0
2@3oool2000000@0oooo00<0o`000>9j7@3oool0103oool20?l0P0`0oooo00<00?l00?ooo`3oool0
5@3oool20?l0P0030?oDV`1b^^X0oooo00T0oooo00<00?l00?ooo`3oool0103oool00`3RNQd0oooo
0?ooo`020?ooo`030800003oool0oooo00L0oooo00@0o`000?ooo`3oool0oh3o0P3oool00`1ZMfP0
oooo0?ooo`0<0?ooo`030?ooe03De?l0oooo03<0oooo00<0oooD09]b^P3oool0303oool000h0oooo
00H0onZj079b^P3oool0oooD09/0V`3Doola0?ooo`030;YbV`3De9/0L[[Z0180oooo00<0JWMX0?oo
o`3oool03P3oool01@200000oooo0?ooo`3oool0oh3o00X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0>9j7@030?ooo`80o`20303oool2003o01T0oooo00<0^W:K0?l0P03o08002`3oool0
0`00o`00oooo0?ooo`040?ooo`030>9j7@3oool0oooo0080oooo00<0P0000?ooo`3oool01`3oool0
1P3o0000oooo0?ooo`3oP?l0oooo06YgJ0/0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool`0?oo
o`060?ooe02K0780^^[o0?ooe02K09/0e?oo303oool000l0oooo00@0j[Yb000000000000L[[Z<P3o
ool00`3oe9/0000007:jjP0A0?ooo`0306YgJ03oool0oooo00h0oooo00<0P0000?ooo`3oool00P3o
ool00`3oP?l0oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`3o0000oooo0>9j7@020?ooo`80
o`203@3oool00`00o`00oooo0?ooo`0I0?ooo`030?oDV`000000L[[Z0080o`202P3oool2003o00D0
oooo00<0hWXM0?ooo`3oool00P3oool00`200000oooo0?ooo`060?ooo`070?l0003oool0oooo0?oo
o`3oP?l0oooo06YgJ00;0?ooo`040>ZjLP000000000007:jjS80oooo00@0onZj078000000000VmCo
3@3oool005T0oooo00<0JWMX0?ooo`3oool03@3oool00`200000oooo0?ooo`020?ooo`030?n0o`3o
ool0oooo00T0oooo00H000000?ooo`3oool0oooo0?l0003RNQd20?ooo`030?l0P03oool0oooo00/0
oooo0P00o`0Q0?ooo`80o`202P3oool00`00o`00oooo0?ooo`030?ooo`030>9j7@3oool0oooo0080
oooo00<0P0000?ooo`3oool01P3oool01P3o0000oooo0?ooo`3oP?l0oooo06YgJ580oooo001H0?oo
o`0306YgJ03oool0oooo00d0oooo00<0P0000?ooo`3oool00P3oool00`3oP?l0oooo0?ooo`0:0?oo
o`80000000@0oooo0?l0003RNQd0oooo0P3o080=0?ooo`03003o003oool0oooo02<0oooo00<0o`20
0?ooo`3oool0203oool2003o00@0oooo00<0hWXM0?ooo`3oool00P3oool00`200000oooo0?ooo`06
0?ooo`060?l0003oool0oooo0?n0o`3oool0JWMXD@3oool005L0oooo00<0JWMX0?ooo`3oool03@3o
ool00`200000oooo0?ooo`030?ooo`030?n0o`3oool0oooo00X0oooo00H000000?ooo`3o0000hWXM
0?ooo`3o080>0?ooo`03003o003oool0oooo02D0oooo0P3o080:0?ooo`03003o003oool0oooo0080
oooo00D0hWXM0?ooo`3oool0oooo080000090?ooo`060?l0003oool0oooo0?n0o`3oool0JWMXD03o
ool005L0oooo00<0JWMX0?ooo`3oool03@3oool00`200000oooo0?ooo`020?ooo`030?n0o`3oool0
oooo00/0oooo00D000000?ooo`3RNQd0oooo0?l0P00>0?ooo`03003o003oool0oooo00`0oooo3030
`<0@0?ooo`030?l0P03oool0oooo00P0oooo00<00?l00?ooo`3oool00P3oool01@3RNQd0oooo0?oo
o`3oool0P00000P0oooo00H0o`000?ooo`3oool0oh3o0?ooo`1ZMfQ@0?ooo`00EP3oool00`1ZMfP0
oooo0?ooo`0=0?ooo`030800003oool0oooo00<0oooo00<0oh3o0?ooo`3oool02`3oool010000000
o`000>9j7@3o080>0?ooo`03003o003oool0oooo00X0oooo0`30`<0<0?ooo`H0`<302`3oool00`3o
0800oooo0?ooo`080?ooo`05003o003oool0oooo0?ooo`3RNQd0103oool00`200000oooo0?ooo`06
0?ooo`060?l0003oool0oooo0?n0o`3oool0JWMXC`3oool005D0oooo00<0JWMX0?ooo`3oool03@3o
ool00`200000oooo0?ooo`030?ooo`030?n0o`3oool0oooo00`0oooo00<000000?l0P03o08003P3o
ool00`00o`00oooo0?ooo`090?ooo`80`<305@3oool20<30`0X0oooo00<0o`200?ooo`3oool0203o
ool01@00o`00oooo0?ooo`3oool0hWXM00@0oooo00<0P0000?ooo`3oool01P3oool01@3o0000oooo
0?ooo`3oP?l0JWMX04l0oooo00070?ooodh0000000<0JWMX000000000000300000000`2000000000
00000003000000030?n0o`000000000000d0000000<0o`200000000000003@0000000`00o`000000
00000007000000<0`<306@0000020<30`0T0000000<0o`20000000000000200000001@00o`000000
000000000000hWXM00@0000000<0P0000000000000001@0000001P3o000000000000003oP?l00000
06YgJ4H00000203oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`1ZMfP0oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<0P0000?ooo`3oool00`3oool00`3oP?l0oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<0o`200000003oool02@3oool01@000000oooo0?ooo`3oool0
0?l000D0oooo00<000000?ooo`30`<000P30`<060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool010000000oooo0<30`030`<060?ooo`030000003oool0o`2000P0oooo00<0
00000?ooo`00o`000`3oool01P3RNQd0oooo0?ooo`3oool0P000000000L0oooo00D0o`000?ooo`3o
ool0oh3o06YgJ0090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`00D`3oool00`1ZMfP0oooo0?ooo`0=0?ooo`030800003oool0oooo00<0
oooo00<0oh3o0?ooo`3oool02`3oool20?l0P0030?l000000000oooo00`0oooo00<00?l00?ooo`3o
ool0103oool20<30`2<0oooo00<0`<300?ooo`3oool01P3oool00`3o0800oooo0?ooo`080?ooo`05
003o003oool0oooo0?ooo`3RNQd00`3oool00`200000oooo0?ooo`060?ooo`050?l0003oool0oh3o
0?ooo`1ZMfP0C@3oool00580oooo00<0JWMX0?ooo`3oool03@3oool00`200000oooo0?ooo`040?oo
o`030?n0o`3oool0oooo00X0oooo00D0o`200>9j7@3o0000oooo0000000<0?ooo`03003o003oool0
oooo00@0oooo00<0`<300?ooo`3oool0903oool20<30`0L0oooo00<0o`200?ooo`3oool0203oool0
1@00o`00oooo0?ooo`3oool0hWXM0080oooo00<0P0000?ooo`3oool01P3oool01@3o0000oooo0?oo
o`3oP?l0JWMX04d0oooo001B0?ooo`0306YgJ03oool0oooo00`0oooo00<0P0000?ooo`3oool0103o
ool00`3oP?l0oooo0?ooo`090?ooo`80o`2000@0hWXM0?l0003oool0oooo0P00000:0?ooo`03003o
003oool0oooo00<0oooo0P30`<0Y0?ooo`030<30`03oool0oooo00D0oooo00<0o`200?ooo`3oool0
203oool01@00o`00oooo0?ooo`3oool0hWXM0080oooo00<0P0000?ooo`3oool01P3oool01@3o0000
oooo0?n0o`3oool0JWMX04`0oooo001A0?ooo`0306YgJ03oool0oooo00d0oooo00<0P0000?ooo`3o
ool00`3oool00`3oP?l0oooo0?ooo`090?ooo`050?l0P03oool0oooo0>9j7@3o00000P3oool00`00
0000oooo0?ooo`080?ooo`03003o003oool0oooo00<0oooo00<0`<300?ooo`3oool0:P3oool20<30
`0H0oooo00<0o`200?ooo`3oool0203oool01@00o`00oooo0?ooo`3oool0hWXM0080oooo00<0P000
0?ooo`3oool01P3oool0103o0000oooo0?n0o`1ZMfQ<0?ooo`00D03oool00`1ZMfP0oooo0?ooo`0=
0?ooo`030800003oool0oooo00@0oooo00<0oh3o0?ooo`3oool0203oool01@3o0800oooo0?ooo`3R
NQd0o`0000<0oooo00<000000?ooo`3oool01`3oool00`00o`00oooo0?ooo`030?ooo`030<30`03o
ool0oooo02d0oooo0P30`<050?ooo`030?l0P03oool0oooo00P0oooo00@00?l00?ooo`3oool0hWXM
0P3oool00`200000oooo0?ooo`060?ooo`050?l0003oool0oh3o0?ooo`1ZMfP0B`3oool00500oooo
00<0JWMX0?ooo`3oool0303oool00`200000oooo0?ooo`040?ooo`030?n0o`3oool0oooo00P0oooo
00H0o`200?ooo`3oool0hWXM0?ooo`3o00030?ooo`030000003oool0oooo00H0oooo00<00?l00?oo
o`3oool00P3oool20<30`1L0oooo3`000?l<0?ooo`80`<30103oool00`3o0800oooo0?ooo`080?oo
o`04003o003oool0oooo0>9j7@80oooo00<0P0000?ooo`3oool01P3oool01@3o0000oooo0?n0o`3o
ool0JWMX04X0oooo001?0?ooo`0306YgJ03oool0oooo00`0oooo00<0P0000?ooo`3oool01@3oool0
0`3oP?l0oooo0?ooo`070?ooo`060?l0P03oool0oooo0>9j7@3oool0o`00103oool2000000L0oooo
00D00?l00?ooo`3oool0oooo0<30`00G0?ooo`80003o3`3oool30000o`/0oooo00<0`<300?ooo`3o
ool00P3oool00`3o0800oooo0?ooo`080?ooo`06003o003oool0oooo0>9j7@3oool0P000203oool0
1@3o0000oooo0?n0o`3oool0JWMX04X0oooo001?0?ooo`0306YgJ03oool0oooo00`0oooo00<0P000
0?ooo`3oool0103oool00`3oP?l0oooo0?ooo`070?ooo`060?l0P03oool0oooo0>9j7@3oool0o`00
1@3oool00`000000oooo0?ooo`050?ooo`03003o003oool0oooo0080`<305@3oool30000oa@0oooo
0`000?l90?ooo`030<30`03oool0oooo0080oooo00<0o`200?ooo`3oool01`3oool01000o`00oooo
0?ooo`3RNQd20?ooo`030800003oool0oooo00H0oooo00D0o`000?ooo`3oP?l0oooo06YgJ0190?oo
o`00CP3oool00`1ZMfP0oooo0?ooo`0<0?ooo`030800003oool0oooo00D0oooo00<0oh3o0?ooo`3o
ool01P3oool01`3o0800oooo0?ooo`3oool0hWXM0?ooo`3o00001@3oool00`000000oooo0?ooo`04
0?ooo`04003o003oool0oooo0<30`1@0oooo0`000?lJ0?ooo`80003o203oool00`30`<00oooo0?oo
o`020?ooo`030?l0P03oool0oooo00L0oooo00@00?l00?ooo`3oool0hWXM0P3oool00`200000oooo
0?ooo`060?ooo`040?l0003oP?l0oooo06YgJ4T0oooo001>0?ooo`0306YgJ03oool0oooo00/0oooo
00<0P0000?ooo`3oool01@3oool00`3oP?l0oooo0?ooo`060?ooo`070?l0P03oool0oooo0?ooo`3R
NQd0oooo0?l000060?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`30`<004`3oool20000
oal0oooo00<0003o0?ooo`3oool01P3oool01@30`<00oooo0?ooo`3oool0o`2000X0oooo00H00?l0
0?ooo`3oool0hWXM0?ooo`2000080?ooo`050?l0003oool0oh3o0?ooo`1ZMfP0B03oool004d0oooo
00<0JWMX0?ooo`3oool0303oool00`200000oooo0?ooo`050?ooo`030?n0o`3oool0oooo00H0oooo
00@0o`200?ooo`3oool0hWXM0P3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<00?l00?ooo`30`<004`3oool00`000?l0oooo0?ooo`0P0?ooo`80003o1`3oool01@30`<00
oooo0?ooo`3oool0o`2000T0oooo00@00?l00?ooo`3oool0hWXM0P3oool00`200000oooo0?ooo`06
0?ooo`040?l0003oP?l0oooo06YgJ4P0oooo001<0?ooo`0306YgJ03oool0oooo00`0oooo00<0P000
0?ooo`3oool01@3oool00`3oP?l0oooo0?ooo`060?ooo`070?l0P03oool0oooo0?ooo`3RNQd0oooo
0?l000070?ooo`800000103oool00`00o`00`<300?ooo`0B0?ooo`030000o`3oool0oooo02<0oooo
00<0003o0?ooo`3oool01@3oool01@30`<00oooo0?ooo`3oool0o`2000T0oooo00@00?l00?ooo`3o
ool0hWXM0P3oool00`200000oooo0?ooo`060?ooo`040?l0003oP?l0oooo06YgJ4L0oooo001<0?oo
o`0306YgJ03oool0oooo00/0oooo00<0P0000?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`050?oo
o`050?l0P03oool0oooo0?ooo`3RNQd00P3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<00?l00?ooo`30`<004@3oool20000obL0oooo00<0003o0?ooo`3oool01@3oool0
1@30`<00oooo0?ooo`3oool0o`2000T0oooo00H00?l00?ooo`3oool0hWXM0?ooo`2000080?ooo`04
0?l0003oP?l0oooo06YgJ4L0oooo001;0?ooo`0306YgJ03oool0oooo00/0oooo00<0P0000?ooo`3o
ool01P3oool00`3oP?l0oooo0?ooo`050?ooo`050?l0P03oool0oooo0?ooo`3RNQd00P3oool00`3o
0000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`00o`00oooo0<30`00A0?ooo`030000o`3o
ool0oooo02P0oooo0P000?l60?ooo`050<30`03oool0oooo0?ooo`3o0800203oool01`00o`00oooo
0?ooo`3oool0hWXM0?ooo`200000203oool0103o0000oh3o0?ooo`1ZMfQ60?ooo`00B`3oool00`1Z
MfP0oooo0?ooo`0;0?ooo`030800003oool0oooo00H0oooo00<0oh3o0?ooo`3oool0103oool00`3o
0800oooo0?ooo`020?ooo`040>9j7@3oool0oooo0?l000P0oooo00H000000?ooo`3oool0oooo003o
0030`<0@0?ooo`80003o;@3oool20000o`D0oooo00D0`<300?ooo`3oool0oooo0?l0P0080?ooo`06
003o003oool0oooo0>9j7@3oool0P000203oool0103o0000oh3o0?ooo`1ZMfQ60?ooo`00BP3oool0
0`1ZMfP0oooo0?ooo`0;0?ooo`030800003oool0oooo00H0oooo00<0oh3o0?ooo`3oool0103oool0
0`3o0800oooo0?ooo`020?ooo`040>9j7@3oool0oooo0?l000T0oooo0P0000000`3oool00?l00<30
`00@0?ooo`030000o`3oool0oooo02l0oooo0P000?l40?ooo`050<30`03oool0oooo0?ooo`3o0800
203oool01P00o`00oooo0?ooo`3RNQd0oooo080000P0oooo00@0o`000?n0o`3oool0JWMXA@3oool0
04T0oooo00<0JWMX0?ooo`3oool02`3oool00`200000oooo0?ooo`070?ooo`030?n0o`3oool0oooo
00<0oooo00<0o`200?ooo`3oool00`3oool0103RNQd0oooo0?ooo`3o00090?ooo`040000003oool0
0?l00<30`100oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`020?ooo`040<30`03o
ool0oooo0?l0P0T0oooo00H00?l00?ooo`3oool0hWXM0?ooo`2000080?ooo`030?n0o`3oool0JWMX
04D0oooo00190?ooo`0306YgJ03oool0oooo00/0oooo00<0P0000?ooo`3oool01P3oool00`3oP?l0
oooo0?ooo`040?ooo`030?l0P03oool0oooo0080oooo00H0hWXM0?ooo`3oool0o`000?ooe02K0002
000000030000LP2jj_l0oooo00<0oooo00<000000?ooo`30`<00403oool00`000?l0oooo0?ooo`0d
0?ooo`050000o`3oool0oooo0?ooo`30`<000`3oool00`3o0800oooo0?ooo`060?ooo`06003o003o
ool0oooo0>9j7@3oool0P000203oool0103o0000oh3o0?ooo`1ZMfQ40?ooo`00B03oool00`1ZMfP0
oooo0?ooo`0;0?ooo`030800003oool0oooo00L0oooo00<0oh3o0?ooo`3oool00`3oool00`3o0800
oooo0?ooo`020?ooo`050>9j7@3oool0oooo0?ooo`3o00000P3oool00`3oe9/0L[[Z0?ooo`050?oo
o`0300000000o`00`<3000l0oooo00<0003o0?ooo`3oool0=P3oool01@000?l0oooo0?ooo`3oool0
`<3000<0oooo00<0o`200?ooo`3oool01P3oool01P00o`00oooo0?ooo`3RNQd0oooo080000P0oooo
00<0oh3o0?ooo`1ZMfP0A03oool004P0oooo00<0JWMX0?ooo`3oool02P3oool00`200000oooo0?oo
o`070?ooo`030?n0o`3oool0oooo00<0oooo00<0o`200?ooo`3oool00`3oool0103RNQd0oooo0?oo
o`3o00030?ooo`030?oDV`1b^^X0oooo00D0oooo00<000000<30`00000003P3oool00`000?l0oooo
0?ooo`0h0?ooo`050000o`3oool0oooo0?ooo`30`<000`3oool00`3o0800oooo0?ooo`060?ooo`05
003o003oool0oooo0>9j7@200000203oool0103o0000oh3o0?ooo`1ZMfQ30?ooo`00A`3oool00`1Z
MfP0oooo0?ooo`0;0?ooo`030800003oool0oooo00L0oooo00<0oh3o0?ooo`3oool00P3oool00`3o
0800oooo0?ooo`030?ooo`050>9j7@3oool0oooo0?ooo`3o00000`3oool00`3oe9/0L[[Z0?ooo`05
0?ooo`030<30`03oool0oooo00d0oooo00<0003o0?ooo`3oool0>P3oool01@000?l0oooo0?ooo`3o
ool0`<3000<0oooo00<0o`200?ooo`3oool01@3oool01P00o`00oooo0?ooo`3RNQd0oooo080000P0
oooo00<0oh3o0?ooo`1ZMfP0@`3oool004L0oooo00<0JWMX0?ooo`3oool02P3oool00`200000oooo
0?ooo`070?ooo`030?n0o`3oool0oooo00<0oooo00<0o`200?ooo`3oool00P3oool01@3RNQd0oooo
0?ooo`3oool0o`0000<0oooo00<0^W:K0=CDV`1b^^X01@3oool00`30`<0000000?ooo`0=0?ooo`03
0000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool00P3oool01030`<00oooo0?ooo`3o08080?oo
o`05003o003oool0oooo0>9j7@200000203oool0103o0000oh3o0?ooo`1ZMfQ20?ooo`00AP3oool0
0`1ZMfP0oooo0?ooo`0:0?ooo`030800003oool0oooo00P0oooo00<0oh3o0?ooo`3oool00P3oool0
0`3o0800oooo0?ooo`030?ooo`050>9j7@3oool0oooo0?ooo`3o00000`3oool00`3oe9/0000007:j
jP040?ooo`030<30`000o`00000000d0oooo00<0003o0?ooo`3oool0?@3oool00`000?l0oooo0?oo
o`020?ooo`040<30`03oool0oooo0?l0P0P0oooo00D00?l00?ooo`3RNQd0oooo080000080?ooo`03
0?n0o`3oool0JWMX0480oooo00150?ooo`0306YgJ03oool0oooo00X0oooo00<0P0000?ooo`3oool0
203oool00`3oP?l0oooo0?ooo`020?ooo`030?l0P03oool0oooo00<0oooo00D0hWXM0?ooo`3oool0
oooo0?l0000:0?ooo`040<30`000o`00oooo000000`0oooo00<0003o0?ooo`3oool0?`3oool00`00
0?l0oooo0?ooo`020?ooo`030<30`03oool0o`2000P0oooo00D00?l00?ooo`3oool0hWXM08000008
0?ooo`030?l0003oP?l0JWMX0480oooo00150?ooo`0306YgJ03oool0oooo00X0oooo00<0P0000?oo
o`3oool0203oool01@3oP?l0oooo0?ooo`3oool0o`2000D0oooo00<0hWXM0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`070?ooo`040<30`000o`00oooo0?ooo`8000002P3oool00`000?l0oooo0?oo
o`110?ooo`030000o`3oool0oooo0080oooo00<0`<300?ooo`3o0800203oool01@00o`00oooo0>9j
7@3oool0P00000P0oooo00<0oh3o0?ooo`1ZMfP0@@3oool004@0oooo00<0JWMX0?ooo`3oool02P3o
ool00`200000oooo0?ooo`080?ooo`030?n0o`3oool0oooo0080oooo00<0o`200?ooo`3oool00`3o
ool01@3RNQd0oooo0?ooo`3oool0o`0000X0oooo00D0`<30003o003oool0oooo0000000:0?ooo`03
0000o`3oool0oooo04<0oooo00D0003o0?ooo`3oool0oooo0<30`0020?ooo`030?l0P03oool0oooo
00H0oooo00@00?l00?ooo`3RNQd0P000203oool00`3o0000oh3o06YgJ0110?ooo`00A03oool00`1Z
MfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00D0oh3o0?ooo`3oool0oooo0?l0P005
0?ooo`030>9j7@3oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`30`<000?l00?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0A@3oool01`000?l0oooo0?ooo`3o
ool0`<300?ooo`3o0800203oool01@00o`00oooo0>9j7@3oool0P00000L0oooo00@0o`000?n0o`3o
ool0JWMX@03oool004<0oooo00<0JWMX0?ooo`3oool02P3oool00`200000oooo0?ooo`080?ooo`05
0?n0o`3oool0oooo0?ooo`3o08001P3oool01@3RNQd0oooo0?ooo`3oool0o`0000T0oooo00<0`<30
0?ooo`00o`000`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo04L0oooo00L0003o
0?ooo`3oool0oooo0<30`03oool0o`2000P0oooo00D00?l00?ooo`3RNQd0oooo080000070?ooo`03
0?l0003oP?l0JWMX0400oooo00130?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool0
2@3oool0103oP?l0oooo0?ooo`3o08060?ooo`030>9j7@3oool0oooo0080oooo00<0o`000?ooo`3o
ool01P3oool00`30`<00oooo003o00040?ooo`8000001`3oool00`000?l0oooo0?ooo`180?ooo`06
0000o`3oool0oooo0<30`03oool0o`20203oool01@00o`00oooo0>9j7@3oool0P00000L0oooo00@0
o`000?n0o`3oool0JWMX?`3oool00480oooo00<0JWMX0?ooo`3oool02P3oool00`200000oooo0?oo
o`080?ooo`050?n0o`3oool0oooo0?ooo`3o08001P3oool01@3RNQd0oooo0?ooo`3oool0o`0000P0
oooo00<0`<300?ooo`00o`001@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo04T0
oooo00L0003o0?ooo`3oool0oooo0<30`03oool0o`2000P0oooo00D00?l00?ooo`3RNQd0oooo0800
00070?ooo`030?l0003oP?l0JWMX03l0oooo00120?ooo`0306YgJ03oool0oooo00T0oooo00<0P000
0?ooo`3oool02@3oool0103oP?l0oooo0?ooo`3o08060?ooo`030>9j7@3oool0oooo0080oooo00<0
o`000?ooo`3oool01P3oool00`30`<00oooo003o00050?ooo`030000003oool0oooo00@0oooo00<0
003o0?ooo`3oool0B`3oool01`000?l0oooo0?ooo`3oool0`<300?ooo`3o0800203oool01000o`00
hWXM0?ooo`2000070?ooo`030?l0003oP?l0JWMX03l0oooo00110?ooo`0306YgJ03oool0oooo00T0
oooo00<0P0000?ooo`3oool02@3oool0103oP?l0oooo0?ooo`3o08070?ooo`050>9j7@3oool0oooo
0?ooo`3o0000203oool00`30`<00oooo003o00060?ooo`030000003oool0oooo00@0oooo00<0003o
0?ooo`3oool0C03oool01P000?l0oooo0?ooo`30`<00oooo0?l0P0P0oooo00D00?l00?ooo`3RNQd0
oooo080000070?ooo`030?l0003oP?l0JWMX03h0oooo00100?ooo`0306YgJ03oool0oooo00X0oooo
00<0P0000?ooo`3oool02@3oool0103oP?l0oooo0?ooo`3o08060?ooo`030>9j7@3oool0oooo0080
oooo00<0o`000?ooo`3oool01@3oool01030`<00oooo0?ooo`00o`060?ooo`030000003oool0oooo
00<0oooo00<0003o0?ooo`3oool0C@3oool01`000?l0oooo0?ooo`3oool0`<300?ooo`3o0800203o
ool01000o`00hWXM0?ooo`2000070?ooo`030?l0003oP?l0JWMX03h0oooo00100?ooo`0306YgJ03o
ool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3oP?l0oooo0?l0P0070?ooo`030>9j7@3o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`30`<00oooo003o00070?ooo`800000103o
ool00`000?l0oooo0?ooo`1>0?ooo`040000o`3oool0oooo0<30`080oooo00<0o`200?ooo`3oool0
1P3oool01000o`00hWXM0?ooo`2000070?ooo`030?l0003oP?l0JWMX03d0oooo000o0?ooo`0306Yg
J03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3oP?l0oooo0?l0P0070?ooo`030>9j
7@3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool01030`<00oooo0?ooo`00o`070?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool0D03oool01P000?l0oooo0?ooo`30`<00oooo
0?l0P0P0oooo00@00?l00>9j7@3oool0P0001`3oool00`3o0000oh3o06YgJ00m0?ooo`00?`3oool0
0`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00X0oooo00<0oh3o0?l0P03oool01`3oool0
0`3RNQd0oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00@0`<300?ooo`3oool00?l0203o
ool01@000000oooo0?ooo`3oool0003o05<0oooo00L0003o0?ooo`3oool0oooo0<30`03oool0o`20
00P0oooo00@00?l00>9j7@3oool0P0001P3oool0103o0000oooo0?n0o`1ZMfPl0?ooo`00?P3oool0
0`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00X0oooo00<0oh3o0?ooo`3o08001`3oool0
0`3RNQd0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00@0`<300?ooo`3oool00?l0203o
ool01@000000oooo0?ooo`3oool0003o05@0oooo00H0003o0?ooo`3oool0`<300?ooo`3o08080?oo
o`04003o003RNQd0oooo080000L0oooo00<0o`000?n0o`1ZMfP0?03oool003h0oooo00<0JWMX0?oo
o`3oool02@3oool00`200000oooo0?ooo`0:0?ooo`030?n0o`3o0800oooo00L0oooo00<0hWXM0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`040<30`03oool0oooo003o00T0oooo0P000000
0`3oool0003o0?ooo`1E0?ooo`060000o`3oool0oooo0<30`03oool0o`20203oool01000o`00hWXM
0?ooo`2000060?ooo`040?l0003oool0oh3o06YgJ3/0oooo000m0?ooo`0306YgJ03oool0oooo00T0
oooo00<0P0000?ooo`3oool02P3oool00`3oP?l0o`200?ooo`070?ooo`030>9j7@3oool0oooo00<0
oooo00<0o`000?ooo`3oool0103oool01030`<00oooo0?ooo`00o`090?ooo`030000003oool0003o
05P0oooo00H0003o0?ooo`3oool0`<300?ooo`3o08080?ooo`030>9j7@3oool0P00000L0oooo00<0
o`000?n0o`1ZMfP0>`3oool003d0oooo00<0JWMX0?ooo`3oool0203oool00`200000oooo0?ooo`0;
0?ooo`030?n0o`3o0800oooo00L0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo0?ooo`04
0?ooo`050<30`03oool0oooo003o003oe9/00`0000000`0009/0e?oo0?ooo`030?ooo`030000003o
ool0003o05P0oooo00H0003o0?ooo`3oool0`<300?ooo`3o08080?ooo`04003o003RNQd0oooo0800
00H0oooo00<0o`000?ooo`1ZMfP0>`3oool003`0oooo00<0JWMX0?ooo`3oool02@3oool00`200000
oooo0?ooo`0:0?ooo`030?n0o`3o0800oooo00L0oooo00<0hWXM0?ooo`3oool00`3oool00`3o0000
oooo0?ooo`030?ooo`090<30`03oool0oooo0?ooo`00o`00oooo0;Yb000009/0e?oo00H0oooo00<0
00000000o`3oool0F@3oool01P000?l0oooo0?ooo`30`<00oooo0?l0P0P0oooo00<0hWXM0?ooo`20
00001`3oool00`3o0000oh3o06YgJ00j0?ooo`00?03oool00`1ZMfP0oooo0?ooo`080?ooo`030800
003oool0oooo00/0oooo00<0o`200?ooo`3oool01`3oool00`3RNQd0oooo0?ooo`020?ooo`030?l0
003oool0oooo00@0oooo00@0`<300?ooo`3oool00?l00`3oool00`3oe9/0000009_Do`050?ooo`03
000000000?l0000005X0oooo00D0003o0?ooo`3oool0`<300?l0P0080?ooo`04003o003RNQd0oooo
080000H0oooo00<0o`000?ooo`1ZMfP0>P3oool003/0oooo00<0JWMX0?ooo`3oool02@3oool00`20
0000oooo0?ooo`0;0?ooo`030?l0P03oool0oooo00H0oooo00<0hWXM0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`030?ooo`050<30`03oool0oooo0?ooo`00o`00103oool00`3oom@0e=Co0?ooo`04
0?ooo`030000o`3oool0oooo05X0oooo00H0003o0?ooo`3oool0`<300?ooo`3o08080?ooo`030>9j
7@3oool0P00000H0oooo00@0o`000?ooo`3oP?l0JWMX>@3oool003X0oooo00<0JWMX0?ooo`3oool0
2@3oool00`200000oooo0?ooo`0;0?ooo`030?l0P03oool0oooo00L0oooo00<0hWXM0?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`020?ooo`050<30`03oool0oooo0?ooo`00o`000P3oool01P3oj[X0
LW:j0?ooo`3oom@0V`2K0=Coo`<0oooo00<0003o0000003oool0G03oool01@000?l0oooo0?ooo`30
`<00o`2000P0oooo00@00?l00>9j7@3oool0P0001P3oool00`3o0000oh3o06YgJ00i0?ooo`00>P3o
ool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo00/0oooo00<0o`200?n0o`3oool01`3o
ool00`3RNQd0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00D0`<300?ooo`3oool0oooo
003o00030?ooo`040>ZjLP000000000007:jjP@0oooo00<0003o0000003oool0G@3oool01@000?l0
oooo0<30`03oool0o`2000P0oooo00<0hWXM0?ooo`2000001P3oool00`3o0000oooo06YgJ00i0?oo
o`00>@3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00X0oooo00<0o`200?n0o`3o
ool0203oool00`3RNQd0oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00D0`<300?ooo`3o
ool0oooo003o000;0?ooo`030000o`3oool0000005h0oooo00D0003o0?ooo`3oool0`<300?l0P008
0?ooo`03003o003RNQd0P00000L0oooo00<0o`000?n0o`1ZMfP0>03oool003T0oooo00<0JWMX0?oo
o`3oool0203oool00`200000oooo0?ooo`0;0?ooo`030?l0P03oP?l0oooo00P0oooo00<0hWXM0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030<30`03oool0oooo0080oooo00<00?l00?oo
o`3oool0203oool00`000?l0oooo0?ooo`02000005h0oooo00D0003o0?ooo`30`<00oooo0?l0P008
0?ooo`030>9j7@3oool0P00000H0oooo00<0o`000?ooo`1ZMfP0>03oool003P0oooo00<0JWMX0?oo
o`3oool02@3oool00`200000oooo0?ooo`0:0?ooo`030?l0P03oP?l0oooo00P0oooo00<0hWXM0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`050<30`03oool0oooo0?ooo`00o`002`3oool0
10000?l0oooo0?ooo`00001P0?ooo`040000o`3oool0`<300?l0P0P0oooo00<00?l00>9j7@200000
1`3oool00`3o0000oh3o06YgJ00g0?ooo`00>03oool00`1ZMfP0oooo0?ooo`080?ooo`030800003o
ool0oooo00X0oooo00<0o`200?ooo`3oP?l02@3oool00`3RNQd0oooo0?ooo`030?ooo`050?l0003o
ool0oooo0?ooo`30`<00103oool00`00o`00oooo0?ooo`080?ooo`050000o`3oool0oooo0?ooo`00
0000H03oool01@000?l0oooo0<30`03oool0o`2000L0oooo00@00?l00>9j7@3oool0P0001P3oool0
0`3o0000oh3o06YgJ00g0?ooo`00=`3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo
00X0oooo00<0o`200?n0o`3oool0203oool00`3RNQd0oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00D0`<300?ooo`3oool0oooo003o000;0?ooo`050000o`3oool0oooo0?ooo`000000H@3o
ool01@000?l0oooo0<30`03oool0o`2000L0oooo00<00?l00>9j7@2000001P3oool00`3o0000oooo
06YgJ00g0?ooo`00=`3oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo00X0oooo00<0
o`200?ooo`3oP?l02@3oool00`3RNQd0oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`30`<00
103oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo0080oooo0P00001P0?ooo`050000
o`3oool0`<300?ooo`3o08001`3oool01000o`00hWXM0?ooo`2000060?ooo`030?l0003oP?l0JWMX
03H0oooo000f0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3o0800
oooo0?n0o`080?ooo`030>9j7@3oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0<30`0030?oo
o`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?oo
o`050000o`3oool0`<300?ooo`3o08001`3oool00`00o`00hWXM080000060?ooo`030?l0003oool0
JWMX03H0oooo000e0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3o
0800oooo0?n0o`090?ooo`030>9j7@3oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0<30`004
0?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Q
0?ooo`040000o`30`<00oooo0?l0P0L0oooo00<00?l00>9j7@2000001`3oool00`3o0000JWMX0?oo
o`0e0?ooo`00=@3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00@0o`20
0?ooo`3oool0oh3o203oool00`3RNQd0oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`30`<00
0`3oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0
H@3oool01@000?l0oooo0<30`03oool0o`2000L0oooo00<00?l00>9j7@2000001P3oool00`3o0000
oh3o06YgJ00e0?ooo`00=03oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00X0oooo
00<0o`200?ooo`3oP?l02@3oool00`3RNQd0oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`30
`<00103oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00@0oooo0P00001S0?ooo`04
0000o`30`<00oooo0?l0P0L0oooo00<00?l00>9j7@2000001`3oool00`3o0000JWMX0?ooo`0d0?oo
o`00=03oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00@0o`200?ooo`3o
ool0oh3o2@3oool00`3RNQd0oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`30`<00103oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool0
10000?l0`<300?ooo`3o08070?ooo`03003o003RNQd0P00000H0oooo00<0o`000?n0o`1ZMfP0=03o
ool003<0oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`050?l0P03oool0
oooo0?ooo`3oP?l0203oool00`3RNQd0oooo0?ooo`040?ooo`040?l0003oool0oooo0<30`0@0oooo
00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06<0oooo
00@0003o0<30`03oool0o`201`3oool00`00o`00hWXM080000060?ooo`030?l0003oool0JWMX03@0
oooo000c0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02@3oool0103o0800oooo
0?ooo`3oP?l90?ooo`030>9j7@3oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0<30`0040?oo
o`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1T0?oo
o`040000o`30`<00oooo0?l0P0H0oooo00@00?l00?ooo`3RNQd0P0001P3oool00`3o0000JWMX0?oo
o`0c0?ooo`00<P3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00D0o`20
0?ooo`3oool0oooo0?n0o`080?ooo`030>9j7@3oool0oooo00@0oooo00@0o`000?ooo`3oool0`<30
103oool00`00o`00oooo0?ooo`080?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0
I03oool010000?l0`<300?ooo`3o08070?ooo`03003o003RNQd0P00000H0oooo00<0o`000?ooo`1Z
MfP0<`3oool00380oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`040?l0
P03oool0oooo0?n0o`T0oooo00<0hWXM0?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0`<30
00@0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`070?ooo`800000IP3oool01000
0?l0`<300?ooo`3o08060?ooo`04003o003oool0hWXM080000H0oooo00<0o`0006YgJ03oool0<P3o
ool00340oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`050?l0P03oool0
oooo0?ooo`3oP?l0203oool00`3RNQd0oooo0?ooo`040?ooo`040?l0003oool0oooo0<30`0D0oooo
00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo
00<0`<300?ooo`3o08001`3oool00`00o`00hWXM080000060?ooo`030?l0003oP?l0JWMX0380oooo
000a0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool0203oool00`3o0800oooo0?oo
o`020?ooo`030?n0o`3oool0oooo00H0oooo00<0hWXM0?ooo`3oool0103oool0103o0000oooo0?oo
o`30`<040?ooo`03003o003oool0oooo00L0oooo00<0003o0?ooo`3Z^W800P0000000`00Vm@0oooo
0?ooo`030?ooo`030000003oool0oooo06H0oooo00@0003o0<30`03oool0o`201P3oool00`00o`00
oooo080000070?ooo`030?l0001ZMfP0oooo0340oooo000`0?ooo`0306YgJ03oool0oooo00T0oooo
00<0P0000?ooo`3oool02@3oool01@3o0800oooo0?ooo`3oool0oh3o00P0oooo00<0hWXM0?ooo`3o
ool0103oool0103o0000oooo0?ooo`30`<050?ooo`03003o003oool0oooo00L0oooo00L0003o0?oZ
^P1bL[X0oooo0?ooe02K0780^^[o00@0oooo00<000000?ooo`3oool0I`3oool00`30`<00oooo0?l0
P0070?ooo`03003o003RNQd0P00000H0oooo00<0o`0006YgJ03oool0<@3oool002l0oooo00<0JWMX
0?ooo`3oool02P3oool00`200000oooo0?ooo`080?ooo`030?l0P03oool0oooo0080oooo00<0oh3o
0?ooo`3oool01P3oool00`3RNQd0oooo0?ooo`040?ooo`040?l0003oool0oooo0<30`0@0oooo00<0
0?l00?ooo`3oool01`3oool01`000?l0oooo0?ooo`3oool0e9/00000002Ke?l01@3oool3000006L0
oooo00@0003o0<30`03oool0o`201P3oool00`00o`00oooo080000060?ooo`030?l0003oool0JWMX
0340oooo000_0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02@3oool01@3o0800
oooo0?ooo`3oool0oh3o00T0oooo00<0hWXM0?ooo`3oool0103oool00`3o0000oooo0<30`0050?oo
o`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool00P3oool00`3oom@0Vg:j0?ooo`040?oo
o`030000003oool0oooo06P0oooo00<0`<300?ooo`3o08001P3oool01000o`00oooo0>9j7@200006
0?ooo`030?l0001ZMfP0oooo0300oooo000^0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?oo
o`3oool02@3oool00`3o0800oooo0?ooo`020?ooo`030?n0o`3oool0oooo00H0oooo00<0hWXM0?oo
o`3oool0103oool0103o0000oooo0?ooo`30`<050?ooo`03003o003oool0oooo00H0oooo00T0003o
0?ooo`3oool0oooD09/0LP2jj_l0oooD09/0V`3Dool0103oool00`000000oooo0?ooo`1X0?ooo`04
0000o`30`<00oooo0?l0P0H0oooo00<00?l00?ooo`2000001P3oool00`3o0000oh3o06YgJ00`0?oo
o`00;P3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00P0oooo00<0o`200?ooo`3o
ool00`3oool00`3oP?l0oooo0?ooo`060?ooo`030>9j7@3oool0oooo00@0oooo00<0o`000?ooo`30
`<001@3oool00`00o`00oooo0?ooo`070?ooo`080000o`3oool0oooo0?ooo`3oj[X0LP000000002K
e?l50?ooo`030000003oool0oooo06T0oooo00<0`<300?ooo`3o08001P3oool00`00o`00oooo0800
00070?ooo`030?l0001ZMfP0oooo02l0oooo000]0?ooo`0306YgJ03oool0oooo00T0oooo00<0P000
0?ooo`3oool02@3oool00`3o0800oooo0?ooo`020?ooo`030?n0o`3oool0oooo00H0oooo00<0hWXM
0?ooo`3oool01@3oool00`3o0000oooo0<30`0050?ooo`03003o003oool0oooo00H0oooo00<0003o
0?ooo`3oool02`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`30`<00o`2000L0oooo00<00?l0
0?ooo`2000001P3oool00`3o0000JWMX0?ooo`0_0?ooo`00;@3oool00`1ZMfP0oooo0?ooo`090?oo
o`030800003oool0oooo00P0oooo00<0o`200?ooo`3oool00`3oool00`3oP?l0oooo0?ooo`060?oo
o`030>9j7@3oool0oooo00@0oooo00@0o`000?ooo`3oool0`<30103oool00`00o`00oooo0?ooo`07
0?ooo`030000o`3oool0oooo00/0oooo0P00001[0?ooo`030<30`03oool0o`2000H0oooo00<00?l0
0?ooo`2000001`3oool00`3o0000JWMX0?ooo`0^0?ooo`00;03oool00`1ZMfP0oooo0?ooo`090?oo
o`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool00`3oool00`3oP?l0oooo0?ooo`050?oo
o`030>9j7@3oool0oooo00D0oooo00<0o`000?ooo`30`<001@3oool00`00o`00oooo0?ooo`060?oo
o`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool00`000?l0`<300?l0P0070?oo
o`03003o003RNQd0P00000H0oooo00<0o`0006YgJ03oool0;P3oool002`0oooo00<0JWMX0?ooo`3o
ool02@3oool00`200000oooo0?ooo`080?ooo`030?l0P03oool0oooo00<0oooo00<0oh3o0?ooo`3o
ool01P3oool00`3RNQd0oooo0?ooo`050?ooo`030?l0003oool0`<3000D0oooo00<00?l00?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo00@0003o0<30`03o
ool0o`201P3oool00`00o`00oooo080000060?ooo`030?l0001ZMfP0oooo02h0oooo000[0?ooo`03
06YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02@3oool00`3o0800oooo0?ooo`030?ooo`03
0?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01@3oool00`3o0000oooo0<30`0050?ooo`03
003o003oool0oooo00H0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1[0?ooo`03
0000o`30`<00o`2000H0oooo00<00?l00?ooo`2000001`3oool00`3o0000JWMX0?ooo`0]0?ooo`00
:P3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool0
0`3oool00`3oP?l0oooo0?ooo`060?ooo`030>9j7@3oool0oooo00D0oooo00<0o`000?ooo`30`<00
1@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo00d0oooo0P00001/0?ooo`040000
o`30`<00oooo0?l0P0H0oooo00<00?l00?ooo`2000001P3oool00`3o0000JWMX0?ooo`0]0?ooo`00
:P3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool0
0`3oool00`3oP?l0oooo0?ooo`060?ooo`030>9j7@3oool0oooo00D0oooo00<0o`000<30`03oool0
1@3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0
K03oool00`000?l0`<300?l0P0060?ooo`03003o003oool0P00000H0oooo00<0o`000?n0o`1ZMfP0
;@3oool002T0oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`030?l0P03o
ool0oooo00@0oooo00<0oh3o0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`050?ooo`030?l0003o
ool0`<3000D0oooo00<00?l00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo06`0oooo00<0003o0<30`03o08001`3oool00`00o`00P0000?ooo`060?ooo`030?l0001Z
MfP0oooo02`0oooo000Y0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02@3oool0
0`3o0800oooo0?ooo`030?ooo`030?n0o`3oool0oooo00H0oooo00<0hWXM0?ooo`3oool01@3oool0
0`3o0000`<300?ooo`050?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`1]0?ooo`030000o`30`<00o`2000H0oooo00<00?l00?ooo`2000001P3oool0
0`3o0000JWMX0?ooo`0/0?ooo`00:03oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo
00T0oooo00<0o`200?ooo`3oool0103oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo
00H0oooo00<0o`000<30`03oool0103oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo
00l0oooo0P00001^0?ooo`030000o`30`<00o`2000L0oooo00<00?l00800003oool01P3oool00`3o
P?l0JWMX0?ooo`0[0?ooo`00:03oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo00X0
oooo00<0o`200?ooo`3oool00`3oool00`3oP?l0oooo0?ooo`060?ooo`030>9j7@3oool0oooo00D0
oooo00<0o`000<30`03oool01@3oool00`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo00l0
oooo00<000000?ooo`3oool0KP3oool00`000?l0`<300?l0P0060?ooo`03003o003oool0P00000H0
oooo00<0o`0006YgJ03oool0:`3oool002L0oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo
0?ooo`090?ooo`030?l0P03oool0oooo00@0oooo00<0oh3o0?ooo`3oool01P3oool00`3RNQd0oooo
0?ooo`050?ooo`030?l00030`<00oooo00D0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo
0?ooo`0@0?ooo`030000003oool0oooo06h0oooo00<0003o0<30`03o08001P3oool00`00o`00oooo
080000060?ooo`030?l0001ZMfP0oooo02/0oooo000W0?ooo`0306YgJ03oool0oooo00P0oooo00<0
P0000?ooo`3oool02P3oool00`3o0800oooo0?ooo`040?ooo`030?n0o`3oool0oooo00D0oooo00<0
hWXM0?ooo`3oool01P3oool00`30`<00oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0
003o0?ooo`3oool0403oool00`000000oooo0?ooo`1^0?ooo`040000o`3oool0`<300?l0P0H0oooo
00<00?l00800003RNQd01P3oool00`3oP?l0JWMX0?ooo`0Z0?ooo`009P3oool00`1ZMfP0oooo0?oo
o`090?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool0103oool00`3oP?l0oooo0?oo
o`060?ooo`030>9j7@3oool0oooo00D0oooo00<0o`000<30`03oool01@3oool00`00o`00oooo0?oo
o`050?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0K`3oool00`000?l0`<300?l0
P0060?ooo`03003o003oool0P00000H0oooo00<0o`0006YgJ03oool0:P3oool002H0oooo00<0JWMX
0?ooo`3oool0203oool00`200000oooo0?ooo`0:0?ooo`030?l0P03oool0oooo00@0oooo00<0oh3o
0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`060?ooo`030?l00030`<00oooo00@0oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0A0?ooo`800000L03oool010000?l0oooo0<30`03o
08060?ooo`03003o00200000oooo00D0oooo00<0o`0006YgJ03oool0:P3oool002D0oooo00<0JWMX
0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`030?l0P03oool0oooo00D0oooo00<0oh3o
0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`060?ooo`030<30`03oool0oooo00@0oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo00<0003o
0<30`03o08001P3oool00`00o`00oooo080000060?ooo`030?n0o`1ZMfP0oooo02T0oooo000T0?oo
o`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3o0800oooo0?ooo`040?oo
o`030?n0o`3oool0oooo00H0oooo00<0hWXM0?ooo`3oool01@3oool00`3o0000`<300?ooo`050?oo
o`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool02P3oool0103Z^W8000000000LP2jj_l4
0?ooo`030000003oool0oooo0700oooo00<0003o0?ooo`3o08001`3oool00`00o`00P0000?ooo`05
0?ooo`030?l0001ZMfP0oooo02T0oooo000T0?ooo`0306YgJ03oool0oooo00P0oooo00<0P0000?oo
o`3oool02P3oool00`3o0800oooo0?ooo`050?ooo`030?n0o`3oool0oooo00D0oooo00<0hWXM0?oo
o`3oool01P3oool00`30`<00oooo0?ooo`040?ooo`03003o003oool0oooo00H0oooo00<0003o0?oo
o`3oool02`3oool00`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo0740oooo00<0003o0<30
`03o08001P3oool00`00o`00P0000>9j7@050?ooo`030?l0003oP?l0JWMX02T0oooo000S0?ooo`03
06YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3o0800oooo0?ooo`050?ooo`03
0?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01P3oool00`30`<00oooo0?ooo`040?ooo`03
003o003oool0oooo00D0oooo00<0003o0?ooo`3oool02@3oool01P3oom@0V`00000000000000001b
0;[Zo`@0oooo0`00001a0?ooo`030000o`3oool0o`2000H0oooo00<00?l00?ooo`2000001P3oool0
0`3oP?l0JWMX0?ooo`0X0?ooo`008`3oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo
00X0oooo00<0o`200?ooo`3oool01@3oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo
00H0oooo00<0`<300?ooo`3oool01@3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo
00X0oooo00@0e9/009_Do`3oe9/0L[[Z1@3oool00`000000oooo0?ooo`1a0?ooo`040000o`3oool0
`<300?l0P0H0oooo00<00?l00800003oool01@3oool00`3o0000JWMX0?ooo`0X0?ooo`008P3oool0
0`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool01P3oool0
0`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo00H0oooo00<0`<300?ooo`3oool0103oool0
0`00o`00oooo0?ooo`060?ooo`030000o`3oool0oooo00X0oooo00@0oooD09/0LP2j^Y/0L[[Z1@3o
ool00`000000oooo0?ooo`1b0?ooo`030000o`3oool0o`2000H0oooo00<00?l00?ooo`2000001P3o
ool00`3oP?l0JWMX0?ooo`0W0?ooo`008P3oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0
oooo00X0oooo00<0o`200?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0
oooo00D0oooo00<0`<300?l0003oool01@3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0
oooo00`0oooo00<0onZj0780001b^^X01@3oool00`000000oooo0?ooo`1b0?ooo`030000o`3oool0
o`2000L0oooo00<00?l00800003oool01@3oool00`3o0000JWMX0?ooo`0W0?ooo`008@3oool00`1Z
MfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3oool01P3oool00`3o
P?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo00H0oooo00<0`<300?ooo`3oool01@3oool00`00
o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01@0oooo0P00001d0?ooo`030000o`30`<00o`20
00H0oooo00<00?l00800003RNQd01@3oool00`3o0000JWMX0?ooo`0W0?ooo`00803oool00`1ZMfP0
oooo0?ooo`090?ooo`030800003oool0oooo00X0oooo00<0o`200?ooo`3oool01P3oool00`3oP?l0
oooo0?ooo`050?ooo`030>9j7@3oool0oooo00D0oooo00<0`<300?l0003oool01@3oool00`00o`00
oooo0?ooo`050?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0L`3oool00`000?l0
oooo0?l0P0070?ooo`03003o00200000oooo00D0oooo00<0oh3o06YgJ03oool09P3oool00200oooo
00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`030?l0P03oool0oooo00L0oooo
00<0oh3o0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`050?ooo`030<30`03o0000oooo00D0oooo
00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo07@0oooo
00<0003o0<30`03o08001P3oool00`00o`00P0000?ooo`050?ooo`030?l0001ZMfP0oooo02H0oooo
000O0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool02P3oool00`3o0800oooo0?oo
o`060?ooo`030?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01@3oool00`30`<00o`000?oo
o`060?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?oo
o`1d0?ooo`030000o`3oool0o`2000H0oooo00<00?l00800003RNQd01@3oool00`3o0000JWMX0?oo
o`0V0?ooo`007`3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00T0oooo00<0o`20
0?ooo`3oool01`3oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo00D0oooo00<0`<30
0?l0003oool01@3oool00`00o`00oooo0?ooo`050?ooo`030000o`3oool0oooo01H0oooo00<00000
0?ooo`3oool0M@3oool00`000?l0o`200?ooo`060?ooo`03003o00200000oooo00D0oooo00<0oh3o
06YgJ03oool09@3oool001h0oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?oo
o`030?l0P03oool0oooo00L0oooo00<0oh3o0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`060?oo
o`030<30`03o0000oooo00D0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0F0?oo
o`800000MP3oool00`000?l0`<300?l0P0060?ooo`03003o00200000oooo00D0oooo00<0o`0006Yg
J03oool09@3oool001h0oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`03
0?l0P03oool0oooo00L0oooo00<0oh3o0?ooo`3oool01@3oool00`3RNQd0oooo0?ooo`050?ooo`03
0<30`03o0000oooo00H0oooo00<00?l00?ooo`3oool01@3oool00`000?l0oooo0?ooo`0F0?ooo`03
0000003oool0oooo07H0oooo00<0003o0?l0P03oool01@3oool00`00o`00hWXM080000060?ooo`03
0?n0o`1ZMfP0oooo02@0oooo000M0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool0
2@3oool00`3o0800oooo0?ooo`080?ooo`030?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool0
1@3oool00`30`<00o`000?ooo`060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0
5`3oool00`000000oooo0?ooo`1f0?ooo`030000o`30`<00o`2000H0oooo00<00?l00800003oool0
1@3oool00`3oP?l0JWMX0?ooo`0T0?ooo`00703oool00`1ZMfP0oooo0?ooo`0:0?ooo`030800003o
ool0oooo00T0oooo00<0o`200?ooo`3oool01`3oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3o
ool0oooo00H0oooo00<0`<300?l0003oool01@3oool00`00o`00oooo0?ooo`050?ooo`030000o`3o
ool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`000?l0`<300?l0P0060?ooo`03003o0020
0000oooo00D0oooo00<0o`0006YgJ03oool0903oool001`0oooo00<0JWMX0?ooo`3oool02@3oool0
0`200000oooo0?ooo`090?ooo`030?l0P03oool0oooo00P0oooo00<0oh3o0?ooo`3oool01@3oool0
0`3RNQd0oooo0?ooo`050?ooo`030<30`03o0000oooo00H0oooo00<00?l00?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0H0?ooo`800000N03oool00`000?l0o`200?ooo`060?ooo`030>9j7@200000
oooo00D0oooo00<0oh3o06YgJ03oool08`3oool001/0oooo00<0JWMX0?ooo`3oool02P3oool00`20
0000oooo0?ooo`080?ooo`030?l0P03oool0oooo00T0oooo00<0oh3o0?ooo`3oool0103oool00`3R
NQd0oooo0?ooo`060?ooo`030<30`03o0000oooo00H0oooo00<00?l00?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0H0?ooo`030000003oool0oooo07L0oooo00<0003o0<30`03o08001P3oool00`00
o`00P0000?ooo`050?ooo`030?n0o`1ZMfP0oooo02<0oooo000K0?ooo`0306YgJ03oool0oooo00T0
oooo00<0P0000?ooo`3oool02@3oool00`3o0800oooo0?ooo`080?ooo`030?n0o`3oool0oooo00D0
oooo00<0hWXM0?ooo`3oool01@3oool00`30`<00oooo0?l000060?ooo`03003o003oool0oooo00D0
oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1h0?ooo`030<30`03o0800oooo00D0
oooo00<00?l00800003oool01@3oool00`3o0000JWMX0?ooo`0S0?ooo`006P3oool00`1ZMfP0oooo
0?ooo`0:0?ooo`030800003oool0oooo00P0oooo00<0o`200?ooo`3oool02@3oool00`3oP?l0oooo
0?ooo`050?ooo`030>9j7@3oool0oooo00D0oooo00<0`<300?ooo`3o00001P3oool00`00o`00oooo
0?ooo`040?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0N03oool00`000?l0`<30
0?l0P0060?ooo`030>9j7@200000oooo00@0oooo00<0o`0006YgJ03oool08`3oool001X0oooo00<0
JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`090?ooo`030?l0P03oool0oooo00T0oooo00<0
oh3o0?ooo`3oool0103oool00`3RNQd0oooo0?ooo`060?ooo`030<30`03o0000oooo00H0oooo00<0
0?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo07T0oooo00<0
`<300?l0P03oool01@3oool00`00o`00P0000?ooo`050?ooo`030?n0o`1ZMfP0oooo0280oooo000I
0?ooo`0306YgJ03oool0oooo00X0oooo00<0P0000?ooo`3oool0203oool00`3o0800oooo0?ooo`09
0?ooo`030?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01@3oool00`30`<00oooo0?l00006
0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool06P3oool2000007X0oooo00<0003o
0?l0P03oool01@3oool00`00o`00hWXM080000050?ooo`030?l0001ZMfP0oooo0280oooo000H0?oo
o`0306YgJ03oool0oooo00X0oooo00<0P0000?ooo`3oool02@3oool00`3o0800oooo0?ooo`090?oo
o`030?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01@3oool00`30`<00oooo0?l000060?oo
o`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1j0?oo
o`030<30`03o0800oooo00D0oooo00<0hWXM0800003oool0103oool00`3o0000JWMX0?ooo`0R0?oo
o`005`3oool00`1ZMfP0oooo0?ooo`0:0?ooo`030800003oool0oooo00T0oooo00<0o`200?ooo`3o
ool02P3oool00`3oP?l0oooo0?ooo`050?ooo`030>9j7@3oool0oooo00D0oooo00<0`<300?ooo`3o
00001P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo0140oooo00@0j[Yb00000000
0000L[[Z1@3oool00`000000oooo0?ooo`1j0?ooo`030<30`03o0800oooo00D0oooo00<0hWXM0800
003oool0103oool00`3o0000JWMX0?ooo`0R0?ooo`005`3oool00`1ZMfP0oooo0?ooo`0:0?ooo`03
0800003oool0oooo00P0oooo00<0o`200?ooo`3oool02P3oool00`3oP?l0oooo0?ooo`050?ooo`03
0>9j7@3oool0oooo00D0oooo00<0`<300?ooo`3o00001P3oool00`00o`00oooo0?ooo`040?ooo`03
0000o`3oool0oooo0140oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0
oooo07/0oooo00<0`<300?l0P03oool01@3oool00`3RNQd0P0000?ooo`040?ooo`030?l0001ZMfP0
oooo0240oooo000F0?ooo`0306YgJ03oool0oooo00X0oooo00<0P0000?ooo`3oool02@3oool00`3o
0800oooo0?ooo`0:0?ooo`030?n0o`3oool0oooo00D0oooo00<0hWXM0?ooo`3oool01@3oool00`30
`<00oooo0?l000060?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool05@3oool00`3D
Vg80^^[o0?ooo`030?ooo`<00000N`3oool00`30`<00o`200?ooo`050?ooo`030>9j7@200000oooo
00@0oooo00<0o`0006YgJ03oool08@3oool00740oooo00@0e9/000000000000009_D]P3oool00740
oooo00<0e9]b0;[Zo`3oool0]`3oool00740oooo00@0e9/000000000000009_D]P3oool00?l0oooo
;03oool00001\
\>"],
  ImageRangeCache->{{{0, 298.438}, {184, 0}} -> {-2.26668, -3.20576, \
0.0185411, 0.0457145}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rp=DSolve[{y''[x]+y'[x]==4x+1,y[0]==1,y'[0]==-3},y[x],x] ", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{y[x] \[Rule] 1 - 3\ x + 2\ x\^2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yp[x_]=y[x]/.rp[[1]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1 - 3\ x + 2\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gp=Plot[yp[x],{x,-3,6},PlotStyle->Thickness[0.015]]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.0160498 0.0106776 [
[.12963 .00355 -6 -9 ]
[.12963 .00355 6 0 ]
[.55291 .00355 -3 -9 ]
[.55291 .00355 3 0 ]
[.76455 .00355 -3 -9 ]
[.76455 .00355 3 0 ]
[.97619 .00355 -3 -9 ]
[.97619 .00355 3 0 ]
[.32877 .12283 -12 -4.5 ]
[.32877 .12283 0 4.5 ]
[.32877 .2296 -12 -4.5 ]
[.32877 .2296 0 4.5 ]
[.32877 .33638 -12 -4.5 ]
[.32877 .33638 0 4.5 ]
[.32877 .44315 -12 -4.5 ]
[.32877 .44315 0 4.5 ]
[.32877 .54993 -12 -4.5 ]
[.32877 .54993 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01605 m
.12963 .0223 L
s
[(-2)] .12963 .00355 0 1 Mshowa
.55291 .01605 m
.55291 .0223 L
s
[(2)] .55291 .00355 0 1 Mshowa
.76455 .01605 m
.76455 .0223 L
s
[(4)] .76455 .00355 0 1 Mshowa
.97619 .01605 m
.97619 .0223 L
s
[(6)] .97619 .00355 0 1 Mshowa
.125 Mabswid
.18254 .01605 m
.18254 .0198 L
s
.23545 .01605 m
.23545 .0198 L
s
.28836 .01605 m
.28836 .0198 L
s
.39418 .01605 m
.39418 .0198 L
s
.44709 .01605 m
.44709 .0198 L
s
.5 .01605 m
.5 .0198 L
s
.60582 .01605 m
.60582 .0198 L
s
.65873 .01605 m
.65873 .0198 L
s
.71164 .01605 m
.71164 .0198 L
s
.81746 .01605 m
.81746 .0198 L
s
.87037 .01605 m
.87037 .0198 L
s
.92328 .01605 m
.92328 .0198 L
s
.07672 .01605 m
.07672 .0198 L
s
.02381 .01605 m
.02381 .0198 L
s
.25 Mabswid
0 .01605 m
1 .01605 L
s
.34127 .12283 m
.34752 .12283 L
s
[(10)] .32877 .12283 1 0 Mshowa
.34127 .2296 m
.34752 .2296 L
s
[(20)] .32877 .2296 1 0 Mshowa
.34127 .33638 m
.34752 .33638 L
s
[(30)] .32877 .33638 1 0 Mshowa
.34127 .44315 m
.34752 .44315 L
s
[(40)] .32877 .44315 1 0 Mshowa
.34127 .54993 m
.34752 .54993 L
s
[(50)] .32877 .54993 1 0 Mshowa
.125 Mabswid
.34127 .03741 m
.34502 .03741 L
s
.34127 .05876 m
.34502 .05876 L
s
.34127 .08012 m
.34502 .08012 L
s
.34127 .10147 m
.34502 .10147 L
s
.34127 .14418 m
.34502 .14418 L
s
.34127 .16554 m
.34502 .16554 L
s
.34127 .18689 m
.34502 .18689 L
s
.34127 .20825 m
.34502 .20825 L
s
.34127 .25096 m
.34502 .25096 L
s
.34127 .27231 m
.34502 .27231 L
s
.34127 .29367 m
.34502 .29367 L
s
.34127 .31502 m
.34502 .31502 L
s
.34127 .35773 m
.34502 .35773 L
s
.34127 .37909 m
.34502 .37909 L
s
.34127 .40044 m
.34502 .40044 L
s
.34127 .4218 m
.34502 .4218 L
s
.34127 .46451 m
.34502 .46451 L
s
.34127 .48587 m
.34502 .48587 L
s
.34127 .50722 m
.34502 .50722 L
s
.34127 .52858 m
.34502 .52858 L
s
.34127 .57129 m
.34502 .57129 L
s
.34127 .59264 m
.34502 .59264 L
s
.34127 .614 m
.34502 .614 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.015 w
.02381 .31502 m
.06244 .25939 L
.10458 .20521 L
.14415 .1605 L
.18221 .12313 L
.22272 .08942 L
.26171 .06288 L
.30316 .04104 L
.32392 .03255 L
.34309 .02618 L
.36173 .02133 L
.37125 .01937 L
.3815 .01764 L
.3917 .01631 L
.40103 .01545 L
.40552 .01515 L
.40789 .01502 L
.41042 .01491 L
.41284 .01483 L
.41504 .01477 L
.4161 .01475 L
.41725 .01474 L
.41834 .01473 L
.41933 .01472 L
.4206 .01472 L
.42179 .01472 L
.42287 .01472 L
.42403 .01474 L
.4253 .01476 L
.42665 .01478 L
.42907 .01485 L
.4313 .01493 L
.43339 .01503 L
.43816 .0153 L
.44335 .0157 L
.4481 .01615 L
.45882 .0175 L
.46862 .01911 L
.47775 .02094 L
.49845 .02626 L
.5189 .03313 L
.53749 .04076 L
.57747 .06163 L
.61594 .08746 L
.65686 .12113 L
.69626 .1596 L
.73415 .20216 L
.77449 .2535 L
.81331 .30878 L
.85459 .37385 L
Mistroke
.89435 .44267 L
.93259 .51457 L
.97329 .59719 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00:`3oool01P3oe9/00000000000000000002K0=Coog00oooo00H0omBK0000000000000000
0000V`3Doolh0?ooo`040>ZjLP000000001b0;[ZocL0oooo00D0oooD09/000000000001b0;[Zo`0<
0?ooo`00;03oool00`2jLP00002K0=Coo`1c0?ooo`030;Yb000009/0e?oo03/0oooo00<0omBK07:j
jP3oool0=`3oool01@3DV`00VmCo0?ooo`3oom@0e=Co00`0oooo000]0?ooo`030?oDV`000000VmCo
07<0oooo00<0omBK0000002Ke?l0=`3oool01P3oom@0V`00000000000000001b0;[ZocH0oooo00H0
oooD09/0001b^^X0oooo0>ZjLP2Ke?l<0?ooo`009@3oool00`3oe9/00000000000020000000609_D
o`3oool0oooo0?ooo`3oom@0e=CoM03oool00`3oom@0e=Co0?ooo`0g0?ooo`040=BK002Ke?l0omBK
07:jjSP0oooo00@0^W:K079b0000000007:j3@3oool002/0oooo00H0onZj079b^P3oool0oooD09/0
V`3Doom`0?ooo`060?oZ^P1bL[X0oooo0?ooe02K09/0e?oo=`3oool0103oom@0V`1b0;ZjV`1b^^Xh
0?ooo`030?oDV`00L[X0oooo00h0oooo000/0?ooo`040>ZjLP000000000007:jjW80oooo00@0j[Yb
000000000000L[[Z>@3oool00`3oj[X0LP0007:jjP0i0?ooo`040>ZjLP000000000009_Do``0oooo
003o0?ooob`0oooo001X0?ooo`030000003oool0oooo0<00oooo001X0?ooo`030000003oool0oooo
0<00oooo001X0?ooo`030000003oool0oooo0<00oooo001X0?ooo`030000003oool0oooo0<00oooo
001X0?ooo`030000003oool0oooo00P0oooo6P00002N0?ooo`001P3ooooo000001l000001`3oool0
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo;P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`00:`3oool00`000000oooo0?ooo`0g0?oooc<00000303oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0303oool00680oooo
4P00000H0?ooo`l00000T03oool00600oooo3P00000S0?ooo`d00000S@3oool005d0oooo3000000[
0?ooo``00000R`3oool005X0oooo3@0000000`3oool000000000000]0?ooo`/00000R@3oool005P0
oooo300000040?ooo`030000003oool0oooo02h0oooo2`0000270?ooo`00EP3oool;000000L0oooo
00<000000?ooo`3oool0<@3oool:000008D0oooo001D0?ooo`X000002P3oool00`000000oooo0?oo
o`0c0?ooo`X00000P`3oool005<0oooo2@00000<0?ooo`030000003oool0oooo03D0oooo2P000021
0?ooo`00D@3oool9000000h0oooo00<000000?ooo`3oool0=`3oool:000007l0oooo001@0?ooo`P0
0000403oool2000003X0oooo2@00001n0?ooo`00CP3oool800000180oooo00<000000?ooo`3oool0
>`3oool9000007`0oooo001=0?ooo`L00000503oool00`000000oooo0?ooo`0m0?ooo`P00000N`3o
ool004`0oooo1P00000F0?ooo`030000003oool0oooo0400oooo1`00001i0?ooo`00BP3oool60000
01P0oooo00<000000?ooo`3oool0@P3oool7000007L0oooo00190?ooo`H000006@3oool00`000000
oooo0?ooo`130?ooo`L00000MP3oool004P0oooo1P00000J0?ooo`800000AP3oool7000007@0oooo
00160?ooo`H00000703oool00`000000oooo0?ooo`170?ooo`H00000L`3oool004D0oooo1P00000M
0?ooo`030000003oool0oooo04P0oooo1`00001a0?ooo`00@`3oool7000001h0oooo00<000000?oo
o`3oool0BP3oool600000700oooo00120?ooo`H00000803oool00`000000oooo0?ooo`1;0?ooo`H0
0000K`3oool00440oooo1P00000Q0?ooo`030000003oool0oooo04`0oooo1P00001^0?ooo`00@03o
ool600000280oooo0P00001>0?ooo`H00000K@3oool003h0oooo1`00000S0?ooo`030000003oool0
oooo04h0oooo1P00001/0?ooo`00?@3oool7000002@0oooo00<000000?ooo`3oool0C`3oool60000
06/0oooo000l0?ooo`L000009@3oool00`000000oooo0?ooo`1@0?ooo`H00000JP3oool003/0oooo
1P00000G0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W820000000307:jjP3oool0
oooo00<0oooo00<000000?ooo`3oool0D@3oool6000006T0oooo000j0?ooo`H000006P3oool00`3o
e9/0L[[Z0?ooo`020?ooo`050;ZK^P3oool0oooo0;YbV`3Dool0103oool00`000000oooo0?ooo`1B
0?ooo`L00000I`3oool003P0oooo1`00000K0?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j0P3o
ool00`3DVg80^^[o0?ooo`030?ooo`800000E03oool7000006H0oooo000g0?ooo`L00000703oool0
1P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo
0?ooo`1D0?ooo`L00000I@3oool003H0oooo1`00000L0?ooo`030;YbV`3De9/0L[[Z00<0oooo00D0
^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`030000003oool0oooo05H0oooo1P00001T0?ooo`00=@3o
ool6000001h0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l50?ooo`030000
003oool0oooo05L0oooo1P00001S0?ooo`00=03oool6000002h0oooo00<000000?ooo`3oool0F03o
ool600000680oooo000c0?ooo`H00000;`3oool00`000000oooo0?ooo`1I0?ooo`H00000H@3oool0
0380oooo1P00000`0?ooo`030000003oool0oooo05X0oooo1P00001P0?ooo`00<@3oool600000340
oooo0P00001L0?ooo`H00000G`3oool00300oooo1P00000b0?ooo`030000003oool0oooo05`0oooo
1P00001N0?ooo`00;`3oool6000003<0oooo00<000000?ooo`3oool0G@3oool6000005d0oooo000^
0?ooo`H00000=03oool00`000000oooo0?ooo`1N0?ooo`H00000G03oool002d0oooo1P00000e0?oo
o`030000003oool0oooo05l0oooo1P00001K0?ooo`00;03oool6000003H0oooo00<000000?ooo`3o
ool0H03oool6000005X0oooo000[0?ooo`H00000=`3oool200000680oooo1P00001I0?ooo`00:P3o
ool6000003P0oooo00<000000?ooo`3oool0HP3oool6000005P0oooo000Y0?ooo`H00000>@3oool0
0`000000oooo0?ooo`1S0?ooo`H00000E`3oool002P0oooo1P00000j0?ooo`030000003oool0oooo
06@0oooo1@00001G0?ooo`00:03oool5000003/0oooo00<000000?ooo`3oool0I@3oool5000005H0
oooo000W0?ooo`D00000?03oool00`000000oooo0?ooo`1V0?ooo`D00000E@3oool002H0oooo1@00
000m0?ooo`800000I`3oool6000005@0oooo000U0?ooo`H00000?@3oool00`000000oooo0?ooo`1W
0?ooo`H00000D`3oool002@0oooo1P00000n0?ooo`030000003oool0oooo06P0oooo1P00001B0?oo
o`008`3oool6000003l0oooo00<000000?ooo`3oool0J@3oool500000580oooo000S0?ooo`D00000
@03oool00`000000oooo0?ooo`1Z0?ooo`D00000D@3oool00280oooo1@0000110?ooo`030000003o
ool0oooo06/0oooo1@00001@0?ooo`008@3oool500000480oooo0P00001/0?ooo`H00000C`3oool0
0200oooo1P0000120?ooo`030000003oool0oooo06`0oooo1P00001>0?ooo`007`3oool6000004<0
oooo00<000000?ooo`3oool0K@3oool5000004h0oooo000O0?ooo`D00000A03oool00`000000oooo
0?ooo`1^0?ooo`D00000C@3oool001h0oooo1@00000e0?ooo`080?oDV`00000000000000000009/0
e?oo0?ooo`3Z^W820000000307:jjP3oool0oooo00<0oooo00<000000?ooo`3oool0K`3oool50000
04`0oooo000M0?ooo`D00000=`3oool00`2jLP00002K0=Coo`030?ooo`050;ZK^P3oool0oooo0;Yb
V`3Dool0103oool00`000000oooo0?ooo`1_0?ooo`H00000B`3oool001`0oooo1P00000h0?ooo`06
0?oDV`000000VmCo0?ooo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`030?ooo`800000L@3oool6
000004X0oooo000K0?ooo`H00000>P3oool01@3oom@0e=Co0?ooo`3oom@0Vg:j0080oooo00<0e9]b
0;[Zo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`D00000BP3oool001/0oooo1@00000h0?oo
o`0<0?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo103oool00`00
0000oooo0?ooo`1b0?ooo`D00000B@3oool001X0oooo1@00000j0?ooo`040>ZjLP000000000007:j
jP80oooo00@0onZj078000000000VmCo1@3oool00`000000oooo0?ooo`1c0?ooo`D00000B03oool0
01T0oooo1@00001:0?ooo`030000003oool0oooo07<0oooo1P0000170?ooo`00603oool6000004X0
oooo00<000000?ooo`3oool0M03oool6000004H0oooo000G0?ooo`H00000B`3oool2000007H0oooo
1@0000160?ooo`005`3oool5000004`0oooo00<000000?ooo`3oool0MP3oool5000004D0oooo000F
0?ooo`D00000C@3oool00`000000oooo0?ooo`1g0?ooo`D00000A03oool001D0oooo1@00001>0?oo
o`030000003oool0oooo07L0oooo1P0000130?ooo`005@3oool5000004h0oooo00<000000?ooo`3o
ool0N03oool5000004<0oooo000D0?ooo`D00000C`3oool00`000000oooo0?ooo`1i0?ooo`D00000
@P3oool001<0oooo1@00001@0?ooo`800000N`3oool500000440oooo000C0?ooo`D00000D03oool0
0`000000oooo0?ooo`1j0?ooo`D00000@@3oool00180oooo1@00001A0?ooo`030000003oool0oooo
07/0oooo1@0000100?ooo`004@3oool500000580oooo00<000000?ooo`3oool0O03oool5000003l0
oooo000@0?ooo`H00000DP3oool00`000000oooo0?ooo`1l0?ooo`H00000?P3oool00100oooo1@00
001C0?ooo`030000003oool0oooo07d0oooo1@00000n0?ooo`003`3oool5000005@0oooo0P00001o
0?ooo`D00000?@3oool000h0oooo1@00001E0?ooo`030000003oool0oooo07l0oooo1@00000l0?oo
o`003P3oool5000005D0oooo00<000000?ooo`3oool0O`3oool5000003`0oooo000=0?ooo`D00000
EP3oool00`000000oooo0?ooo`200?ooo`D00000>`3oool000`0oooo1@00001G0?ooo`030000003o
ool0oooo0840oooo1@00000j0?ooo`00303oool5000005L0oooo00<000000?ooo`3oool0PP3oool4
000003X0oooo000;0?ooo`D00000F03oool2000008@0oooo1000000i0?ooo`00303oool3000005T0
oooo00<000000?ooo`3oool0P`3oool5000003P0oooo000=0?ooo`800000F@3oool00`000000oooo
0?ooo`240?ooo`@00000>03oool006P0oooo00<000000?ooo`3oool0Q@3oool4000003L0oooo001I
0?ooo`040>ZjLP0000000000002Ke080oooo00@0j[Yb000000000000L[[Z1@3oool00`000000oooo
0?ooo`250?ooo`@00000=`3oool005P0oooo00P0onZj079b^P3oool0oooD09/0LP2jj_l0oooo0;ZK
^P80oooo00<0^W:K0=Coo`3oool00`3oool00`000000oooo0?ooo`260?ooo`@00000=P3oool005X0
oooo00H0e9/00000002Ke?l0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo0P000027
0?ooo`D00000=@3oool005/0oooo00D0oooD09]b^P3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0
oooo00<0oooo00<000000?ooo`3oool0Q`3oool4000003D0oooo001H0?ooo`0<0?ooe02K0780^^[o
0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo103oool00`000000oooo0?ooo`280?oo
o`@00000=03oool005T0oooo00@0onZj078000000000VmCo0P3oool0103oj[X0LP000000002Ke?l5
0?ooo`030000003oool0oooo08P0oooo1@00000c0?ooo`00J03oool00`000000oooo0?ooo`290?oo
o`@00000<`3oool006P0oooo00<000000?ooo`3oool0RP3oool400000380oooo001X0?ooo`800000
R`3oool400000380oooo001X0?ooo`030000003oool0oooo08/0oooo1000000a0?ooo`00J03oool0
0`000000oooo0?ooo`2;0?ooo`D00000<03oool006P0oooo00<000000?ooo`3oool0S03oool40000
0300oooo001X0?ooo`030000003oool0oooo08d0oooo1000000_0?ooo`00J03oool00`000000oooo
0?ooo`2=0?ooo`D00000;P3oool006P0oooo0P00002?0?ooo`@00000;P3oool006P0oooo00<00000
0?ooo`3oool0S`3oool4000002d0oooo001X0?ooo`030000003oool0oooo08l0oooo1000000]0?oo
o`00J03oool00`000000oooo0?ooo`2@0?ooo`@00000;03oool006P0oooo00<000000?ooo`3oool0
T03oool4000002`0oooo001X0?ooo`030000003oool0oooo0940oooo1000000[0?ooo`00J03oool0
0`000000oooo0?ooo`2A0?ooo`@00000:`3oool006P0oooo0P00002C0?ooo`@00000:P3oool006P0
oooo00<000000?ooo`3oool0TP3oool5000002T0oooo001X0?ooo`030000003oool0oooo09<0oooo
1000000Y0?ooo`00J03oool00`000000oooo0?ooo`2D0?ooo`@00000:03oool006P0oooo00<00000
0?ooo`3oool0U03oool4000002P0oooo001X0?ooo`030000003oool0oooo09D0oooo1000000W0?oo
o`00J03oool2000009H0oooo1000000W0?ooo`00J03oool00`000000oooo0?ooo`2F0?ooo`@00000
9P3oool006P0oooo00<000000?ooo`3oool0UP3oool4000002H0oooo001X0?ooo`030000003oool0
oooo09L0oooo1000000U0?ooo`00FP3oool01P3Z^W8000000000LP2jj_l0oooo0>ZjLP80000000<0
L[[Z0?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`@000009@3oool005/0oooo00D0omBK
07:jjP3oool0oooo0;ZK^P020?ooo`030;YbV`3Dool0oooo00<0oooo00<000000?ooo`3oool0V03o
ool4000002@0oooo001H0?ooo`080?ooe02K00000000000000000780^^[o0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo00<0oooo0P00002I0?ooo`D000008`3oool005T0oooo00L0e9/009_Do`3oe9/0
L[[Z0?ooo`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool00`3oool00`000000oooo0?ooo`2I0?oo
o`@000008`3oool005T0oooo00@0oooD09/0LP2j^Y/0L[[Z0P3oool01@2jLW80^^[o0?ooe02K09/0
e?oo00@0oooo00<000000?ooo`3oool0VP3oool400000280oooo001J0?ooo`030?oZ^P1b0000L[[Z
0080oooo00@0onZj078000000000VmCo1@3oool00`000000oooo0?ooo`2J0?ooo`@000008P3oool0
06P0oooo00<000000?ooo`3oool0V`3oool400000240oooo001X0?ooo`030000003oool0oooo09/0
oooo1000000Q0?ooo`00J03oool2000009d0oooo1000000P0?ooo`00J03oool00`000000oooo0?oo
o`2L0?ooo`@00000803oool006P0oooo00<000000?ooo`3oool0W@3oool4000001l0oooo001X0?oo
o`030000003oool0oooo09d0oooo1000000O0?ooo`00J03oool00`000000oooo0?ooo`2N0?ooo`@0
00007P3oool006P0oooo00<000000?ooo`3oool0WP3oool5000001d0oooo001X0?ooo`800000X03o
ool4000001d0oooo001X0?ooo`030000003oool0oooo0:00oooo1000000L0?ooo`00J03oool00`00
0000oooo0?ooo`2P0?ooo`@00000703oool006P0oooo00<000000?ooo`3oool0X@3oool4000001/0
oooo001X0?ooo`030000003oool0oooo0:40oooo1000000K0?ooo`00J03oool00`000000oooo0?oo
o`2R0?ooo`@000006P3oool006P0oooo0P00002S0?ooo`@000006P3oool006P0oooo00<000000?oo
o`3oool0X`3oool4000001T0oooo001X0?ooo`030000003oool0oooo0:<0oooo1000000I0?ooo`00
J03oool00`000000oooo0?ooo`2T0?ooo`@00000603oool006P0oooo00<000000?ooo`3oool0Y03o
ool4000001P0oooo001X0?ooo`030000003oool0oooo0:D0oooo1000000G0?ooo`00J03oool20000
0:H0oooo1000000G0?ooo`00J03oool00`000000oooo0?ooo`2V0?ooo`@000005P3oool006P0oooo
00<000000?ooo`3oool0YP3oool4000001H0oooo001X0?ooo`030000003oool0oooo0:L0oooo1000
000E0?ooo`00F@3oool0103Z^W8000000000001b^^X20?ooo`040>ZjLP000000000007:jjPD0oooo
00<000000?ooo`3oool0Y`3oool4000001D0oooo001H0?ooo`080?oZ^P1bL[X0oooo0?ooo`2jLW80
^^[o0?ooo`2jVkX20?ooo`030;YbV`3Dool0oooo00<0oooo00<000000?ooo`3oool0Z03oool40000
01@0oooo001L0?ooo`040=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3oool20000
0:T0oooo1000000D0?ooo`00F@3oool01`3DV`00000000000000Vm@0oooo0?ooe02KL[X00P3oool0
0`3DVg80^^[o0?ooo`030?ooo`030000003oool0oooo0:T0oooo1000000C0?ooo`00F@3oool00`3D
Vg80^^[o0?ooo`030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool0103oool00`000000oooo0?ooo`2Y
0?ooo`@000004`3oool005T0oooo00@0e9/000000000000009_D0P3oool0103oj[X0LP000000002K
e?l50?ooo`030000003oool0oooo0:X0oooo1000000B0?ooo`00J03oool00`000000oooo0?ooo`2Z
0?ooo`@000004P3oool006P0oooo00<000000?ooo`3oool0Z`3oool400000140oooo001X0?ooo`80
0000[03oool400000140oooo001X0?ooo`030000003oool0oooo0:`0oooo1000000@0?ooo`00J03o
ool00`000000oooo0?ooo`2/0?ooo`@00000403oool006P0oooo00<000000?ooo`3oool0[@3oool4
000000l0oooo001X0?ooo`030000003oool0oooo0:d0oooo1000000?0?ooo`00J03oool00`000000
oooo0?ooo`2^0?ooo`@000003P3oool006P0oooo0P00002_0?ooo`@000003P3oool006P0oooo00<0
00000?ooo`3oool0[`3oool4000000d0oooo001X0?ooo`030000003oool0oooo0:l0oooo1000000=
0?ooo`00J03oool00`000000oooo0?ooo`2_0?ooo`@000003@3oool006P0oooo00<000000?ooo`3o
ool0[`3oool4000000d0oooo001X0?ooo`030000003oool0oooo0:l0oooo1000000=0?ooo`00J03o
ool200000<40oooo001X0?ooo`030000003oool0oooo0<00oooo0000\
\>"],
  ImageRangeCache->{{{0, 298.438}, {184, 0}} -> {-3.45142, -4.13061, \
0.0331823, 0.328852}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[gvr,gp]", "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.462588 0.146259 0.231763 0.0772542 [
[.02381 .21926 -6 -9 ]
[.02381 .21926 6 0 ]
[.17007 .21926 -6 -9 ]
[.17007 .21926 6 0 ]
[.31633 .21926 -6 -9 ]
[.31633 .21926 6 0 ]
[.60885 .21926 -3 -9 ]
[.60885 .21926 3 0 ]
[.75511 .21926 -3 -9 ]
[.75511 .21926 3 0 ]
[.90137 .21926 -3 -9 ]
[.90137 .21926 3 0 ]
[.45009 0 -12 -4.5 ]
[.45009 0 0 4.5 ]
[.45009 .07725 -12 -4.5 ]
[.45009 .07725 0 4.5 ]
[.45009 .15451 -12 -4.5 ]
[.45009 .15451 0 4.5 ]
[.45009 .30902 -6 -4.5 ]
[.45009 .30902 0 4.5 ]
[.45009 .38627 -6 -4.5 ]
[.45009 .38627 0 4.5 ]
[.45009 .46353 -6 -4.5 ]
[.45009 .46353 0 4.5 ]
[.45009 .54078 -6 -4.5 ]
[.45009 .54078 0 4.5 ]
[.45009 .61803 -6 -4.5 ]
[.45009 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23176 m
.02381 .23801 L
s
[(-3)] .02381 .21926 0 1 Mshowa
.17007 .23176 m
.17007 .23801 L
s
[(-2)] .17007 .21926 0 1 Mshowa
.31633 .23176 m
.31633 .23801 L
s
[(-1)] .31633 .21926 0 1 Mshowa
.60885 .23176 m
.60885 .23801 L
s
[(1)] .60885 .21926 0 1 Mshowa
.75511 .23176 m
.75511 .23801 L
s
[(2)] .75511 .21926 0 1 Mshowa
.90137 .23176 m
.90137 .23801 L
s
[(3)] .90137 .21926 0 1 Mshowa
.125 Mabswid
.05306 .23176 m
.05306 .23551 L
s
.08231 .23176 m
.08231 .23551 L
s
.11157 .23176 m
.11157 .23551 L
s
.14082 .23176 m
.14082 .23551 L
s
.19932 .23176 m
.19932 .23551 L
s
.22857 .23176 m
.22857 .23551 L
s
.25782 .23176 m
.25782 .23551 L
s
.28708 .23176 m
.28708 .23551 L
s
.34558 .23176 m
.34558 .23551 L
s
.37483 .23176 m
.37483 .23551 L
s
.40408 .23176 m
.40408 .23551 L
s
.43334 .23176 m
.43334 .23551 L
s
.49184 .23176 m
.49184 .23551 L
s
.52109 .23176 m
.52109 .23551 L
s
.55034 .23176 m
.55034 .23551 L
s
.5796 .23176 m
.5796 .23551 L
s
.6381 .23176 m
.6381 .23551 L
s
.66735 .23176 m
.66735 .23551 L
s
.6966 .23176 m
.6966 .23551 L
s
.72585 .23176 m
.72585 .23551 L
s
.78436 .23176 m
.78436 .23551 L
s
.81361 .23176 m
.81361 .23551 L
s
.84286 .23176 m
.84286 .23551 L
s
.87211 .23176 m
.87211 .23551 L
s
.93062 .23176 m
.93062 .23551 L
s
.95987 .23176 m
.95987 .23551 L
s
.98912 .23176 m
.98912 .23551 L
s
.25 Mabswid
0 .23176 m
1 .23176 L
s
.46259 0 m
.46884 0 L
s
[(-3)] .45009 0 1 0 Mshowa
.46259 .07725 m
.46884 .07725 L
s
[(-2)] .45009 .07725 1 0 Mshowa
.46259 .15451 m
.46884 .15451 L
s
[(-1)] .45009 .15451 1 0 Mshowa
.46259 .30902 m
.46884 .30902 L
s
[(1)] .45009 .30902 1 0 Mshowa
.46259 .38627 m
.46884 .38627 L
s
[(2)] .45009 .38627 1 0 Mshowa
.46259 .46353 m
.46884 .46353 L
s
[(3)] .45009 .46353 1 0 Mshowa
.46259 .54078 m
.46884 .54078 L
s
[(4)] .45009 .54078 1 0 Mshowa
.46259 .61803 m
.46884 .61803 L
s
[(5)] .45009 .61803 1 0 Mshowa
.125 Mabswid
.46259 .01545 m
.46634 .01545 L
s
.46259 .0309 m
.46634 .0309 L
s
.46259 .04635 m
.46634 .04635 L
s
.46259 .0618 m
.46634 .0618 L
s
.46259 .09271 m
.46634 .09271 L
s
.46259 .10816 m
.46634 .10816 L
s
.46259 .12361 m
.46634 .12361 L
s
.46259 .13906 m
.46634 .13906 L
s
.46259 .16996 m
.46634 .16996 L
s
.46259 .18541 m
.46634 .18541 L
s
.46259 .20086 m
.46634 .20086 L
s
.46259 .21631 m
.46634 .21631 L
s
.46259 .24721 m
.46634 .24721 L
s
.46259 .26266 m
.46634 .26266 L
s
.46259 .27812 m
.46634 .27812 L
s
.46259 .29357 m
.46634 .29357 L
s
.46259 .32447 m
.46634 .32447 L
s
.46259 .33992 m
.46634 .33992 L
s
.46259 .35537 m
.46634 .35537 L
s
.46259 .37082 m
.46634 .37082 L
s
.46259 .40172 m
.46634 .40172 L
s
.46259 .41717 m
.46634 .41717 L
s
.46259 .43262 m
.46634 .43262 L
s
.46259 .44807 m
.46634 .44807 L
s
.46259 .47898 m
.46634 .47898 L
s
.46259 .49443 m
.46634 .49443 L
s
.46259 .50988 m
.46634 .50988 L
s
.46259 .52533 m
.46634 .52533 L
s
.46259 .55623 m
.46634 .55623 L
s
.46259 .57168 m
.46634 .57168 L
s
.46259 .58713 m
.46634 .58713 L
s
.46259 .60258 m
.46634 .60258 L
s
.25 Mabswid
.46259 0 m
.46259 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.34441 .61803 m
.35274 .57943 L
.38457 .45381 L
.41523 .35255 L
.44472 .27241 L
.4761 .20484 L
.49171 .1778 L
.50632 .15631 L
.52121 .13817 L
.53537 .1244 L
.54281 .11851 L
.55092 .11312 L
.55824 .10919 L
.56514 .10628 L
.56895 .10501 L
.57307 .1039 L
.57681 .10313 L
.58025 .10261 L
.58218 .10241 L
.58311 .10233 L
.58398 .10227 L
.58448 .10224 L
.58502 .10222 L
.58596 .10218 L
.5865 .10217 L
.58706 .10216 L
.58755 .10216 L
.58808 .10216 L
.5886 .10216 L
.58915 .10217 L
.59013 .1022 L
.59068 .10222 L
.59119 .10225 L
.59235 .10232 L
.59429 .10249 L
.59635 .10274 L
.60045 .10343 L
.60422 .1043 L
.61275 .1071 L
.62026 .11051 L
.62822 .11509 L
.64325 .12644 L
.65731 .14022 L
.68712 .1795 L
.71882 .23609 L
.74935 .30492 L
.77872 .38429 L
.80997 .48282 L
.84005 .59132 L
s
.84005 .59132 m
.84663 .61803 L
s
0 1 0 r
.36253 .61803 m
.38457 .53106 L
.41523 .4298 L
.44472 .34966 L
.4761 .2821 L
.49171 .25505 L
.50632 .23357 L
.52121 .21543 L
.53537 .20166 L
.54281 .19577 L
.55092 .19038 L
.55824 .18644 L
.56514 .18354 L
.56895 .18227 L
.57307 .18115 L
.57681 .18038 L
.58025 .17987 L
.58218 .17966 L
.58311 .17959 L
.58398 .17953 L
.58448 .1795 L
.58502 .17947 L
.58596 .17944 L
.5865 .17942 L
.58706 .17941 L
.58755 .17941 L
.58808 .17941 L
.5886 .17941 L
.58915 .17942 L
.59013 .17945 L
.59068 .17948 L
.59119 .1795 L
.59235 .17957 L
.59429 .17974 L
.59635 .17999 L
.60045 .18068 L
.60422 .18155 L
.61275 .18435 L
.62026 .18777 L
.62822 .19235 L
.64325 .20369 L
.65731 .21748 L
.68712 .25675 L
.71882 .31334 L
.74935 .38218 L
.77872 .46154 L
.80997 .56008 L
s
.80997 .56008 m
.82604 .61803 L
s
0 0 1 r
.38211 .61803 m
.38457 .60831 L
.41523 .50706 L
.44472 .42692 L
.4761 .35935 L
.49171 .33231 L
.50632 .31082 L
.52121 .29268 L
.53537 .27891 L
.54281 .27302 L
.55092 .26763 L
.55824 .2637 L
.56514 .26079 L
.56895 .25952 L
.57307 .25841 L
.57681 .25763 L
.58025 .25712 L
.58218 .25692 L
.58311 .25684 L
.58398 .25678 L
.58448 .25675 L
.58502 .25673 L
.58596 .25669 L
.5865 .25668 L
.58706 .25667 L
.58755 .25666 L
.58808 .25666 L
.5886 .25667 L
.58915 .25668 L
.59013 .25671 L
.59068 .25673 L
.59119 .25676 L
.59235 .25683 L
.59429 .257 L
.59635 .25725 L
.60045 .25794 L
.60422 .25881 L
.61275 .2616 L
.62026 .26502 L
.62822 .2696 L
.64325 .28095 L
.65731 .29473 L
.68712 .334 L
.71882 .3906 L
.74935 .45943 L
.77872 .5388 L
s
.77872 .5388 m
.80385 .61803 L
s
1 .502 1 r
.29645 .61803 m
.3228 .51715 L
.35274 .41572 L
.38457 .3221 L
.41523 .24575 L
.44472 .18512 L
.4761 .13441 L
.49171 .11449 L
.50632 .09902 L
.52032 .0871 L
.53537 .07744 L
.54313 .07373 L
.54723 .07213 L
.5516 .07069 L
.5558 .06956 L
.5596 .06876 L
.56144 .06845 L
.56342 .06816 L
.56531 .06795 L
.56703 .0678 L
.5679 .06774 L
.56885 .06768 L
.56985 .06764 L
.5708 .06761 L
.57169 .0676 L
.57263 .0676 L
.57344 .06761 L
.57433 .06763 L
.57483 .06764 L
.57536 .06767 L
.57631 .06771 L
.57734 .06778 L
.57846 .06787 L
.58047 .06808 L
.58234 .06833 L
.58644 .06904 L
.59016 .06991 L
.59851 .07257 L
.60618 .0759 L
.61324 .07972 L
.62921 .09101 L
.64362 .10436 L
.65947 .1225 L
.69044 .16844 L
.72026 .22575 L
.75195 .30075 L
.78248 .38673 L
.81185 .48213 L
.8431 .59733 L
s
.8431 .59733 m
.84811 .61803 L
s
.886 .478 .114 r
.31663 .61803 m
.3228 .5944 L
.35274 .49297 L
.38457 .39936 L
.41523 .32301 L
.44472 .26237 L
.4761 .21166 L
.49171 .19175 L
.50632 .17628 L
.52032 .16436 L
.53537 .15469 L
.54313 .15099 L
.54723 .14938 L
.5516 .14794 L
.5558 .14681 L
.5596 .14601 L
.56144 .1457 L
.56342 .14542 L
.56531 .1452 L
.56703 .14505 L
.5679 .14499 L
.56885 .14494 L
.56985 .14489 L
.5708 .14487 L
.57169 .14485 L
.57263 .14485 L
.57344 .14486 L
.57433 .14488 L
.57483 .1449 L
.57536 .14492 L
.57631 .14497 L
.57734 .14504 L
.57846 .14513 L
.58047 .14534 L
.58234 .14558 L
.58644 .1463 L
.59016 .14716 L
.59851 .14982 L
.60618 .15315 L
.61324 .15697 L
.62921 .16826 L
.64362 .18161 L
.65947 .19976 L
.69044 .2457 L
.72026 .303 L
.75195 .37801 L
.78248 .46398 L
.81185 .55938 L
s
.81185 .55938 m
.82776 .61803 L
s
.753 .753 .753 r
.33863 .61803 m
.35274 .57022 L
.38457 .47661 L
.41523 .40026 L
.44472 .33963 L
.4761 .28892 L
.49171 .269 L
.50632 .25353 L
.52032 .24161 L
.53537 .23195 L
.54313 .22824 L
.54723 .22664 L
.5516 .2252 L
.5558 .22407 L
.5596 .22327 L
.56144 .22296 L
.56342 .22267 L
.56531 .22246 L
.56703 .22231 L
.5679 .22224 L
.56885 .22219 L
.56985 .22215 L
.5708 .22212 L
.57169 .22211 L
.57263 .22211 L
.57344 .22212 L
.57433 .22214 L
.57483 .22215 L
.57536 .22217 L
.57631 .22222 L
.57734 .22229 L
.57846 .22238 L
.58047 .22259 L
.58234 .22284 L
.58644 .22355 L
.59016 .22441 L
.59851 .22708 L
.60618 .2304 L
.61324 .23422 L
.62921 .24552 L
.64362 .25886 L
.65947 .27701 L
.69044 .32295 L
.72026 .38026 L
.75195 .45526 L
.78248 .54124 L
s
.78248 .54124 m
.80612 .61803 L
s
.416 .467 .408 r
.19294 .61803 m
.19974 .60402 L
.23209 .52995 L
.26248 .45737 L
.2917 .38772 L
.3228 .31624 L
.35274 .252 L
.38457 .1904 L
.41523 .13896 L
.44472 .09783 L
.45966 .0804 L
.4761 .06397 L
.49188 .05105 L
.50632 .04174 L
.52122 .03469 L
.52944 .03194 L
.53354 .03088 L
.53726 .03009 L
.54105 .02946 L
.54462 .02903 L
.54658 .02887 L
.54839 .02875 L
.54933 .02871 L
.55037 .02868 L
.55089 .02866 L
.55145 .02865 L
.55246 .02865 L
.55341 .02865 L
.55428 .02867 L
.55524 .02869 L
.55572 .02871 L
.55626 .02873 L
.55811 .02884 L
.55985 .02898 L
.56309 .02935 L
.56658 .02989 L
.57039 .03066 L
.57393 .03153 L
.58197 .03412 L
.5898 .03744 L
.59817 .04187 L
.61456 .05318 L
.63004 .0671 L
.65957 .10254 L
.69099 .15318 L
.72125 .2147 L
.75034 .2858 L
.78132 .37446 L
.81113 .47251 L
.84282 .59051 L
Mistroke
Mfstroke
.84282 .59051 m
.84943 .61803 L
s
.502 0 0 r
.22736 .61803 m
.23209 .6072 L
.26248 .53462 L
.2917 .46497 L
.3228 .39349 L
.35274 .32926 L
.38457 .26766 L
.41523 .21621 L
.44472 .17508 L
.45966 .15765 L
.4761 .14123 L
.49188 .12831 L
.50632 .11899 L
.52122 .11194 L
.52944 .1092 L
.53354 .10813 L
.53726 .10735 L
.54105 .10672 L
.54462 .10629 L
.54658 .10612 L
.54839 .10601 L
.54933 .10596 L
.55037 .10593 L
.55089 .10592 L
.55145 .10591 L
.55246 .1059 L
.55341 .10591 L
.55428 .10592 L
.55524 .10595 L
.55572 .10597 L
.55626 .10599 L
.55811 .1061 L
.55985 .10624 L
.56309 .1066 L
.56658 .10714 L
.57039 .10791 L
.57393 .10879 L
.58197 .11138 L
.5898 .1147 L
.59817 .11912 L
.61456 .13043 L
.63004 .14436 L
.65957 .1798 L
.69099 .23043 L
.72125 .29196 L
.75034 .36305 L
.78132 .45172 L
.81113 .54977 L
s
.81113 .54977 m
.82947 .61803 L
s
1 0 .502 r
.2599 .61803 m
.26248 .61188 L
.2917 .54223 L
.3228 .47075 L
.35274 .40651 L
.38457 .34491 L
.41523 .29347 L
.44472 .25234 L
.45966 .2349 L
.4761 .21848 L
.49188 .20556 L
.50632 .19624 L
.52122 .1892 L
.52944 .18645 L
.53354 .18539 L
.53726 .1846 L
.54105 .18397 L
.54462 .18354 L
.54658 .18337 L
.54839 .18326 L
.54933 .18322 L
.55037 .18318 L
.55089 .18317 L
.55145 .18316 L
.55246 .18316 L
.55341 .18316 L
.55428 .18317 L
.55524 .1832 L
.55572 .18322 L
.55626 .18324 L
.55811 .18335 L
.55985 .18349 L
.56309 .18386 L
.56658 .1844 L
.57039 .18516 L
.57393 .18604 L
.58197 .18863 L
.5898 .19195 L
.59817 .19638 L
.61456 .20769 L
.63004 .22161 L
.65957 .25705 L
.69099 .30769 L
.72125 .36921 L
.75034 .44031 L
.78132 .52897 L
s
.78132 .52897 m
.8084 .61803 L
s
0 g
.015 w
.33931 .61803 m
.35262 .5706 L
.40991 .41254 L
.4386 .35118 L
.4651 .30509 L
.49087 .26998 L
.50403 .25575 L
.51819 .24324 L
.53229 .23366 L
.54519 .22741 L
.55139 .22526 L
.55467 .22435 L
.55816 .22355 L
.56151 .22294 L
.56455 .22254 L
.56602 .22239 L
.56761 .22226 L
.5691 .22218 L
.57048 .22213 L
.57223 .22211 L
.57388 .22212 L
.57536 .22217 L
.57698 .22227 L
.57873 .22241 L
.58059 .22261 L
.58394 .22309 L
.58702 .22367 L
.58991 .22435 L
.5965 .22634 L
.60367 .22922 L
.61025 .23252 L
.62506 .24223 L
.63861 .25388 L
.65122 .26711 L
.67983 .30565 L
.7081 .35535 L
.7338 .41052 L
.78906 .56151 L
s
.78906 .56151 m
.80513 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{299.438, 185},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^B000`400?l00000o`00003oo`3oool/
0?ooo`00o`3oool/0?ooo`00o`3oool/0?ooo`00PP3oool0103Z^W80000000000000VmBU0?ooo`00
P@3oool01P3oj[X0LW:j0?ooo`3oom@0V`1b0;[Zoj@0oooo00230?ooo`030=BK00000000VmCo00@0
oooo0`00002N0?ooo`00N`3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3o
om@0Vg:j103oool00`000000oooo0?ooo`2N0?ooo`00P@3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K
0=Coo`<0oooo00<000000?ooo`3oool0WP3oool00880oooo00@0onZj078000000000VmCo103oool0
0`000000oooo0?ooo`2N0?ooo`00RP3oool2000009l0oooo002:0?ooo`030000003oool0oooo09h0
oooo002:0?ooo`030000003oool0oooo09h0oooo002:0?ooo`030000003oool0oooo09h0oooo002:
0?ooo`030000003oool0oooo01<0oooo2@1ZMfR20?ooo`00RP3oool200000140oooo0`1ZMfP90?oo
o`80JWMXP03oool008X0oooo00<000000?ooo`3oool03P3oool206YgJ0h0oooo0P1ZMfQn0?ooo`00
RP3oool00`000000oooo0?ooo`0<0?ooo`80JWMX4P3oool306YgJ7/0oooo002:0?ooo`030000003o
ool0oooo00T0oooo0`1ZMfPG0?ooo`80JWMXN@3oool008X0oooo0P0000080?ooo`80JWMX703oool0
0`1ZMfP0oooo0?ooo`1f0?ooo`00RP3oool00`000000oooo0?ooo`050?ooo`80JWMX7`3oool206Yg
J7H0oooo002:0?ooo`030000003oool0oooo00@0oooo00<0JWMX0?ooo`3oool08@3oool00`1ZMfP0
oooo0?ooo`1c0?ooo`00RP3oool00`000000oooo0?ooo`030?ooo`0306YgJ03oool0oooo02<0oooo
00<0JWMX0?ooo`3oool0LP3oool008X0oooo0P0000030?ooo`0306YgJ03oool0oooo02D0oooo0P1Z
MfQb0?ooo`00RP3oool01@000000oooo0?ooo`3oool0JWMX02X0oooo00<0JWMX0?ooo`3oool0K`3o
ool008X0oooo00@000000?ooo`3oool0JWMX603oool70?n0o`d0oooo00<0JWMX0?ooo`3oool0KP3o
ool00840oooo00H0omBK00000000000000000000V`3Dool30?ooo`030000003oool0JWMX01D0oooo
103oP?l70?ooo`<0oh3o2`3oool00`1ZMfP0oooo0?ooo`1]0?ooo`00PP3oool00`2jLP00002K0=Co
o`050?ooo`030000001ZMfP0oooo01@0oooo00<0oh3o0?ooo`3oool0303oool40?n0o`P0oooo00<0
JWMX0?ooo`3oool0K03oool008<0oooo00<0omBK0000002Ke?l0103oool00`1ZMfP000000000000B
0?ooo`80oh3o4`3oool00`3oP?l0oooo0?ooo`050?ooo`0306YgJ03oool0oooo06`0oooo001k0?oo
o`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?l30?ooo`0306YgJ000
0000oooo0140oooo0P3oP?lF0?ooo`030?n0o`3oool0oooo00D0oooo00<0JWMX0?ooo`3oool0J`3o
ool00840oooo00X0onZj079b^P3oool0oooD09/0V`3Dool0oooo06YgJ03oool00000403oool20?n0
oaT0oooo00<0oh3o0?ooo`3oool01@3oool00`1ZMfP0oooo0?ooo`1Z0?ooo`00PP3oool01P3Z^W80
00000000001b^^X0oooo06YgJ080oooo00<000000?ooo`3oool03@3oool00`3oP?l0oooo0?ooo`0J
0?ooo`80oh3o1P3oool00`1ZMfP0oooo0?ooo`1Y0?ooo`00Q`3oool00`1ZMfP0oooo0?ooo`020000
00d0oooo00<0oh3o0?ooo`3oool07@3oool00`3oP?l0oooo0?ooo`040?ooo`0306YgJ03oool0oooo
06P0oooo00260?ooo`0506YgJ03oool0oooo0?ooo`0000003@3oool00`3oP?l0oooo0?ooo`0O0?oo
o`030?n0o`3oool0oooo00<0oooo00<0JWMX0?ooo`3oool0J03oool008D0oooo00<0JWMX0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030?n0o`3oool0oooo0240oooo00<0oh3o0?ooo`3o
ool00`3oool00`1ZMfP0oooo0?ooo`1W0?ooo`00Q03oool00`1ZMfP0oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<0oh3o0?ooo`3oool0403oool90?l000X0oooo00<0oh3o0?ooo`3oool0
0`3oool00`1ZMfP0oooo0?ooo`1V0?ooo`00Q03oool00`1ZMfP0oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo0P3oP?l90?ooo`X0P0002@3oool40?l000L0oooo00<0oh3o0?ooo`3oool00`3o
ool00`1ZMfP0oooo0?ooo`1U0?ooo`00P`3oool00`1ZMfP0oooo0?ooo`040?ooo`8000001`3oool0
0`3oP?l0oooo0?ooo`070?ooo`80P0001P3oool20?l00080oooo0P20000;0?ooo`80o`001P3oool0
0`3oP?l0oooo0?ooo`020?ooo`0306YgJ03oool0oooo06D0oooo00220?ooo`0306YgJ03oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`3oP?l0oooo0?ooo`060?ooo`80P0001P3oool20?l0
00H0oooo102000090?ooo`030?l0003oool0oooo00@0oooo00<0oh3o0?ooo`3oool00P3oool00`1Z
MfP0oooo0?ooo`1T0?ooo`00P@3oool00`1ZMfP0oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<0oh3o0?ooo`3oool01@3oool2080000L0oooo00<0o`000?ooo`3oool02P3oool2080000P0
oooo00<0o`000?ooo`3oool0103oool00`3oP?l0oooo0?ooo`020?ooo`0306YgJ03oool0oooo06<0
oooo00210?ooo`0306YgJ03oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`3oP?l0oooo
0?ooo`020?ooo`<0P000203oool00`3o0000oooo0?ooo`0=0?ooo`030800003oool0oooo00H0oooo
00<0o`000?ooo`3oool0103oool01@3oP?l0oooo0?ooo`3oool0JWMX06D0oooo00200?ooo`0306Yg
J03oool0oooo00L0oooo0P0000040?ooo`040?n0o`3oool0oooo0?ooo`80P0002@3oool20?l00140
oooo00<0P0000?ooo`3oool01P3oool20?l000D0oooo00D0oh3o0?ooo`3oool0oooo06YgJ01T0?oo
o`00O`3oool00`1ZMfP0oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0oh3o0?ooo`3o
ool00P20000:0?ooo`030?l0003oool0oooo0180oooo0P2000080?ooo`030?l0003oool0oooo00<0
oooo00@0oh3o0?ooo`3oool0JWMXI03oool007h0oooo00<0JWMX0?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030?n0o`3oool0P00000/0oooo00<0o`000?ooo`3oool05@3oool00`200000
oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00D0oh3o0?ooo`3oool0oooo06YgJ01S0?oo
o`00OP3oool00`1ZMfP0oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`3oP?l0oooo0800000;
0?ooo`030?l0003oool0oooo01L0oooo00<0P0000?ooo`3oool01P3oool00`3o0000oooo0?ooo`02
0?ooo`050?n0o`3oool0oooo0?ooo`1ZMfP0HP3oool007d0oooo00<0JWMX0?ooo`3oool02P3oool2
000000040?ooo`3oP?l0oooo080000/0oooo00<0o`000?ooo`3oool06@3oool2080000L0oooo00<0
o`000?ooo`3oool00P3oool0103oP?l0oooo0?ooo`1ZMfQR0?ooo`00O03oool00`1ZMfP0oooo0?oo
o`0;0?ooo`050000003oool0oooo0?n0o`2000002`3oool00`3o0000oooo0?ooo`0L0?ooo`030800
003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?n0o`030?ooo`0306YgJ03oool0oooo05l0
oooo001l0?ooo`0306YgJ03oool0oooo00/0oooo00@000000?ooo`3oP?l0P0002`3oool00`3o0000
oooo0?ooo`0:0?ooo`P0hWXM303oool00`200000oooo0?ooo`050?ooo`050?l0003oool0oooo0?oo
o`3oP?l00`3oool00`1ZMfP0oooo0?ooo`1N0?ooo`00N`3oool00`1ZMfP0oooo0?ooo`030?ooo`06
0?ooe02K00000000000000000780^^[o0`3oool00`000000oh3o0800000<0?ooo`030?l0003oool0
oooo00H0oooo103RNQd80?ooo`@0hWXM2@3oool00`200000oooo0?ooo`050?ooo`050?l0003oool0
oooo0?ooo`3oP?l00P3oool00`1ZMfP0oooo0?ooo`1N0?ooo`00N`3oool00`1ZMfP0oooo0?ooo`05
0?ooo`030?oDV`1b^^X0oooo00@0oooo00<000000800003oool02`3oool00`3o0000oooo0?ooo`06
0?ooo`030>9j7@3oool0oooo00h0oooo0P3RNQd80?ooo`030800003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00P3oool0103oP?l0oooo0?ooo`1ZMfQO0?ooo`00NP3oool00`1ZMfP0oooo0?ooo`06
0?ooo`030?oDV`1b^^X0oooo00@0oooo00<0P0000000000000002P3oool00`3o0000oooo0?ooo`05
0?ooo`80hWXM4`3oool20>9j7@H0oooo00<0P0000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3o
ool0oh3o0080oooo00<0JWMX0?ooo`3oool0G@3oool007T0oooo00<0JWMX0?ooo`3oe9/010000000
1@2Ke?l0oooo0?ooo`3oe9/0L[[Z00@0oooo00<0P0000000003oool02P3oool00`3o0000oooo0?oo
o`040?ooo`80hWXM5`3oool00`3RNQd0oooo0?ooo`040?ooo`030800003oool0oooo00D0oooo00D0
o`000?ooo`3oool0oooo0?n0o`020?ooo`0306YgJ03oool0oooo05`0oooo001i0?ooo`0306YgJ03o
ool0oooo00H0oooo00<0^W:K0=CDV`1b^^X00`3oool00`200000oh3o0000000:0?ooo`030?l0003o
ool0oooo00<0oooo0P3RNQdJ0?ooo`030>9j7@3oool0oooo00@0oooo00<0P0000?ooo`3oool01@3o
ool01`3o0000oooo0?ooo`3oool0oh3o0?ooo`1ZMfP0GP3oool007P0oooo00<0JWMX0?ooo`3oool0
1`3oool00`3oe9/0000007:jjP020?ooo`040800003oP?l0oooo000000T0oooo00<0o`000?ooo`3o
ool00`3oool00`3RNQd0oooo0?ooo`0K0?ooo`030>9j7@3oool0oooo00@0oooo00<0P0000?ooo`3o
ool01@3oool0103o0000oooo0?ooo`3oP?l20?ooo`0306YgJ03oool0oooo05/0oooo001h0?ooo`03
06YgJ03oool0oooo00`0oooo00<0P0000?n0o`3oool00P0000080?ooo`030?l0003oool0oooo0080
oooo00<0hWXM0?ooo`3oool07@3oool00`3RNQd0oooo0?ooo`040?ooo`030800003oool0oooo00D0
oooo00H0o`000?ooo`3oool0oh3o0?ooo`1ZMfQM0?ooo`00M`3oool00`1ZMfP0oooo0?ooo`0<0?oo
o`050800003oP?l0oooo0?ooo`000000203oool00`3o0000oooo0?ooo`020?ooo`030>9j7@3oool0
oooo01l0oooo00<0hWXM0?ooo`3oool00`3oool00`200000oooo0?ooo`050?ooo`040?l0003oool0
oooo0?n0o`80oooo00<0JWMX0?ooo`3oool0FP3oool007H0oooo00<0JWMX0?ooo`3oool0303oool0
0`200000oh3o0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool0
0`3RNQd0oooo0?ooo`0Q0?ooo`80hWXM103oool00`200000oooo0?ooo`050?ooo`060?l0003oool0
oooo0?n0o`3oool0JWMXG03oool007H0oooo00<0JWMX0?ooo`3oool02`3oool00`200000oooo0?n0
o`030?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3RNQd0oooo0?oo
o`0@0?ooo`/00?l02@3oool00`3RNQd0oooo0?ooo`020?ooo`030800003oool0oooo00D0oooo00<0
o`000?ooo`3oP?l00P3oool00`1ZMfP0oooo0?ooo`1I0?ooo`00M@3oool00`1ZMfP0oooo0?ooo`0<
0?ooo`030800003oP?l0oooo00<0oooo0P0000050?ooo`030?l0003oool0oooo0080hWXM203oool<
0?l0P0X0oooo0P00o`080?ooo`030>9j7@3oool0oooo0080oooo00<0P0000?ooo`3oool01@3oool0
1@3o0000oooo0?n0o`3oool0JWMX05/0oooo001e0?ooo`0306YgJ03oool0oooo00/0oooo00<0P000
0?ooo`3oP?l0103oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0>9j7@T0oooo00<0
o`200?ooo`3oool01@3oool2003o00<0oooo0`3o08090?ooo`800?l01`3oool01@3RNQd0oooo0?oo
o`3oool0P00000L0oooo00D0o`000?ooo`3oP?l0oooo06YgJ01K0?ooo`003`3oool0103Z^W800000
00000000Vm@T0?ooo`060?oDV`00000000000000000009/0e?oo903oool01P3oom@0V`0000000000
0000001b0;[Zo`d0oooo00<0JWMX0?ooo`3oool02`3oool00`200000oooo0?n0o`050?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3RNQd0203oool20?l0P0H0oooo0P00o`080?ooo`80o`20
0P3oool01`3oom@0V`00000000000000001b0;[Zo`3oool00P00o`050?ooo`030>9j7@3oool0oooo
0080oooo00<0P0000?ooo`3oool01@3oool01@3o0000oooo0?n0o`3oool0JWMX00T0oooo00H0omBK
00000000000000000000V`3DoolT0?ooo`040>ZjLP0000000000002Ke2<0oooo000>0?ooo`060?oZ
^P1bL[X0oooo0?ooe02K0780^^[o903oool00`2jLP00002K0=Coo`0X0?ooo`030?oDV`1b^^X0oooo
00d0oooo00<0JWMX0?ooo`3oool02`3oool010200000oooo0?ooo`3oP?l50?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3RNQd01`3oool20?l0P0H0oooo0P00o`0<0?ooo`80o`200P3oool0
0`3oe9/0L[[Z0?ooo`040?ooo`03003o003oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool0
0`200000oooo0?ooo`040?ooo`050?l0003oool0oh3o0?ooo`1ZMfP02P3oool00`2jLP00002K0=Co
o`0U0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o8P3oool00100oooo00<0e9/00000002Ke?l0
9P3oool00`3oe9/0000009_Do`0W0?ooo`030?oDV`1b^^X0oooo00d0oooo00<0JWMX0?ooo`3oool0
2`3oool00`200000oooo0?n0o`060?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3RNQd0
103oool30?l0P0L0oooo00<00?l00?ooo`3oool03P3oool0103o0800oooo0?oDV`1b^^X60?ooo`03
003o003oool0oooo00<0oooo00D0hWXM0?ooo`3oool0oooo080000070?ooo`050?l0003oool0oh3o
0?ooo`1ZMfP02P3oool00`3oe9/0000009_Do`0V0?ooo`030=BK00000000VmCo02<0oooo00080?oo
o`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe02KL[XN0?ooo`030?oDV`00
000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03De?lO0?ooo`030?oDV`00000000000080
000000D0VmCo0?ooo`3oool0omBK07:jjP0=0?ooo`0306YgJ03oool0oooo00/0oooo00@0P0000?oo
o`3oool0oh3o1P3oool200000080oooo00<0o`000?ooo`3RNQd00`3oool20?l0P0T0oooo00<00?l0
0?ooo`3oool0403oool00`3o0800omBK07:jjP070?ooo`03003o003oool0oooo00<0oooo00D0hWXM
0?ooo`3oool0oooo080000060?ooo`050?l0003oool0oh3o0?ooo`1ZMfP02`3oool00`3oom@0e=Co
0?ooo`0V0?ooo`030?ooe02KL[X0oooo0280oooo000>0?ooo`060?ooe02K0780^^[o0?ooe02K09/0
e?oo8`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=CoobD0oooo00<0^W:K0=CDV`1b^^X03@3oool0
0`1ZMfP0oooo0?ooo`0:0?ooo`040800003oool0oooo0?n0o`L0oooo00H000000?ooo`3oool0oooo
0?l0003RNQd20?ooo`80o`202P3oool00`00o`00oooo0?ooo`0A0?ooo`030;YbV`3o0800o`2000P0
oooo00<00?l00?ooo`3oool00`3oool0103RNQd0oooo0?ooo`2000070?ooo`050?l0003oool0oh3o
0?ooo`1ZMfP01`3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob<0oooo00H0oooD09/0LP2jj_l0
oooD09/0V`3DoolR0?ooo`003`3oool0103oj[X0LP000000002Ke?lU0?ooo`040>ZjLP0000000000
07:jjRH0oooo00<0omBK0000001b^^X0303oool00`1ZMfP0oooo0?ooo`0:0?ooo`050800003oool0
oooo0?ooo`3oP?l01`3oool020000000oooo0?ooo`3oool0o`000>9j7@3oool0o`202`3oool00`00
o`00oooo0?ooo`0B0?ooo`040?oDV`000000L[[Z0?l0P0P0oooo00<00?l00?ooo`3oool00P3oool0
1@3RNQd0oooo0?ooo`3oool0P00000H0oooo00D0o`000?ooo`3oP?l0oooo06YgJ0080?ooo`040>Zj
LP000000000007:jjRD0oooo00@0onZj078000000000VmCo8`3oool00740oooo00<0JWMX0?ooo`3o
ool02P3oool010200000oooo0?ooo`3oP?l80?ooo`070000003oool0oooo0?l0003RNQd0oooo0?l0
P00;0?ooo`03003o003oool0oooo01L0oooo00<0o`200?ooo`3oool01P3oool00`00o`00oooo0?oo
o`020?ooo`050>9j7@3oool0oooo0?ooo`2000001P3oool01@3o0000oooo0?n0o`3oool0JWMX05L0
oooo001`0?ooo`0306YgJ03oool0oooo00X0oooo00D0P0000?ooo`3oool0oooo0?n0o`080?ooo`80
000000@0oooo0>9j7@3oool0o`202`3oool00`00o`00oooo0?ooo`0I0?ooo`80o`201`3oool00`00
o`00oooo0?ooo`020?ooo`040>9j7@3oool0oooo080000L0oooo00@0o`000?n0o`3oool0JWMXE`3o
ool00700oooo00<0JWMX0?ooo`3oool02@3oool00`200000oooo0?ooo`020?ooo`030?n0o`3oool0
oooo00H0oooo00D000000?ooo`3o0000hWXM0?l0P00;0?ooo`03003o003oool0oooo00H0oooo3000
000:0?ooo`030?l0P03oool0oooo00D0oooo00D00?l00?ooo`3oool0oooo0>9j7@030?ooo`030800
003oool0oooo00@0oooo00@0o`000?ooo`3oP?l0JWMXE`3oool006l0oooo00<0JWMX0?ooo`3oool0
2P3oool01@200000oooo0?ooo`3oool0oh3o00T0oooo00@000000?ooo`3RNQd0o`202`3oool00`00
o`00oooo0?ooo`030?oooa@000001`3oool00`3o0800oooo0?ooo`050?ooo`05003o003oool0oooo
0?ooo`3RNQd00`3oool00`200000oooo0?ooo`040?ooo`040?l0003oP?l0oooo06YgJ5H0oooo001_
0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool00P3oool00`3oP?l0oooo0?ooo`07
0?ooo`030000003RNQd0o`2000`0oooo00<00?l00?ooo`3oool00P3ooolG000000H0oooo00<0o`20
0?ooo`3oool01@3oool01@00o`00oooo0?ooo`3oool0hWXM0080oooo00<0P0000?ooo`3oool0103o
ool0103o0000oooo0?n0o`1ZMfQF0?ooo`00KP3oool00`1ZMfP0oooo0?ooo`0:0?ooo`050800003o
ool0oooo0?ooo`3oP?l02P3oool00`000000o`200?ooo`0;0?ooo`04003o003oool0oooo0?oooa/0
00001@3oool00`3o0800oooo0?ooo`040?ooo`03003o003oool0oooo0080oooo00@0hWXM0?ooo`3o
ool0P0001P3oool0103o0000oh3o0?ooo`1ZMfQE0?ooo`001`3ooomW0000000306YgJ00000000000
00T0000000<0P0000000000000000P0000000`3oP?l0000000000008000000030?l0P00000000000
00X0000000<00?l00000000000008P0000000`3o080000000000000500000005003o000000000000
0000003RNQd00P0000000`200000000000000004000000040?l000000000oh3o06YgJ4d00000203o
ool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`1ZMfP00`3oool00`000000oooo0?ooo`050?ooo`03080000000000oooo0080oooo00D0
oh3o0?ooo`3oool0oooo000000060?ooo`030?l0P03o0000oooo00H0oooo00D000000?ooo`3oool0
oooo003o00030?ooo`L000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo200000030?ooo`030000003o0800oooo00D0oooo00<00000003o003oool00P3oool0103RNQd0
oooo0?ooo`2000060?ooo`040?l0003oP?l0000006YgJ0H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo001]0?ooo`0306YgJ03oool0oooo
00T0oooo00<0P0000?ooo`3oool00P3oool00`3oP?l0oooo0?ooo`070?ooo`030?l0P03RNQd00000
00X0oooo00<00?l00?ooo`3oool01`00000E0?ooo`L000000`3oool00`3o0800oooo0?ooo`050?oo
o`07003o003oool0oooo0?ooo`3RNQd0oooo080000060?ooo`040?l0003oool0oh3o06YgJ5@0oooo
001/0?ooo`0306YgJ03oool0oooo00T0oooo00<0P0000?ooo`3oool00P3oool00`3oP?l0oooo0?oo
o`070?ooo`040?l0P03RNQd0o`00000000T0oooo00<00?l00?ooo`3oool01`00000G0?ooo`L00000
0`3oool00`3o0800oooo0?ooo`050?ooo`04003o003oool0oooo0>9j7@80oooo00<0P0000?ooo`3o
ool0103oool0103o0000oh3o0?ooo`1ZMfQC0?ooo`00K03oool00`1ZMfP0oooo0?ooo`090?ooo`03
0800003oool0oooo0080oooo00<0oh3o0?ooo`3oool01P3oool0103o0800oooo0>9j7@3oool20000
00P0oooo00<00?l00?ooo`0000001P00000I0?ooo`L000000`3oool00`3o0800oooo0?ooo`050?oo
o`06003o003oool0oooo0>9j7@3oool0P0001P3oool0103o0000oooo0?n0o`1ZMfQC0?ooo`00J`3o
ool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00<0oooo00<0oh3o0?ooo`3oool01@3o
ool01P3o0800oooo0>9j7@3o0000oooo000000P0oooo00<00?l00000000000001@00000M0?ooo`H0
00000P3oool00`3o0800oooo0?ooo`050?ooo`04003o003oool0oooo0>9j7@80oooo00<0P0000?oo
o`3oool0103oool00`3o0000oh3o06YgJ01C0?ooo`00J`3oool00`1ZMfP0oooo0?ooo`080?ooo`03
0800003oool0oooo00<0oooo00<0oh3o0?ooo`3oool01@3oool0103o0800oooo0>9j7@3o00020?oo
o`030000003oool0oooo00D0oooo00<00?l00000000000001@00000O0?ooo`H000000P3oool00`3o
0800oooo0?ooo`050?ooo`06003o003oool0oooo0>9j7@3oool0P0001P3oool0103o0000oh3o0?oo
o`1ZMfQB0?ooo`00JP3oool00`1ZMfP0oooo0?ooo`090?ooo`030800003oool0oooo00<0oooo00<0
oh3o0?ooo`3oool01@3oool0103o0800oooo0>9j7@3o00020?ooo`030000003oool0oooo00@0oooo
00<00?l00000000000001@00000?0?ooo``0003o1P3oool600000080oooo00<0o`200?ooo`3oool0
1@3oool00`00o`00oooo0>9j7@020?ooo`030800003oool0oooo00@0oooo00<0o`000?n0o`1ZMfP0
DP3oool006X0oooo00<0JWMX0?ooo`3oool0203oool00`200000oooo0?ooo`030?ooo`030?n0o`3o
ool0oooo00D0oooo00@0o`200?ooo`3RNQd0o`000`3oool2000000D0oooo1P00000@0?ooo`030000
o`3oool0oooo00X0oooo0P000?l50?ooo`H000000P3oool00`3o0800oooo0?ooo`050?ooo`05003o
003oool0hWXM0?ooo`2000001P3oool0103o0000oh3o0?ooo`1ZMfQA0?ooo`00J@3oool00`1ZMfP0
oooo0?ooo`090?ooo`030800003oool0oooo00<0oooo00<0oh3o0?ooo`3oool0103oool01@3o0800
oooo0?ooo`3RNQd0o`0000<0oooo00<000000?ooo`3oool00`3oool00`00o`000000000000030000
00l0oooo0P000?l?0?ooo`80003o103oool6000000030?ooo`3o0800oooo00H0oooo00D00?l00?oo
o`3RNQd0oooo080000060?ooo`040?l0003oool0oh3o06YgJ540oooo001Y0?ooo`0306YgJ03oool0
oooo00P0oooo00<0P0000?ooo`3oool00`3oool00`3oP?l0oooo0?ooo`050?ooo`040?l0P03oool0
hWXM0?l000@0oooo00<000000?ooo`3oool00`3oool5000000h0oooo0P000?lC0?ooo`80003o0`3o
ool6000000030?ooo`3o0800oooo00H0oooo00D00?l00?ooo`3RNQd0oooo080000060?ooo`040?l0
003oP?l0oooo06YgJ500oooo001X0?ooo`0306YgJ03oool0oooo00P0oooo00<0P0000?ooo`3oool0
103oool00`3oP?l0oooo0?ooo`040?ooo`050?l0P03oool0oooo0>9j7@3o0000103oool00`000000
oooo0?ooo`020?ooo`D000003@3oool20000oaL0oooo00@0003o0?ooo`3oool0oooo1P0000000`3o
ool0o`200?ooo`050?ooo`05003o003oool0hWXM0?ooo`2000001P3oool0103o0000oooo0?n0o`1Z
MfQ@0?ooo`00J03oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo00@0oooo00<0oh3o
0?ooo`3oool00`3oool01P3o0800oooo0?ooo`3RNQd0oooo0?l000@0oooo00<000000?ooo`3oool0
0P3oool5000000`0oooo00<0003o0?ooo`3oool0603oool010000?l0oooo0?ooo`3oool600000003
0?l0P03oool0oooo00D0oooo00D00?l00?ooo`3RNQd0oooo080000060?ooo`040?l0003oP?l0oooo
06YgJ4l0oooo001X0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool0103oool00`3o
P?l0oooo0?ooo`040?ooo`050?l0P03oool0oooo0>9j7@3o00001@3oool200000080oooo1@00000<
0?ooo`030000o`3oool0oooo01X0oooo00@0003o0?ooo`3oool0oooo1@0000000`3oool0o`200?oo
o`050?ooo`05003o003oool0hWXM0?ooo`2000001P3oool0103o0000oh3o0?ooo`1ZMfQ?0?ooo`00
I`3oool00`1ZMfP0oooo0?ooo`080?ooo`030800003oool0oooo00@0oooo00<0oh3o0?ooo`3oool0
0`3oool01P3o0800oooo0?ooo`3RNQd0oooo0?l000D0oooo00<000000?ooo`3oool01@00000<0?oo
o`030000o`3oool0oooo01`0oooo00@0003o0?ooo`3oool0oooo1@0000000`3o0800oooo0?ooo`05
0?ooo`05003o003oool0hWXM0?ooo`2000001@3oool01@3o0000oooo0?n0o`3oool0JWMX04h0oooo
001W0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool0103oool00`3oP?l0oooo0?oo
o`030?ooo`070?l0P03oool0oooo0?ooo`3RNQd0oooo0?l000050?ooo`030000003oool0000000D0
00002`3oool00`000?l0oooo0?ooo`0N0?ooo`040000o`3oool0oooo0?ooo`D0000000<0o`200?oo
o`3oool0103oool01@00o`00oooo0>9j7@3oool0P00000H0oooo00@0o`000?n0o`3oool0JWMXCP3o
ool006H0oooo00<0JWMX0?ooo`3oool0203oool00`200000oooo0?ooo`040?ooo`030?n0o`3oool0
oooo00<0oooo00H0o`200?ooo`3oool0hWXM0?ooo`3o00060?ooo`030000003oool0000000@00000
2`3oool00`000?l0oooo0?ooo`0P0?ooo`80003o00<0oooo0000000000000`0000000`3oool0o`20
0?ooo`050?ooo`05003o003oool0hWXM0?ooo`2000001@3oool0103o0000oooo0?n0o`1ZMfQ>0?oo
o`00IP3oool00`1ZMfP0oooo0?ooo`070?ooo`030800003oool0oooo00@0oooo00<0oh3o0?ooo`3o
ool00`3oool01`3o0800oooo0?ooo`3oool0hWXM0?ooo`3o00001P3oool6000000/0oooo00<0003o
0?ooo`3oool08`3oool00`000?l0oooo00000004000000030?l0P03oool0oooo00D0oooo00@00?l0
0>9j7@3oool0P0001P3oool0103o0000oh3o0?ooo`1ZMfQ=0?ooo`00IP3oool00`1ZMfP0oooo0?oo
o`070?ooo`030800003oool0oooo00@0oooo00<0oh3o0?ooo`3oool00P3oool01@3o0800oooo0?oo
o`3oool0hWXM0080oooo00<0o`000?ooo`3oool0103oool5000000/0oooo00<0003o0?ooo`3oool0
9@3oool00`000?l0oooo00000004000000030?l0P03oool0oooo00@0oooo00@00?l00?ooo`3RNQd0
P0001P3oool0103o0000oooo0?n0o`1ZMfQ=0?ooo`00I@3oool00`1ZMfP0oooo0?ooo`070?ooo`03
0800003oool0oooo00D0oooo00<0oh3o0?ooo`3oool00P3oool01`3o0800oooo0?ooo`3oool0hWXM
0?ooe03o00000P0000000`000780^^[o0?ooo`020?ooo`D000002P3oool00`000?l0oooo0?ooo`0V
0?ooo`030000o`3oool0000000@0000000<0oooo0?l0P03oool01@3oool01000o`00hWXM0?ooo`20
00060?ooo`030?l0003oP?l0JWMX04d0oooo001U0?ooo`0306YgJ03oool0oooo00L0oooo00<0P000
0?ooo`3oool0103oool00`3oP?l0oooo0?ooo`020?ooo`050?l0P03oool0oooo0?ooo`3RNQd00P3o
ool00`3o0000omBK07:jjP040?ooo`D000002`3oool00`000?l0oooo0?ooo`0W0?ooo`030000o`3o
ool0000000@0000000<0o`200?ooo`3oool0103oool01000o`00oooo0>9j7@2000060?ooo`040?l0
003oP?l0oooo06YgJ4`0oooo001T0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool0
1@3oool00`3oP?l0oooo0?ooo`020?ooo`050?l0P03oool0oooo0?ooo`3RNQd00P3oool00`3o0000
omBK07:jjP040?ooo`@000002`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000o`3oool0000000@0
000000<0o`200?ooo`3oool0103oool01000o`00hWXM0?ooo`2000050?ooo`040?l0003oool0oh3o
06YgJ4`0oooo001T0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool0103oool00`3o
P?l0oooo0?ooo`020?ooo`050?l0P03oool0oooo0?ooo`3RNQd00P3oool0103o0000oooo0?oDV`1b
^^X30?ooo`@000002`3oool00`000?l0oooo0?ooo`0[0?ooo`030000o`3oool0000000<0000000<0
o`200?ooo`3oool0103oool01000o`00oooo0>9j7@2000060?ooo`030?l0003oP?l0JWMX04`0oooo
001S0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool01@3oool01@3oP?l0oooo0?oo
o`3oool0o`2000@0oooo00L0hWXM0?ooo`3oool0o`000;YbV`3De9/0L[[Z00<0oooo1000000:0?oo
o`030000o`3oool0oooo02`0oooo00<0003o0?ooo`3oool0100000000`3o0800oooo0?ooo`040?oo
o`04003o003RNQd0oooo080000D0oooo00@0o`000?n0o`3oool0JWMXB`3oool006<0oooo00<0JWMX
0?ooo`3oool01`3oool00`200000oooo0?ooo`040?ooo`030?n0o`3oool0oooo0080oooo00D0o`20
0?ooo`3oool0oooo0>9j7@020?ooo`050?l0003oool0omBK0000001b^^X00P3oool4000000X0oooo
00<0003o0?ooo`3oool0;P3oool00`000?l0oooo00000003000000030?l0P03oool0oooo00@0oooo
00@00?l00?ooo`3RNQd0P0001P3oool00`3o0000oh3o06YgJ01;0?ooo`00H`3oool00`1ZMfP0oooo
0?ooo`060?ooo`030800003oool0oooo00D0oooo00D0oh3o0?ooo`3oool0oooo0?l0P0040?ooo`04
0>9j7@3oool0oooo0?l000D0oooo1@0000090?ooo`030000o`3oool0oooo0300oooo00<0003o0?oo
o`0000000`0000000`3o0800oooo0?ooo`040?ooo`04003o003RNQd0oooo080000D0oooo00<0o`00
0?n0o`1ZMfP0B`3oool00680oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`050?oo
o`050?n0o`3oool0oooo0?ooo`3o0800103oool0103RNQd0oooo0?ooo`3o00050?ooo`H00000203o
ool00`000?l0oooo0?ooo`0a0?ooo`030000o`00000000000080000000<0o`200?ooo`3oool0103o
ool01000o`00oooo0>9j7@2000050?ooo`040?l0003oool0oh3o06YgJ4X0oooo001R0?ooo`0306Yg
J03oool0oooo00H0oooo00<0P0000?ooo`3oool01@3oool01@3oP?l0oooo0?ooo`3oool0o`2000@0
oooo00@0hWXM0?ooo`3oool0o`001@3oool4000000030?ooo`000000oooo00L0oooo00<0003o0?oo
o`3oool0<P3oool00`000?l0oooo00000003000000030?l0P03oool0oooo00@0oooo00<00?l00>9j
7@2000001P3oool00`3o0000oh3o06YgJ01:0?ooo`00H@3oool00`1ZMfP0oooo0?ooo`070?ooo`03
0800003oool0oooo00D0oooo00@0oh3o0?ooo`3oool0o`201@3oool0103RNQd0oooo0?ooo`3o0004
0?ooo`D0000000<0oooo0000003oool01P3oool00`000?l0oooo0?ooo`0d0?ooo`030000o`000000
000000<000001P3oool01000o`00hWXM0?ooo`2000050?ooo`030?l0003oP?l0JWMX04X0oooo001Q
0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01P3oool0103oP?l0oooo0?ooo`3o
08040?ooo`050>9j7@3oool0oooo0?ooo`3o0000103oool400000080oooo00<000000?ooo`3oool0
103oool00`000?l0oooo0?ooo`0f0?ooo`030000o`00000000000080000000<0o`200?ooo`3oool0
103oool00`00o`00hWXM080000060?ooo`030?l0001ZMfP0oooo04T0oooo001P0?ooo`0306YgJ03o
ool0oooo00L0oooo00<0P0000?ooo`3oool01@3oool0103oP?l0oooo0?ooo`3o08050?ooo`040>9j
7@3oool0oooo0?l000@0oooo100000030?ooo`8000001@3oool00`000?l0oooo0?ooo`0g0?ooo`03
0000o`0000000000008000001P3oool01000o`00hWXM0?ooo`2000050?ooo`030?l0003oP?l0JWMX
04T0oooo001P0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01P3oool0103oP?l0
oooo0?ooo`3o08050?ooo`040>9j7@3oool0oooo0?l000@0oooo100000030?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool0>03oool00`000?l0000000000002000000H0oooo00@00?l0
0?ooo`3RNQd0P0001@3oool00`3o0000oh3o06YgJ0190?ooo`00G`3oool00`1ZMfP0oooo0?ooo`07
0?ooo`030800003oool0oooo00H0oooo00<0oh3o0?ooo`3o08001@3oool01@3RNQd0oooo0?ooo`3o
ool0o`0000<0oooo100000040?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0>@3o
ool00`000?l0000000000002000000H0oooo00@00?l00>9j7@3oool0P0001@3oool00`3o0000JWMX
0?ooo`180?ooo`00G`3oool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00H0oooo00<0
oh3o0?ooo`3o08001P3oool0103RNQd0oooo0?ooo`3o00030?ooo`D00000103oool00`000000oooo
0?ooo`020?ooo`030000o`3oool0oooo03X0oooo00<0003o0000000000000P0000060?ooo`04003o
003oool0hWXM080000D0oooo00<0o`000?n0o`1ZMfP0B03oool005h0oooo00<0JWMX0?ooo`3oool0
1`3oool00`200000oooo0?ooo`060?ooo`030?n0o`3oool0o`2000D0oooo00D0hWXM0?ooo`3oool0
oooo0?l000030?ooo`@0000000<00?l00?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo03/0oooo00<0003o0000000000000P0000060?ooo`04003o003RNQd0oooo0800
00@0oooo00<0o`000?n0o`1ZMfP0B03oool005h0oooo00<0JWMX0?ooo`3oool01P3oool00`200000
oooo0?ooo`070?ooo`030?n0o`3o0800oooo00D0oooo00D0hWXM0?ooo`3oool0oooo0?l000020?oo
o`D000001@3oool200000080oooo00<0003o0?ooo`3oool0?03oool00`000?l00000000000030000
00D0oooo00@00?l00>9j7@3oool0P0001@3oool00`3o0000JWMX0?ooo`170?ooo`00GP3oool00`1Z
MfP0oooo0?ooo`060?ooo`030800003oool0oooo00H0oooo00<0oh3o0?ooo`3o08001@3oool01@3R
NQd0oooo0?ooo`3oool0o`0000<0oooo1@0000050?ooo`050000003oool0oooo0?ooo`000?l0?`3o
ool5000000D0oooo00D00?l00?ooo`3RNQd0oooo080000040?ooo`030?l0003oP?l0JWMX04L0oooo
001M0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool01P3oool00`3oP?l0o`200?oo
o`050?ooo`050>9j7@3oool0oooo0?ooo`3o00000P3oool500000003003o003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000o`0o0?ooo`030000o`000000000000<000001@3oool01000o`00
hWXM0?ooo`2000050?ooo`030?n0o`1ZMfP0oooo04H0oooo001M0?ooo`0306YgJ03oool0oooo00H0
oooo00<0P0000?ooo`3oool01`3oool00`3oP?l0o`200?ooo`050?ooo`050>9j7@3oool0oooo0?oo
o`3o00000P3oool5000000H0oooo00@000000?ooo`3oool0003o@@3oool5000000D0oooo00@00?l0
0?ooo`3RNQd0P0001@3oool00`3o0000JWMX0?ooo`160?ooo`00G03oool00`1ZMfP0oooo0?ooo`07
0?ooo`030800003oool0oooo00H0oooo00<0oh3o0?l0P03oool01@3oool01@3RNQd0oooo0?ooo`3o
ool0o`000080oooo1@0000000`00o`00oooo0?ooo`040?ooo`80000000<0oooo0000o`3oool0@@3o
ool5000000D0oooo00@00?l00>9j7@3oool0P000103oool00`3o0000oh3o06YgJ0160?ooo`00G03o
ool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00<0oh3o0?l0P03oool01@3o
ool01@3RNQd0oooo0?ooo`3oool0o`000080oooo1@0000000`00o`00oooo0?ooo`040?ooo`030000
003oool0003o04<0oooo1@0000050?ooo`04003o003oool0hWXM080000D0oooo00<0o`0006YgJ03o
ool0A@3oool005/0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`070?ooo`030?l0
P03oool0oooo00@0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo0000000400000005003o
0000000000000000V`3Dool00`3oool00`000000oooo0000o`140?ooo`D000001@3oool00`00o`00
hWXM080000050?ooo`030?l0001ZMfP0oooo04D0oooo001K0?ooo`0306YgJ03oool0oooo00H0oooo
00<0P0000?ooo`3oool01`3oool00`3oP?l0o`200?ooo`050?ooo`050>9j7@3oool0oooo0?ooo`3o
00000P3oool500000003003o000009/0e?oo00D0oooo00<000000000o`3oool0A03oool5000000D0
oooo00@00?l00>9j7@3oool0P0001@3oool00`3oP?l0JWMX0?ooo`140?ooo`00FP3oool00`1ZMfP0
oooo0?ooo`070?ooo`030800003oool0oooo00L0oooo00<0o`200?ooo`3oool01@3oool01@3RNQd0
oooo0?ooo`3oool0o`000080oooo100000001@3oool00?l00?oDV`000000VmCo00@0oooo00<00000
0000o`000000A@3oool5000000@0oooo00@00?l00?ooo`3RNQd0P0001@3oool00`3o0000JWMX0?oo
o`140?ooo`00FP3oool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00P0oooo00<0o`20
0?ooo`3oool0103oool00`3RNQd0oooo0?ooo`020?ooo`030?l0003oool0000000@0000000D00?l0
0?ooo`3oool0oooD0=CDo`040?ooo`030000o`3oool0oooo04D0oooo1@0000050?ooo`03003o003R
NQd0P00000D0oooo00<0o`0006YgJ03oool0A03oool005X0oooo00<0JWMX0?ooo`3oool01P3oool0
0`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00D0oooo00D0hWXM0?ooo`3oool0oooo0?l0
00020?ooo`D0000000H00?l0079b^P3oool0oooD09/0V`3Dool30?ooo`030000o`3oool0oooo04H0
oooo1@0000040?ooo`04003o003RNQd0oooo080000D0oooo00<0oh3o06YgJ03oool0@`3oool005T0
oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00@0
oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo0000000400000003003o003oool0j[Yb0080
000000H0L[[Z0?ooo`3oool0oooo0000o`0000180?ooo`D000001@3oool00`00o`00hWXM08000005
0?ooo`030?l0001ZMfP0oooo04<0oooo001I0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?oo
o`3oool01`3oool00`3o0800oh3o0?ooo`050?ooo`030>9j7@3oool0oooo0080oooo00<0o`000?oo
o`000000100000000`00o`00oooo0?ooo`060?ooo`030000o`000000oooo04P0oooo1@0000040?oo
o`03003o003RNQd0P00000D0oooo00<0o`0006YgJ03oool0@`3oool005P0oooo00<0JWMX0?ooo`3o
ool01`3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00D0oooo00H0hWXM0?ooo`3o
ool0oooo0?l0003oool5000000030?ooo`00o`00oooo00H0oooo00@0003o0?ooo`0000000000B03o
ool5000000@0oooo00@00?l00?ooo`3RNQd0P000103oool00`3o0000oh3o06YgJ0130?ooo`00F03o
ool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00<0o`200?n0o`3oool01@3o
ool00`3RNQd0oooo0?ooo`020?ooo`030?l0003oool0000000@0000000<00?l00?ooo`3oool01P3o
ool00`000?l0oooo0000001:0?ooo`@000001@3oool00`00o`00hWXM080000050?ooo`030?n0o`1Z
MfP0oooo0480oooo001G0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool01`3oool0
0`3o0800oh3o0?ooo`050?ooo`030>9j7@3oool0oooo0080oooo00<0o`000?ooo`0000000`000000
0`3oool00?l00?ooo`060?ooo`040000o`3oool0oooo000004X0oooo1@0000040?ooo`03003o003R
NQd0P00000D0oooo00<0o`0006YgJ03oool0@P3oool005L0oooo00<0JWMX0?ooo`3oool01P3oool0
0`200000oooo0?ooo`070?ooo`030?l0P03oP?l0oooo00H0oooo00<0hWXM0?ooo`3oool00P3oool0
0`3o0000000000000003000000030?ooo`00o`00oooo00H0oooo00@0003o0?ooo`3oool00000BP3o
ool5000000D0oooo00<00?l00800003oool0103oool00`3o0000oh3o06YgJ0120?ooo`00EP3oool0
0`1ZMfP0oooo0?ooo`070?ooo`030800003oool0oooo00L0oooo00<0o`200?n0o`3oool01@3oool0
0`3RNQd0oooo0?ooo`020?ooo`030?l0003oool0000000<0000000<0oooo003o003oool01P3oool0
10000?l0oooo0?ooo`3oool2000004X0oooo1@0000040?ooo`03003o003RNQd0P00000D0oooo00<0
oh3o06YgJ03oool0@@3oool005H0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`06
0?ooo`030?l0P03oool0oh3o00H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo00000003
000000030?ooo`00o`00oooo00H0oooo00D0003o0?ooo`3oool0oooo0000001;0?ooo`D00000103o
ool00`00o`00hWXM080000050?ooo`030?l0001ZMfP0oooo0440oooo001E0?ooo`0306YgJ03oool0
oooo00L0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oh3o0?ooo`060?ooo`030>9j7@3oool0
oooo0080oooo00<0o`000000000000000`0000000`3oool00?l00?ooo`050?ooo`030000o`3oool0
oooo0080oooo00<000000?ooo`3oool0BP3oool4000000D0oooo00<00?l00800003oool0103oool0
0`3o0000JWMX0?ooo`110?ooo`00E@3oool00`1ZMfP0oooo0?ooo`070?ooo`030800003oool0oooo
00H0oooo00<0o`200?ooo`3oP?l01P3oool00`3RNQd0oooo0?ooo`020?ooo`030?l0003oool00000
00<0000000<0oooo003o003oool01P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
04X0oooo1@0000040?ooo`03003o003RNQd0P00000@0oooo00<0o`000?n0o`1ZMfP0@@3oool005D0
oooo00<0JWMX0?ooo`3oool01P3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oh3o00H0
oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo00000003000000030?ooo`00o`00oooo00H0
oooo00<0003o0?ooo`3oool00P3oool2000004/0oooo1@0000040?ooo`03003o003oool0P00000D0
oooo00<0o`0006YgJ03oool0@03oool005@0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo
0?ooo`060?ooo`040?l0P03oool0oooo0?n0o`H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000
000000000003000000030?ooo`00o`00oooo00D0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1;0?ooo`@000001@3oool00`00o`00P0000?ooo`040?ooo`030?l0001ZMfP0oooo0400
oooo001D0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oooo
0?n0o`060?ooo`030>9j7@3oool0oooo0080oooo00<0o`000?ooo`0000000`0000000`3oool00?l0
0?ooo`060?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool5000000@0oooo
00<00?l00>9j7@200000103oool00`3o0000oh3o06YgJ0100?ooo`00D`3oool00`1ZMfP0oooo0?oo
o`070?ooo`030800003oool0oooo00L0oooo00<0o`200?ooo`3oP?l01P3oool00`3RNQd0oooo0?oo
o`020?ooo`030?l000000000000000<0000000<0oooo003o003oool01P3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo04/0oooo1@0000050?ooo`03003o00200000oooo00@0oooo00<0
oh3o06YgJ03oool0?`3oool005<0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`06
0?ooo`040?l0P03oool0oooo0?n0o`H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o000000000000
000200000080oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`040?ooo`030000003o
ool0oooo04`0oooo1@0000040?ooo`03003o00200000oooo00@0oooo00<0o`0006YgJ03oool0?`3o
ool00580oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0
oh3o00H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo00000003000000030?ooo`00o`00
oooo00H0oooo00<0003o0?ooo`3oool0103oool2000004d0oooo1@0000040?ooo`03003o003RNQd0
P00000@0oooo00<0o`000?n0o`1ZMfP0?`3oool00580oooo00<0JWMX0?ooo`3oool01`3oool00`20
0000oooo0?ooo`060?ooo`040?l0P03oool0oooo0?n0o`H0oooo00<0hWXM0?ooo`3oool00P3oool0
0`3o0000000000000003000000030?ooo`00o`00oooo00H0oooo00<0003o0?ooo`3oool0103oool0
0`000000oooo0?ooo`1=0?ooo`@000001@3oool00`00o`00P0000?ooo`030?ooo`030?l0003oP?l0
JWMX03l0oooo001A0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool01`3oool0103o
0800oooo0?ooo`3oP?l60?ooo`030>9j7@3oool0oooo0080oooo00<0o`000000000000000P000002
0?ooo`03003o003oool0oooo00@0oooo00@0003o00000000000009_D103oool00`000000oooo0?oo
o`1=0?ooo`D00000103oool00`00o`00P0000?ooo`040?ooo`030?l0001ZMfP0oooo03h0oooo001A
0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?ooo`3oool01P3oool01@3o0800oooo0?ooo`3o
ool0oh3o00D0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000oooo00000003000000030?ooo`00
o`00oooo00D0oooo00H0onZj0000o`3oool0oooD09/0LP2jj_l30?ooo`030000003oool0oooo04d0
oooo1@0000050?ooo`03003o00200000oooo00<0oooo00<0o`000?n0o`1ZMfP0?P3oool00540oooo
00<0JWMX0?ooo`3oool01P3oool00`200000oooo0?ooo`070?ooo`040?l0P03oool0oooo0?n0o`H0
oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000000000000003000000030?ooo`00o`00oooo00H0
oooo00@0003o0=BK00000000VmCo103oool3000004h0oooo100000050?ooo`03003o00200000oooo
00<0oooo00<0o`000?n0o`1ZMfP0?P3oool00500oooo00<0JWMX0?ooo`3oool01`3oool00`200000
oooo0?ooo`060?ooo`050?l0P03oool0oooo0?ooo`3oP?l01P3oool00`3RNQd0oooo0?ooo`020?oo
o`030?l0000000000000008000000P3oool00`00o`00oooo0?ooo`040?ooo`050000o`3oool0oooo
0?ooe02KL[X0103oool00`000000oooo0?ooo`1>0?ooo`D00000103oool00`00o`00P0000?ooo`04
0?ooo`030?l0001ZMfP0oooo03d0oooo001@0?ooo`0306YgJ03oool0oooo00L0oooo00<0P0000?oo
o`3oool01P3oool01@3o0800oooo0?ooo`3oool0oh3o00D0oooo00<0hWXM0?ooo`3oool00`3oool0
0`3o0000000000000002000000030?ooo`00o`00oooo00H0oooo00H0003o09/0LP2jj_l0oooD09/0
V`3Dool30?ooo`030000003oool0oooo04h0oooo1@0000050?ooo`03003o00200000oooo00<0oooo
00<0o`000?n0o`1ZMfP0?@3oool004l0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?oo
o`070?ooo`040?l0P03oool0oooo0?n0o`H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o00000000
00000003000000030?ooo`00o`00oooo00D0oooo00H0003o0?ooo`3oj[X0LP000000002Ke?l40?oo
o`030000003oool0oooo04l0oooo1@0000040?ooo`03003o00200000oooo00<0oooo00<0o`000?n0
o`1ZMfP0?@3oool004l0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`060?ooo`05
0?l0P03oool0oooo0?ooo`3oP?l01P3oool00`3RNQd0oooo0?ooo`020?ooo`030?l0000000000000
008000000P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00L0oooo00<000000?oo
o`3oool0C`3oool5000000@0oooo00<00?l00800003oool00`3oool00`3o0000oh3o06YgJ00m0?oo
o`00C`3oool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00D0o`200?ooo`3o
ool0oooo0?n0o`050?ooo`030>9j7@3oool0oooo00<0oooo00<0o`000000000000000P0000000`3o
ool00?l00?ooo`060?ooo`030000o`3oool0oooo00L0oooo0P00001A0?ooo`@00000103oool00`00
o`00hWXM080000040?ooo`030?l0003oP?l0JWMX03`0oooo001>0?ooo`0306YgJ03oool0oooo00L0
oooo00<0P0000?ooo`3oool01P3oool00`3o0800oooo0?ooo`020?ooo`030?n0o`3oool0oooo00<0
oooo00<0hWXM0?ooo`3oool00`3oool5000000030?ooo`00o`00oooo00D0oooo00<0003o0?ooo`3o
ool0203oool00`000000oooo0?ooo`1@0?ooo`D00000103oool00`00o`00P0000?ooo`030?ooo`03
0?l0003oP?l0JWMX03`0oooo001>0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool0
1`3oool01@3o0800oooo0?ooo`3oool0oh3o00H0oooo00<0hWXM0?ooo`3oool00P3oool00`3o0000
00000000000200000080oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`080?ooo`03
0000003oool0oooo0500oooo1@0000040?ooo`03003o00200000oooo00<0oooo00<0o`000?n0o`1Z
MfP0?03oool004d0oooo00<0JWMX0?ooo`3oool01`3oool00`200000oooo0?ooo`060?ooo`030?l0
P03oool0oooo0080oooo00<0oh3o0?ooo`3oool00`3oool00`3RNQd0oooo0?ooo`030?ooo`D00000
0P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
D@3oool4000000@0oooo00<00?l00>9j7@200000103oool00`3o0000JWMX0?ooo`0k0?ooo`00C@3o
ool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00<0o`200?ooo`3oool00P3o
ool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo00<0oooo100000020?ooo`03003o003o
ool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool200000580oooo1@0000040?ooo`03003o0020
0000oooo00<0oooo00<0o`000?n0o`1ZMfP0>`3oool004d0oooo00<0JWMX0?ooo`3oool01P3oool0
0`200000oooo0?ooo`070?ooo`050?l0P03oool0oooo0?ooo`3oP?l01P3oool00`3RNQd0oooo0?oo
o`030?ooo`@000000P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00T0oooo00<0
00000?ooo`3oool0D@3oool5000000@0oooo00<00?l00800003oool00`3oool00`3o0000oh3o06Yg
J00k0?ooo`00C03oool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00<0o`20
0?ooo`3oool00P3oool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo00<0oooo1@000002
0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1B
0?ooo`D000000`3oool00`00o`00P0000?ooo`030?ooo`030?l0003oP?l0JWMX03/0oooo001<0?oo
o`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oooo0?ooo`020?oo
o`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00`3oool400000080oooo00<00?l00?oo
o`3oool0103oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo0580oooo1@0000030?oo
o`03003o003oool0P00000@0oooo00<0o`0006YgJ03oool0>P3oool004/0oooo00<0JWMX0?ooo`3o
ool01P3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00<0oooo00<0oh3o0?ooo`3o
ool00`3oool00`3RNQd0oooo0?ooo`030?ooo`@000000P3oool00`00o`00oooo0?ooo`040?ooo`03
0000o`3oool0oooo00X0oooo0P00001D0?ooo`@00000103oool00`00o`00P0000?ooo`030?ooo`03
0?l0003oP?l0JWMX03X0oooo001;0?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool0
1`3oool00`3o0800oooo0?ooo`020?ooo`030?n0o`3oool0oooo00@0oooo00<0hWXM0?ooo`3oool0
0P3oool500000080oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0:0?ooo`030000
003oool0oooo05<0oooo1@0000030?ooo`03003o00200000oooo00<0oooo00<0o`000?n0o`1ZMfP0
>P3oool004/0oooo00<0JWMX0?ooo`3oool01@3oool00`200000oooo0?ooo`070?ooo`030?l0P03o
ool0oooo00<0oooo00<0oh3o0?ooo`3oool00`3oool00`3RNQd0oooo0?ooo`030?ooo`@000000P3o
ool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0D`3o
ool5000000<0oooo00<00?l00>9j7@200000103oool00`3o0000JWMX0?ooo`0i0?ooo`00BP3oool0
0`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo00L0oooo00<0o`200?ooo`3oool00`3oool0
0`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo00<0oooo100000020?ooo`03003o003oool0
oooo00@0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`@00000103oool0
0`00o`00P0000?ooo`030?ooo`030?l0003oP?l0JWMX03T0oooo001:0?ooo`0306YgJ03oool0oooo
00D0oooo00<0P0000?ooo`3oool0203oool00`3o0800oooo0?ooo`020?ooo`030?n0o`3oool0oooo
00@0oooo00<0hWXM0?ooo`3oool00P3oool500000080oooo00<00?l00?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0;0?ooo`030000003oool0oooo05@0oooo1@0000030?ooo`03003o00200000oooo
00<0oooo00<0o`000?n0o`1ZMfP0>@3oool004T0oooo00<0JWMX0?ooo`3oool01P3oool00`200000
oooo0?ooo`070?ooo`030?l0P03oool0oooo00<0oooo00<0oh3o0?ooo`3oool00`3oool00`3RNQd0
oooo0?ooo`030?ooo`@000000P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo00`0
oooo0P00001E0?ooo`D000000`3oool00`00o`00hWXM080000040?ooo`030?n0o`1ZMfP0oooo03P0
oooo00190?ooo`0306YgJ03oool0oooo00D0oooo00<0P0000?ooo`3oool0203oool00`3o0800oooo
0?ooo`030?ooo`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00`3oool400000080oooo
00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo05D0oooo
1@0000020?ooo`03003o003oool0P00000@0oooo00<0o`0006YgJ03oool0>03oool004T0oooo00<0
JWMX0?ooo`3oool01@3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00@0oooo00<0
oh3o0?ooo`3oool00`3oool00`3RNQd0oooo0?ooo`020?ooo`D000000P3oool00`00o`00oooo0?oo
o`040?ooo`030000o`3oool0oooo00D0oooo00@0j[Yb000000000780^^[o0`3oool00`000000oooo
0?ooo`1E0?ooo`D000000`3oool00`00o`00P0000?ooo`030?ooo`030?l0003oP?l0JWMX03P0oooo
00180?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oooo0?oo
o`030?ooo`030?n0o`3oool0oooo00@0oooo00<0hWXM0?ooo`3oool00P3oool4000000<0oooo00<0
0?l00?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`030?oDV`1b^^X0oooo00<0oooo00<0
00000?ooo`3oool0EP3oool4000000<0oooo00<00?l00>9j7@2000000`3oool00`3o0000oh3o06Yg
J00h0?ooo`00B03oool00`1ZMfP0oooo0?ooo`050?ooo`030800003oool0oooo00L0oooo00<0o`20
0?ooo`3oool0103oool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo00<0oooo10000002
0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0103oool01P3oom@0V`0000000000
0000001b0;[Zo`<0oooo0`00001F0?ooo`D000000P3oool00`00o`00oooo080000040?ooo`030?n0
o`1ZMfP0oooo03L0oooo00170?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3o
ool00`3o0800oooo0?ooo`040?ooo`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3o
ool500000080oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`050?ooo`040=BK002K
e?l0omBK07:jjP@0oooo00<000000?ooo`3oool0EP3oool5000000<0oooo00<00?l00800003oool0
0`3oool00`3o0000JWMX0?ooo`0g0?ooo`00A`3oool00`1ZMfP0oooo0?ooo`050?ooo`030800003o
ool0oooo00P0oooo00<0o`200?ooo`3oool0103oool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3o
ool0oooo0080oooo100000030?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3o
ool0103oom@0V`1b0;ZjV`1b^^X40?ooo`030000003oool0oooo05L0oooo100000030?ooo`03003o
003RNQd0P00000<0oooo00<0o`000?n0o`1ZMfP0=`3oool004H0oooo00<0JWMX0?ooo`3oool01P3o
ool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00@0oooo00<0oh3o0?ooo`3oool00`3o
ool00`3RNQd0oooo0?ooo`020?ooo`D000000`3oool00`00o`00oooo0?ooo`030?ooo`030000o`3o
ool0oooo00L0oooo00<0onZj0780001b^^X0103oool00`000000oooo0?ooo`1G0?ooo`D000000P3o
ool00`00o`00hWXM080000040?ooo`030?n0o`1ZMfP0oooo03H0oooo00160?ooo`0306YgJ03oool0
oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oooo0?ooo`040?ooo`030?n0o`3oool0
oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool4000000<0oooo00<00?l00?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0>0?ooo`800000F03oool500000080oooo00<00?l00?ooo`200000103oool0
0`3o0000JWMX0?ooo`0f0?ooo`00AP3oool00`1ZMfP0oooo0?ooo`050?ooo`030800003oool0oooo
00L0oooo00<0o`200?ooo`3oool01@3oool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo
0080oooo100000030?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool03`3oool00`00
0000oooo0?ooo`1H0?ooo`@000000`3oool00`00o`00hWXM080000030?ooo`030?l0003oP?l0JWMX
03H0oooo00150?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800
oooo0?ooo`040?ooo`030?n0o`3oool0oooo00@0oooo00@0hWXM0?ooo`3oool0oooo1@0000030?oo
o`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?oo
o`D000000P3oool00`00o`00hWXM080000040?ooo`030?n0o`1ZMfP0oooo03D0oooo00150?ooo`03
06YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01P3oool00`3o0800oooo0?ooo`050?ooo`03
0?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool4000000@0oooo00<00?l00?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo1@0000020?ooo`03
003o003oool0P00000@0oooo00<0oh3o06YgJ03oool0=@3oool004@0oooo00<0JWMX0?ooo`3oool0
1P3oool00`200000oooo0?ooo`070?ooo`030?l0P03oool0oooo00D0oooo00<0oh3o0?ooo`3oool0
0`3oool00`3RNQd0oooo0?ooo`020?ooo`@000000`3oool00`00o`00oooo0?ooo`040?ooo`030000
o`3oool0oooo00l0oooo00<000000?ooo`3oool0F@3oool4000000<0oooo00<00?l00800003oool0
0`3oool00`3o0000JWMX0?ooo`0e0?ooo`00A03oool00`1ZMfP0oooo0?ooo`060?ooo`030800003o
ool0oooo00H0oooo00<0o`200?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`030?ooo`040>9j7@3o
ool0oooo0?ooo`D000000`3oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo0100oooo
0P00001J0?ooo`@000000`3oool00`00o`00hWXM080000030?ooo`030?l0003oP?l0JWMX03D0oooo
00130?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01`3oool00`3o0800oooo0?oo
o`050?ooo`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool4000000@0oooo00<0
0?l00?ooo`3oool00`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo05T0oooo1@00
00020?ooo`03003o003RNQd0P00000@0oooo00<0oh3o06YgJ03oool0=03oool004<0oooo00<0JWMX
0?ooo`3oool01P3oool00`200000oooo0?ooo`060?ooo`030?l0P03oool0oooo00H0oooo00<0oh3o
0?ooo`3oool00`3oool00`3RNQd0oooo0?ooo`020?ooo`@00000103oool00`00o`00oooo0?ooo`03
0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0FP3oool4000000<0oooo00<00?l0
0800003oool00`3oool00`3o0000JWMX0?ooo`0d0?ooo`00@`3oool00`1ZMfP0oooo0?ooo`060?oo
o`030800003oool0oooo00H0oooo00<0o`200?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`030?oo
o`040>9j7@3oool0oooo0?ooo`D000000`3oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0
oooo0140oooo00<000000?ooo`3oool0FP3oool4000000<0oooo00<00?l00800003oool00`3oool0
0`3o0000JWMX0?ooo`0d0?ooo`00@P3oool00`1ZMfP0oooo0?ooo`060?ooo`030800003oool0oooo
00H0oooo00<0o`200?ooo`3oool01P3oool00`3oP?l0oooo0?ooo`040?ooo`040>9j7@3oool0oooo
0?ooo`@00000103oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo0140oooo0P00001K
0?ooo`@000000`3oool00`00o`00hWXM080000040?ooo`030?n0o`1ZMfP0oooo03<0oooo00120?oo
o`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01P3oool00`3o0800oooo0?ooo`060?oo
o`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool4000000@0oooo00<00?l00?oo
o`3oool00`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo05X0oooo1@0000020?oo
o`03003o003oool0P00000@0oooo00<0oh3o06YgJ03oool0<`3oool00440oooo00<0JWMX0?ooo`3o
ool01`3oool00`200000oooo0?ooo`050?ooo`030?l0P03oool0oooo00L0oooo00<0oh3o0?ooo`3o
ool00`3oool00`3RNQd0oooo0?ooo`020?ooo`@00000103oool00`00o`00oooo0?ooo`020?ooo`03
0000o`3oool0oooo0180oooo00<000000?ooo`3oool0F`3oool4000000<0oooo00<00?l00800003o
ool00`3oool00`3o0000JWMX0?ooo`0c0?ooo`00@@3oool00`1ZMfP0oooo0?ooo`060?ooo`030800
003oool0oooo00H0oooo00<0o`200?ooo`3oool01`3oool00`3oP?l0oooo0?ooo`030?ooo`040>9j
7@3oool0oooo0?ooo`D000000`3oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo0180
oooo00<000000?ooo`3oool0F`3oool4000000<0oooo00<00?l00800003oool00`3oool00`3o0000
JWMX0?ooo`0c0?ooo`00@03oool00`1ZMfP0oooo0?ooo`070?ooo`030800003oool0oooo00D0oooo
00<0o`200?ooo`3oool01`3oool00`3oP?l0oooo0?ooo`030?ooo`030>9j7@3oool0oooo0080oooo
100000040?ooo`03003o003oool0oooo00<0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo
0?ooo`1K0?ooo`@000000`3oool00`00o`00oooo080000040?ooo`030?n0o`1ZMfP0oooo0380oooo
00100?ooo`0306YgJ03oool0oooo00H0oooo00<0P0000?ooo`3oool01P3oool00`3o0800oooo0?oo
o`070?ooo`030?n0o`3oool0oooo00<0oooo00<0hWXM0?ooo`3oool00P3oool4000000@0oooo00<0
0?l00?ooo`3oool00P3oool00`000?l0oooo0?ooo`0C0?ooo`800000G03oool5000000<0oooo00<0
0?l00800003oool00`3oool00`3oP?l0JWMX0?ooo`0b0?ooo`00?`3oool00`1ZMfP0oooo0?ooo`07
0?ooo`030800003oool0oooo00D0oooo00<0o`200?ooo`3oool0203oool00`3oP?l0oooo0?ooo`03
0?ooo`040>9j7@3oool0oooo0?ooo`D00000103oool00`00o`00oooo0?ooo`020?ooo`030000o`3o
ool0oooo01<0oooo00<000000?ooo`3oool0G03oool4000000<0oooo00<00?l00800003oool00`3o
ool00`3oP?l0JWMX0?ooo`0b0?ooo`00?`3oool00`1ZMfP0oooo0?ooo`070?ooo`030800003oool0
oooo00D0oooo00<0o`200?ooo`3oool0203oool00`3oP?l0oooo0?ooo`030?ooo`040>9j7@3oool0
oooo0?ooo`@00000103oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00/0oooo00@0
j[Yb000000000000L[[Z103oool00`000000oooo0?ooo`1L0?ooo`@000000`3oool00`00o`00P000
0?ooo`030?ooo`030?l0001ZMfP0oooo0380oooo000n0?ooo`0306YgJ03oool0oooo00L0oooo00<0
P0000?ooo`3oool01P3oool00`3o0800oooo0?ooo`070?ooo`030?n0o`3oool0oooo00<0oooo00<0
hWXM0?ooo`3oool00P3oool4000000@0oooo00<00?l00?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0;0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`1L0?ooo`@0
0000103oool00`00o`00P0000?ooo`030?ooo`030?n0o`1ZMfP0oooo0340oooo000n0?ooo`0306Yg
J03oool0oooo00L0oooo00<0P0000?ooo`3oool01P3oool00`3o0800oooo0?ooo`070?ooo`030?n0
o`3oool0oooo00<0oooo00@0hWXM0?ooo`3oool0oooo1@0000040?ooo`03003o003oool0oooo0080
oooo00<0003o0?ooo`3oool03`3oool00`3DVg80^^[o0?ooo`020?ooo`<00000G03oool5000000<0
oooo00<00?l00800003oool00`3oool00`3oP?l0JWMX0?ooo`0a0?ooo`00PP3oool0103DV`000000
00000000VmBU0?ooo`00PP3oool00`3DVg80^^[o0?ooo`2V0?ooo`00PP3oool0103DV`0000000000
0000VmBU0?ooo`00o`3oool/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 298.438}, {184, 0}} -> {-3.34731, -3.20576, \
0.0241464, 0.0457145}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 715}},
AutoGeneratedPackage->Automatic,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1016, 681},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {56.6875, 56.6875}}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 537, 14, 191, "Section"],

Cell[CellGroupData[{
Cell[2316, 69, 106, 2, 30, "Input"],
Cell[2425, 73, 51, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2513, 79, 90, 2, 30, "Input"],
Cell[2606, 83, 113, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2756, 90, 89, 2, 30, "Input"],
Cell[2848, 94, 61, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2946, 100, 89, 2, 30, "Input"],
Cell[3038, 104, 56, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3131, 110, 94, 2, 30, "Input"],
Cell[3228, 114, 61, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3326, 120, 96, 2, 30, "Input"],
Cell[3425, 124, 48, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3510, 130, 152, 5, 48, "Input"],
Cell[3665, 137, 15148, 431, 193, 3815, 286, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18816, 570, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18983, 578, 96, 2, 30, "Input"],
Cell[19082, 582, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19168, 588, 96, 2, 30, "Input"],
Cell[19267, 592, 58, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19362, 598, 141, 5, 48, "Input"],
Cell[19506, 605, 15680, 395, 193, 3358, 238, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35189, 1002, 130, 3, 29, "Output"],
Cell[35322, 1007, 171, 4, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35530, 1016, 80, 2, 30, "Input"],
Cell[35613, 1020, 54329, 1000, 193, 5407, 391, "GraphicsData", "PostScript", \
"Graphics"],
Cell[89945, 2022, 130, 3, 29, "Output"]
}, Open  ]],
Cell[90090, 2028, 116, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[90231, 2034, 137, 4, 30, "Input"],
Cell[90371, 2040, 43671, 972, 193, 7550, 521, "GraphicsData", "PostScript", \
"Graphics"],
Cell[134045, 3014, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134212, 3022, 114, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[134351, 3028, 137, 4, 30, "Input"],
Cell[134491, 3034, 52274, 975, 193, 5413, 391, "GraphicsData", "PostScript", \
"Graphics"],
Cell[186768, 4011, 130, 3, 29, "Output"]
}, Open  ]],
Cell[186913, 4017, 116, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[187066, 4024, 137, 4, 30, "Input"],
Cell[187206, 4030, 44101, 977, 193, 7540, 521, "GraphicsData", "PostScript", \
"Graphics"],
Cell[231310, 5009, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231477, 5017, 91, 2, 30, "Input"],
Cell[231571, 5021, 62873, 1295, 193, 9221, 628, "GraphicsData", "PostScript", \
"Graphics"],
Cell[294447, 6318, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[294614, 6326, 148, 4, 30, "Input"],
Cell[294765, 6332, 60465, 1266, 193, 9230, 628, "GraphicsData", "PostScript", \
"Graphics"],
Cell[355233, 7600, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355400, 7608, 115, 2, 30, "Input"],
Cell[355518, 7612, 102481, 2199, 309, 17078, 1140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[458002, 9813, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[458169, 9821, 103, 2, 30, "Input"],
Cell[458275, 9825, 126, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[458438, 9832, 113, 2, 30, "Input"],
Cell[458554, 9836, 65, 1, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[458656, 9842, 115, 2, 30, "Input"],
Cell[458774, 9846, 75, 1, 38, "Output"]
}, Open  ]],
Cell[458864, 9850, 107, 5, 48, "Input"],
Cell[458974, 9857, 589, 16, 191, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[459588, 9877, 111, 2, 30, "Input"],
Cell[459702, 9881, 66, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459805, 9887, 101, 2, 30, "Input"],
Cell[459909, 9891, 46, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459992, 9897, 94, 2, 30, "Input"],
Cell[460089, 9901, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460175, 9907, 94, 2, 30, "Input"],
Cell[460272, 9911, 46, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[460355, 9917, 155, 5, 48, "Input"],
Cell[460513, 9924, 14585, 373, 193, 3200, 227, "GraphicsData", "PostScript", \
"Graphics"],
Cell[475101, 10299, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[475268, 10307, 100, 2, 30, "Input"],
Cell[475371, 10311, 344, 5, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[475752, 10321, 104, 2, 30, "Input"],
Cell[475859, 10325, 76159, 2407, 186, 27233, 1799, "GraphicsData", \
"PostScript", "Graphics"],
Cell[552021, 12734, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[552188, 12742, 87, 2, 30, "Input"],
Cell[552278, 12746, 28085, 1848, 193, 27826, 1841, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[580366, 14596, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[580533, 14604, 90, 2, 30, "Input"],
Cell[580626, 14608, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[580717, 14614, 62, 1, 30, "Input"],
Cell[580782, 14617, 55, 1, 42, "Output"]
}, Open  ]],
Cell[580852, 14621, 84, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[580961, 14627, 123, 2, 30, "Input"],
Cell[581087, 14631, 77, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[581201, 14637, 122, 2, 30, "Input"],
Cell[581326, 14641, 68, 1, 42, "Output"]
}, Open  ]],
Cell[581409, 14645, 96, 5, 48, "Input"],
Cell[581508, 14652, 557, 14, 167, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[582090, 14670, 110, 2, 30, "Input"],
Cell[582203, 14674, 63, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582303, 14680, 158, 4, 30, "Input"],
Cell[582464, 14686, 43, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582544, 14692, 90, 2, 30, "Input"],
Cell[582637, 14696, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582723, 14702, 91, 2, 30, "Input"],
Cell[582817, 14706, 43, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[582897, 14712, 156, 5, 48, "Input"],
Cell[583056, 14719, 3734, 264, 193, 3475, 257, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[586793, 14985, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[586960, 14993, 96, 2, 30, "Input"],
Cell[587059, 14997, 89, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[587185, 15003, 185, 4, 30, "Input"],
Cell[587373, 15009, 35727, 760, 193, 5455, 381, "GraphicsData", "PostScript", \
"Graphics"],
Cell[623103, 15771, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[623270, 15779, 89, 2, 30, "Input"],
Cell[623362, 15783, 34686, 774, 193, 5953, 414, "GraphicsData", "PostScript", \
"Graphics"],
Cell[658051, 16559, 130, 3, 29, "Output"]
}, Open  ]],
Cell[658196, 16565, 87, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[658308, 16571, 177, 4, 30, "Input"],
Cell[658488, 16577, 60, 1, 44, "Output"]
}, Open  ]],
Cell[658563, 16581, 96, 5, 48, "Input"],
Cell[658662, 16588, 665, 18, 239, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[659352, 16610, 108, 2, 30, "Input"],
Cell[659463, 16614, 64, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659564, 16620, 101, 2, 30, "Input"],
Cell[659668, 16624, 44, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659749, 16630, 91, 2, 30, "Input"],
Cell[659843, 16634, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659929, 16640, 91, 2, 30, "Input"],
Cell[660023, 16644, 44, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[660104, 16650, 125, 2, 30, "Input"],
Cell[660232, 16654, 16284, 442, 193, 3989, 285, "GraphicsData", "PostScript", \
"Graphics"],
Cell[676519, 17098, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[676686, 17106, 103, 2, 30, "Input"],
Cell[676792, 17110, 280, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677109, 17120, 103, 2, 30, "Input"],
Cell[677215, 17124, 30652, 738, 193, 6285, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[707870, 17864, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[708037, 17872, 85, 2, 30, "Input"],
Cell[708125, 17876, 31067, 764, 193, 6699, 458, "GraphicsData", "PostScript", \
"Graphics"],
Cell[739195, 18642, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[739362, 18650, 81, 2, 30, "Input"],
Cell[739446, 18654, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[739536, 18660, 81, 2, 30, "Input"],
Cell[739620, 18664, 58, 1, 29, "Output"]
}, Open  ]],
Cell[739693, 18668, 103, 5, 48, "Input"],
Cell[739799, 18675, 649, 16, 191, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[740473, 18695, 107, 2, 30, "Input"],
Cell[740583, 18699, 367, 6, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[740987, 18710, 101, 2, 30, "Input"],
Cell[741091, 18714, 77, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[741205, 18720, 101, 2, 30, "Input"],
Cell[741309, 18724, 72, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[741418, 18730, 90, 2, 30, "Input"],
Cell[741511, 18734, 54, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[741602, 18740, 93, 2, 30, "Input"],
Cell[741698, 18744, 72, 1, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[741807, 18750, 123, 2, 30, "Input"],
Cell[741933, 18754, 22398, 535, 193, 4140, 305, "GraphicsData", "PostScript", \
"Graphics"],
Cell[764334, 19291, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[764501, 19299, 102, 2, 30, "Input"],
Cell[764606, 19303, 265, 4, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[764908, 19312, 102, 2, 30, "Input"],
Cell[765013, 19316, 262, 5, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[765312, 19326, 103, 2, 30, "Input"],
Cell[765418, 19330, 39946, 939, 193, 7735, 536, "GraphicsData", "PostScript", \
"Graphics"],
Cell[805367, 20271, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[805534, 20279, 103, 2, 30, "Input"],
Cell[805640, 20283, 39621, 934, 193, 7759, 536, "GraphicsData", "PostScript", \
"Graphics"],
Cell[845264, 21219, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[845431, 21227, 84, 2, 30, "Input"],
Cell[845518, 21231, 38934, 973, 193, 8652, 594, "GraphicsData", "PostScript", \
"Graphics"],
Cell[884455, 22206, 130, 3, 29, "Output"]
}, Open  ]],
Cell[884600, 22212, 90, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[884715, 22218, 172, 4, 30, "Input"],
Cell[884890, 22224, 79, 1, 32, "Output"],
Cell[884972, 22227, 52, 1, 30, "Input"]
}, Open  ]],
Cell[885039, 22231, 607, 16, 191, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[885671, 22251, 118, 2, 30, "Input"],
Cell[885792, 22255, 105, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[885934, 22262, 101, 2, 30, "Input"],
Cell[886038, 22266, 74, 1, 29, "Output"]
}, Open  ]],
Cell[886127, 22270, 81, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[886233, 22276, 138, 5, 48, "Input"],
Cell[886374, 22283, 170, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886581, 22291, 93, 2, 30, "Input"],
Cell[886677, 22295, 136, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886850, 22302, 137, 5, 48, "Input"],
Cell[886990, 22309, 6420, 435, 193, 6162, 428, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[893413, 22746, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[893580, 22754, 129, 5, 48, "Input"],
Cell[893712, 22761, 6375, 437, 193, 6117, 430, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[900090, 23200, 6489, 444, 193, 6233, 437, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[906582, 23646, 6454, 446, 193, 6198, 439, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[913039, 24094, 6648, 459, 193, 6392, 452, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[919690, 24555, 5659, 386, 193, 5404, 379, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[925352, 24943, 680, 17, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[926069, 24965, 107, 2, 30, "Input"],
Cell[926179, 24969, 16549, 1088, 193, 16291, 1081, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[942731, 26059, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[942898, 26067, 85, 2, 30, "Input"],
Cell[942986, 26071, 59712, 1749, 193, 18803, 1239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1002701, 27822, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1002868, 27830, 83, 2, 30, "Input"],
Cell[1002954, 27834, 53, 1, 29, "Output"]
}, Open  ]],
Cell[1003022, 27838, 94, 2, 30, "Input"],
Cell[1003119, 27842, 544, 13, 177, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1003688, 27859, 174, 4, 30, "Input"],
Cell[1003865, 27865, 113, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1004015, 27872, 101, 2, 30, "Input"],
Cell[1004119, 27876, 82, 1, 42, "Output"]
}, Open  ]],
Cell[1004216, 27880, 81, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[1004322, 27886, 128, 2, 30, "Input"],
Cell[1004453, 27890, 151, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1004641, 27898, 92, 2, 30, "Input"],
Cell[1004736, 27902, 117, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1004890, 27909, 123, 2, 30, "Input"],
Cell[1005016, 27913, 21224, 527, 193, 4506, 316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1026243, 28442, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1026410, 28450, 153, 4, 30, "Input"],
Cell[1026566, 28456, 242, 4, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1026845, 28465, 102, 2, 30, "Input"],
Cell[1026950, 28469, 32729, 883, 193, 8514, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1059682, 29354, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1059849, 29362, 84, 2, 30, "Input"],
Cell[1059936, 29366, 34636, 953, 193, 9393, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1094575, 30321, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1094720, 30327, 571, 14, 167, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1095316, 30345, 172, 4, 30, "Input"],
Cell[1095491, 30351, 108, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1095636, 30358, 101, 2, 30, "Input"],
Cell[1095740, 30362, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1095854, 30368, 96, 2, 30, "Input"],
Cell[1095953, 30372, 336, 6, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1096326, 30383, 318, 8, 102, "Input"],
Cell[1096647, 30393, 35453, 949, 194, 9078, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1132103, 31344, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1132270, 31352, 91, 2, 30, "Input"],
Cell[1132364, 31356, 68, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1132469, 31362, 92, 2, 30, "Input"],
Cell[1132564, 31366, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1132678, 31372, 123, 2, 30, "Input"],
Cell[1132804, 31376, 16617, 437, 194, 3923, 275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1149424, 31815, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1149591, 31823, 85, 2, 30, "Input"],
Cell[1149679, 31827, 36937, 1013, 194, 9939, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1186619, 32842, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1186764, 32848, 604, 15, 191, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1187393, 32867, 167, 4, 30, "Input"],
Cell[1187563, 32873, 145, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1187745, 32881, 117, 2, 30, "Input"],
Cell[1187865, 32885, 170, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1188072, 32894, 112, 2, 30, "Input"],
Cell[1188187, 32898, 113, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1188337, 32905, 145, 5, 48, "Input"],
Cell[1188485, 32912, 155, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1188677, 32920, 108, 2, 30, "Input"],
Cell[1188788, 32924, 76, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1188901, 32930, 103, 2, 30, "Input"],
Cell[1189007, 32934, 87, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1189131, 32940, 124, 2, 30, "Input"],
Cell[1189258, 32944, 19124, 540, 170, 5347, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1208385, 33486, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1208552, 33494, 127, 2, 30, "Input"],
Cell[1208682, 33498, 20521, 559, 157, 5348, 367, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1229206, 34059, 18810, 506, 160, 4740, 327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1248019, 34567, 18111, 521, 161, 5104, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1266133, 35090, 28444, 640, 165, 5096, 347, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1294580, 35732, 20100, 541, 168, 5034, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1314683, 36275, 19567, 515, 168, 4712, 327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1334253, 36792, 21068, 566, 168, 5232, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1355324, 37360, 19686, 516, 168, 4717, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1375013, 37878, 23617, 581, 167, 4991, 346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1398633, 38461, 1434, 35, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1400104, 38501, 84, 2, 30, "Input"],
Cell[1400191, 38505, 48466, 1564, 193, 18107, 1184, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1448660, 40071, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1448827, 40079, 85, 2, 30, "Input"],
Cell[1448915, 40083, 19960, 1291, 193, 19701, 1284, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1468878, 41376, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1469023, 41382, 103, 5, 48, "Input"],
Cell[1469129, 41389, 578, 14, 167, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1469732, 41407, 170, 4, 30, "Input"],
Cell[1469905, 41413, 195, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1470137, 41422, 110, 2, 30, "Input"],
Cell[1470250, 41426, 149, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1470436, 41434, 105, 2, 30, "Input"],
Cell[1470544, 41438, 1100, 22, 280, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1471681, 41465, 393, 9, 120, "Input"],
Cell[1472077, 41476, 16807, 1102, 193, 16550, 1095, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1488887, 42580, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1489054, 42588, 133, 2, 30, "Input"],
Cell[1489190, 42592, 245, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1489472, 42601, 93, 2, 30, "Input"],
Cell[1489568, 42605, 205, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1489810, 42613, 124, 2, 30, "Input"],
Cell[1489937, 42617, 4687, 317, 193, 4431, 310, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[1494627, 42936, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1494794, 42944, 85, 2, 30, "Input"],
Cell[1494882, 42948, 18001, 1180, 193, 17744, 1173, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[1512886, 44130, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1513031, 44136, 49, 1, 30, "Input"],
Cell[1513083, 44139, 576, 14, 167, "Section",
  PageBreakAbove->True,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1513684, 44157, 166, 4, 30, "Input"],
Cell[1513853, 44163, 122, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1514012, 44170, 110, 2, 30, "Input"],
Cell[1514125, 44174, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1514243, 44180, 105, 2, 30, "Input"],
Cell[1514351, 44184, 449, 7, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1514837, 44196, 393, 9, 120, "Input"],
Cell[1515233, 44207, 61760, 1390, 193, 11100, 759, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1576996, 45599, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1577163, 45607, 130, 2, 30, "Input"],
Cell[1577296, 45611, 69, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1577402, 45617, 93, 2, 30, "Input"],
Cell[1577498, 45621, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1577587, 45627, 124, 2, 30, "Input"],
Cell[1577714, 45631, 17037, 439, 193, 3837, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1594754, 46072, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1594921, 46080, 85, 2, 30, "Input"],
Cell[1595009, 46084, 58603, 1409, 193, 12135, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1653615, 47495, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

